2015-09-17  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [167dc0a8e3a61eb620dd127c0671407fbe4c9016]

Version 5.0.2.2, tag libreoffice-5.0.2.2


2015-09-03  Robinson Tryon  <qubit@runcibility.com>  [2c1357c5c6cab1c290ddbed6b7b02e232cd7c123]

   Branch libreoffice-5-0-2

   This is 'libreoffice-5-0-2' - the stable branch for the 5.0.2 release.
   Only very safe changes, reviewed by three people are allowed.

   If you want to commit more complicated fix for the next 5.0.x release,
   please use the 'libreoffice-5-0' branch.

   If you want to build something cool, unstable, and risky, use master.

Change-Id: I98c51b8d8037980f2385cba0095bb99cf2bba657

2015-08-05  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [68c46e7dbaf5cf34a5b5ccb80122801dad778bbe]

missing space Open Statement[Runtime] → Open Statement [Runtime]

Change-Id: If90b4d89c0dc7172b417b30dd242278386813244
(cherry picked from commit bbece63b0f7b182f8bbf36accef29bb7a42e7800)

2015-08-05  Christian Lohmaier  <lohmaier+LibreOffice@googlemail.com>  [9624c4f487b2f9e05fffd35912445b6405003b2f]

typo rectange → rectangle

Change-Id: I673b4ce44a5bb58355414f3a304842bc2f55ca36
(cherry picked from commit e78df34e040aeda59567ecd34da23bb0d61ced5b)

2015-07-14  Andras Timar  <andras.timar@collabora.com>  [df04396f17c0ed2d76bc10f60fda61fc1ee34ce5]

tdf#92684 embed places section instead of the deleted defaultdir section

Change-Id: I2e360913ca041996c2fe5638a992d1f999e3b67f
(cherry picked from commit 053cee1d890e225245b9d8004ab94cf27b1a9621)
Reviewed-on: https://gerrit.libreoffice.org/17029
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-07-08  Andras Timar  <andras.timar@collabora.com>  [176f822e7a3569ffeb3026df7fc074fd8c0163cc]

tdf#86301 fix hids of startcenter

Change-Id: Ic33ff7519d820d9d770db6a3d2d067a81fb38272
(cherry picked from commit 5aad108719014b52c9aba6be407ed553d0095a66)
Reviewed-on: https://gerrit.libreoffice.org/16817
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-06-08  Stanislav Horacek  <stanislav.horacek@gmail.com>  [50f9003c4388967ce4e49f959f8c2ac8218d08fb]

fix typos

Change-Id: I79f3463c1815b0db318483eaa3faae3d6ba1e54f
Reviewed-on: https://gerrit.libreoffice.org/15886
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
(cherry picked from commit 3cd6599bead7b1266daf69733f86b54f3e7d5557)

2015-06-08  Olivier Hallot  <olivier.hallot@edx.srv.br>  [ba6d373f502dd253285d30ee88bdf9d41bbd3533]

Correct help file location path

Change-Id: I81ef654d6e1eca026cbeecf59391bef72b1b02a0
Reviewed-on: https://gerrit.libreoffice.org/16109
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
(cherry picked from commit 35457b13dc1228daea1966b55d923922b2be539c)

2015-06-08  Andras Timar  <andras.timar@collabora.com>  [3e94f65a76ec8e6314904635293fd840a669a3f2]

Typo: fir -> for

Change-Id: Ief519a092931ff627ef815004fcfc9e6aefd2cce
(cherry picked from commit b340cfa8193a9b070e7ff2142764b4cf3c0ff7f0)

2015-06-06  Andras Timar  <andras.timar@collabora.com>  [b8161fa15ecac10491eea5ed752a456e3edfcaf6]

remove accelerator key marker underscore from help string

Change-Id: I5aca05f6a76827e1e56fb99764a5a346f64245dc
(cherry picked from commit 06ee18277cd086b33713a30c03252e8a8763a026)

2015-05-29  Andras Timar  <andras.timar@collabora.com>  [d7cbd22f6da101618b489b42e6990d74fd820423]

localization tools are confused with short form of empty ahelp

Change-Id: Ifd7a2309781b2de1e21dc6c6bd4b0747484f5108
(cherry picked from commit f5fa46ed8626910d710fd535518ddf9e756f9356)

2015-05-21  László Németh  <laszlo.nemeth@collabora.com>  [47ffd26d2f28efa5b54c1f44516a6a6ebd8245eb]

LibreLogo help: about joining points, filling shapes defined by points

+ examples for CLOSE and FILL + fix typo (bad quoation mark)

Change-Id: I40e4e84460c17a332e1cd46ef4511b94117d9abd
Reviewed-on: https://gerrit.libreoffice.org/15845
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
(cherry picked from commit 07df7cad7f66736e3a3ad7677704b6ffddc92e4d)
Reviewed-on: https://gerrit.libreoffice.org/15849

2015-05-20  Alexander Werner  <alex@documentfoundation.org>  [a91e6477a0e6cef4e842fa6fe94f88e324f262bc]

Branch libreoffice-5-0

This is 'libreoffice-5-0' - the stable branch for the 5.0.x releases.
The commit rules are different according to the development phase:

A. 5.0.0 beta phase:

   A. any bug fixes are allowed without review
   B. late features need approval by 3 people with different affiliation

B. 5.0.0 rc phase and later:

   A. fixes need approval by one reviewer
   B. late features need approval by 3 more people with different affiliation

IMPORTANT: Every developer is responsible for pushing the fixes into all
          appropriate branches. Note that we do not plan any merge
          from this branch to master or vice versa.

Please, help use to make stable and usable release. If you want to build
something cool, unstable, and risky, use master.

Change-Id: I4fa72e7ba874d11a39b2e8b9a77f01d2cde2a799

2015-05-14  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [3668b09b960f69d1ad1589d5b526b108577f5887]

Update for number format: engineering notation, and some more

Add help for engineering notation in scientific format and few other
corrections.

Update: increase IDs by 1

Conflicts:
	source/text/shared/01/05020300.xhp

Change-Id: I78ec9deddb49d7038d9bd42be86ad561b108af33
Reviewed-on: https://gerrit.libreoffice.org/15656
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-04-27  Olivier Hallot  <olivier.hallot@edx.srv.br>  [9094a1a35592418eb8b527a37a1d7d3f85fd4f96]

tdf#61397 improve gluepoints help page

Add text as recomended by bug tdf#61397

Change-Id: Ic9f1b87fb94876b932004d0b337a1de2aa2541ca
Reviewed-on: https://gerrit.libreoffice.org/15543
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-04-26  Olivier Hallot  <olivier.hallot@edx.srv.br>  [8322ff882f06c6c92e4c9d9e4bf762e06a5a754c]

tdf#64773 Help pages for IFNA and IFERROR functions

Help entries for IFNA and IFERROR Calc functions

Change-Id: I19c03ef50af17dc70fe45c36e4589c1f267800f9
Reviewed-on: https://gerrit.libreoffice.org/15503
Reviewed-by: Olivier Hallot <olivier.hallot@edx.srv.br>
Tested-by: Olivier Hallot <olivier.hallot@edx.srv.br>

2015-04-23  Olivier Hallot  <olivier.hallot@edx.srv.br>  [2de16592c759d264acc3a546fc10102cd592fe0a]

tdf#90782 Adjust help page for new named formula

Adjust the help page after change in Calc Define Name dialog. Add explanation about "scope".

Change-Id: Id3e0b3a2a6f1af8013811264a28ece21610d8370
Reviewed-on: https://gerrit.libreoffice.org/15501
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-04-05  Andras Timar  <andras.timar@collabora.com>  [7e67bfc7ab1f013826154d1fef66cbcfc3d92892]

wikihelp: support note/tip/warning in table cells

Change-Id: Ib70a16166e73ef3ffcff09588ea8fb93523cee17

2015-04-05  Andras Timar  <andras.timar@collabora.com>  [c95a5afdf40bb9b86b702dd1ca6e6d5bcc51d2e6]

wikihelp: handle <bascode> in conditional text

Change-Id: I79f90a78d26be8e81531de42d6bcd8c0c671f231

2015-04-05  Andras Timar  <andras.timar@collabora.com>  [aed6b13162926773484af680b4d61acd0515508f]

wikihelp: handle lists in table cells

Change-Id: I29e5b742fee170c5202fcbc859dd8fd011965aac

2015-04-05  Andras Timar  <andras.timar@collabora.com>  [c592de412ac16d74febb97d5d522f0a32f36cb87]

fix AttributeError: TableRow instance has no attribute 'isTableHeader'

Change-Id: I1c758acbf2cee846cf350568fbfb1fd341139ac2

2015-04-04  Andras Timar  <andras.timar@collabora.com>  [08790edcf50d4281d55e5c28c0c07f88a99241f3]

<bookmark> should not be child of <topic>

Change-Id: I7204a2aafaaa435936f2fcc43d27fc0173426888

2015-03-31  Niklas Johansson  <sleeping.pillow@gmail.com>  [02143d13f587b3ce40834d709ca9c872ac907e13]

tdf#89437 Add note, not all languages have autocorrection of ordinal suffixes

Not all languages have the convention of printing ordinal suffixes as superscript.
For English auto correction of 1st to 1^st can be correct in Swedish auto
correction of 1:a to 1^:a is just plain wrong and LibreOffice does not do it anymore
so lets add a short note about it in the help.

Change-Id: Ic4c9273b74576d2a8d1e0c8ac3adbe4af40185fc
Reviewed-on: https://gerrit.libreoffice.org/15088
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-03-26  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b1178f96fe29860b1d92c8c150d5169f96a964b2]

rename PDF export options

Change-Id: I1491cd908cf87eea5d0d131704e291c86def58eb
Reviewed-on: https://gerrit.libreoffice.org/15007
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-03-26  Stanislav Horacek  <stanislav.horacek@gmail.com>  [091a3cc5cd8e1cb92382eddd6424764cda3060e8]

rename "Find" to "Find Next" in Find & Replace dialog

Change-Id: Ib721e87839b03d108b9e10d5605bfaff7d5f21a6
Reviewed-on: https://gerrit.libreoffice.org/15008
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-03-26  Stanislav Horacek  <stanislav.horacek@gmail.com>  [2384838958839304b5eb39cf050a8bc7c134ae5e]

rename Typeface to Style in Math Catalog

Change-Id: I14ea3a399b31b52203f7237ca4e11105a20c8ecc
Reviewed-on: https://gerrit.libreoffice.org/15009
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-03-21  Zolnai Tamás  <zolnaitamas2000@gmail.com>  [8b5320fd78d6ea9b3508c286a7e6acef31acb192]

Help about new MSO compatibility option (character background export)

Change-Id: Iff9c5477779b170aee95cbb980534996a0d65beb

2015-03-19  Andras Timar  <andras.timar@collabora.com>  [be139ba7c2e4eef2c529c8506820641185867ae0]

fix copypaste: a required parameter cannot be omitted

Change-Id: Ibfa020c85212d4df6d35925e3f89bab044c996a7

2015-03-19  Andras Timar  <andras.timar@collabora.com>  [325b71813e476e25acbcecbb34f57ec2609ee98b]

fix copypaste: a required parameter cannot be omitted

Change-Id: I09ec850aea96962555c526efa0b4c1355236fb2f

2015-03-19  Andras Timar  <andras.timar@collabora.com>  [c8cbe130afa50dacc47c2d1d30e1774d44786a0c]

typos: CHI.TEST -> CHISQ.TEST, CHI.DIST -> CHISQ.DIST

Change-Id: I2057217b5027283525f570b065f10a04c7165cb2

2015-03-18  Markus Wernig  <markus@wernig.net>  [2bd951ef710b4a93937519270b19592c8762a626]

add help text for PDF digital signing feature

Change-Id: I67933c3d1766c6c2596ed28f364d506eaebec158

2015-03-14  Andras Timar  <andras.timar@collabora.com>  [72447651c8cff60b354021d0a9da89abc1757ee8]

s/Remove/Clear/ to match UI

Change-Id: I813d6c636d4171ff2ac64672b1c22b9b6cf985e2

2015-03-08  Andras Timar  <andras.timar@collabora.com>  [00946ca3f8cd3837129c714e025d6ca2ae783ad8]

two typos

Change-Id: I4b3af5f1616ef72982292472a7515b04208c5c1c

2015-03-02  Olivier Hallot  <olivier.hallot@edx.srv.br>  [4bbc71ec42073ade5e64e65acf8700d6041ebf49]

Help page for all statistics functions of Calc

* rewrite introduction of the the functions
* add Z-test and Chi-square test help text

Change-Id: I70d720c75fcaec896d8e2a86cca3689cc43763b6
Reviewed-on: https://gerrit.libreoffice.org/14701
Tested-by: David Tardon <dtardon@redhat.com>
Reviewed-by: David Tardon <dtardon@redhat.com>

2015-03-01  Caolán McNamara  <caolanm@redhat.com>  [a79093aadb26bc133c5bb36b2129ba1a468d44cb]

fix build, presumably they just have to be unique within the file

Change-Id: I97f9ceaeaa14461bb35e517676842feb44314a25

2015-02-28  Stanislav Horacek  <stanislav.horacek@gmail.com>  [2f84d05cecc0265902c5df3afc22adf8a046a3c1]

related tdf#69685 tdf#70733 move functions to appropriate categories

Change-Id: I85624c210d87e9cccaf7ddd3db53b52f37f4fb34
Reviewed-on: https://gerrit.libreoffice.org/14680
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-02-22  Stanislav Horacek  <stanislav.horacek@gmail.com>  [649cf89040199e5dee52a195768a0e6688b6d420]

correct label in Contour Editor

Change-Id: I14ba6611adf332bf21f16c5a1c5e75d92e3c4918
Reviewed-on: https://gerrit.libreoffice.org/14581
Reviewed-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>
Tested-by: Adolfo Jayme Barrientos <fitojb@ubuntu.com>

2015-02-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [2e8bb06b63fcb35ec359a9a02f30bce271ef093c]

mark number as untranslatable

Change-Id: I2657a07cb33e2ae40c4a13157382b5356c327ca1
Reviewed-on: https://gerrit.libreoffice.org/14500
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-02-13  Stanislav Horacek  <stanislav.horacek@gmail.com>  [377e8876396a87ae09b82ce17b67d8bef5b26abe]

tdf#89294 scanner items are now in Media submenu

Change-Id: Ib71d92143e39e6fbc280a115a548c2d827764fff
Reviewed-on: https://gerrit.libreoffice.org/14447
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-02-12  Stanislav Horacek  <stanislav.horacek@gmail.com>  [0c8a78a426e48b9adf19ff75c5d8c7cb112e91dd]

add examples for functions dealing with DBCS

by Jesper Hertel (jesper.hertel@gmail.com)
see http://listarchives.libreoffice.org/global/l10n/msg08594.html

Change-Id: I2c281aab12ba9c10184658eff9837d39e397af09
Reviewed-on: https://gerrit.libreoffice.org/14092
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-02-12  Caolán McNamara  <caolanm@redhat.com>  [8f6138440b0eeb9be1d0da22aa9ea26228afd4a4]

Related: fdo#88970 improve view options extended tips

Change-Id: I446a6ff75dada99ded893d362c9b6fbe042085d6

2015-02-09  Caolán McNamara  <caolanm@redhat.com>  [1ff0bd652428824fdbd3a1650c8ec0c8ead4af4a]

Resolves: fdo#88970 restore section page extended tips

if an extended tip targets multiple widgets then the hid needs to be "." to
flag that it refers to the multiple preceding bookmarks in the current context
that start with hid/

insert an additional empty ahelp to capture the "SectionPage" container widget
bookmark and assign it an empty extended tip in order to separate it from the
group of following widgets

Change-Id: I2ac41435121c05d9a27291062056572613c30a9b

2015-02-02  Caolán McNamara  <caolanm@redhat.com>  [8cc178e568781e3f4fe9a79579074532ccc00ec4]

this is the only way to get ahelp content onto more than one widget

Change-Id: I100863a992a4c2908bb7ea184953b88553fe3a00

2015-02-02  Caolán McNamara  <caolanm@redhat.com>  [c5d5de52861cdadea9d5d7d7f2c5a8479fb55a87]

somewhat fractured language

Change-Id: Id849c9b047b845e355536c5b0a452aa581be6bc4

2015-02-02  Caolán McNamara  <caolanm@redhat.com>  [5e109b09ca3f013fa2fe098fab5ad9f43033d05e]

fix some ahelp ids of hid . where the current context is empty or wrong

related fdo#88970

Change-Id: Ib5aa5f5b608252216817b0e6f38c944e37786df5

2015-01-27  Andras Timar  <andras.timar@collabora.com>  [74dd3c43533373b51f53f58e4697d1df76e3ec32]

tdf#87085 LibreLogo help: use clearer example of RECTANGLE command

Change-Id: I9d2bf4ac463f007c4e3aa1e189188b4d4b1f47fa

2015-01-22  Stanislav Horacek  <stanislav.horacek@gmail.com>  [50920f837dbb2af263070b00891d788986dd21a4]

T.INV returns one-tailed, not two-tailed values

Change-Id: Icc5b44667068543c4513410c954370895f2a3820
Reviewed-on: https://gerrit.libreoffice.org/14093
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-16  Markus Mohrhard  <markus.mohrhard@googlemail.com>  [59676afe325ca7cf023a6ecbfa63dc69955d353a]

remove more unnecessary newlines

Change-Id: I9035a701b0045f30949ebef1920ca05f5244073e
Reviewed-on: https://gerrit.libreoffice.org/13911
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-16  Markus Mohrhard  <markus.mohrhard@googlemail.com>  [3b44898f1098b7b3cc34028d60761135ae95dae2]

remove newlines from help texts, they make no sense

Change-Id: Id11d38addb547fc1d430bf568b13b03c06fa1781
Reviewed-on: https://gerrit.libreoffice.org/13910
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [bab9e3aa54942efff0b2d9b013ae700cab8611f3]

fix heading level

Change-Id: I639a9ff95e78ffa61d7610053655745446e84953
Reviewed-on: https://gerrit.libreoffice.org/13758
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2015-01-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [8632d6dca08c07b006b40b2c68f723b0f1c11406]

correct label for recalculation option

Change-Id: I49db5e09fd9af960ecbaaac0e19975572f74218e
Reviewed-on: https://gerrit.libreoffice.org/13757
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2015-01-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b4cb9f06d6969aa1ccce515c13a97552ffadf1aa]

correct title for RANK.EQ function

Change-Id: I6a438a909f082f16821b942ccdacdd5cc3374800
Reviewed-on: https://gerrit.libreoffice.org/13756
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2015-01-05  Olivier Hallot  <olivier.hallot@edx.srv.br>  [b3fb9849fa298bf36ffb5a9967a109f40f0e5021]

fdo#86637 (part) OpenCL options help page

Change-Id: I8adfb122226d4eb4dd4342673b6707ecc1015bf9
Reviewed-on: https://gerrit.libreoffice.org/13702
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-04  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b4fb18973653f15255d0d8f9dd1674e7c7693ec9]

fdo#86289 rename Page Preview to Print Preview

Change-Id: I19ac49d8fe799b9c134f41d2620e4856f8a05067
Reviewed-on: https://gerrit.libreoffice.org/13550
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-04  Stanislav Horacek  <stanislav.horacek@gmail.com>  [49a8bc9e5bc5667bfc9381bd1c24a05ae2c5d156]

update labels for document statistics

Change-Id: I67d5bb75b7a95055476e826278f35fe7911de103
Reviewed-on: https://gerrit.libreoffice.org/13626
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-04  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b4bbd1151bdec146daa64f7e30e23531e52d2569]

use consistent terms soft/non-breaking hyphen

Change-Id: If05edfdf51f07593615e60f94e65b59ec1aab5be
Reviewed-on: https://gerrit.libreoffice.org/13625
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2015-01-04  Stanislav Horacek  <stanislav.horacek@gmail.com>  [5f2b910acbd06b29480d2d2ec9499724a09de33a]

change two labels to be the same as in UI

Change-Id: Ibc2797a91fceae3610a529a19770dc9f836990d2
Reviewed-on: https://gerrit.libreoffice.org/13624
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-12-31  Caolán McNamara  <caolanm@redhat.com>  [a958bc9cd64c9658a021296ebcd85a88b8e50d7f]

update help ids for fontwork docking window .ui conversion

Change-Id: Ie82b8bb7a8991e90540071565cd3773480c75145

2014-12-30  Caolán McNamara  <caolanm@redhat.com>  [45bd6c6e23810a5778b23b3bf1c2f30e37d0021c]

update help ids for docking 3d effects .ui conversion

Change-Id: I1c65497e38a0fae848127ae022a7121bf2613708

2014-12-22  Caolán McNamara  <caolanm@redhat.com>  [1a784839f133c48e5e112535af9b509e7a3506ec]

drop unused helpids

Change-Id: Ib127ca7d24363c7f595951e6f1c27372c601a8b3

2014-12-18  Caolán McNamara  <caolanm@redhat.com>  [908b90852c513400669814a73b64245a0702ec21]

update help ids for docking color replace window .ui conversion

Change-Id: Ib5c095382573ee7b83465d53075857d6403b1d84

2014-12-17  Caolán McNamara  <caolanm@redhat.com>  [52ecb7b19fd337cad7809298849909493dff0c56]

update helpids for animation docking window .ui conversion

Change-Id: I968c67e7d1b74ecbfee02b37c8d11c13f8c80a37

2014-12-16  Olivier Hallot  <olivier.hallot@edx.srv.br>  [b62cf5f4e585b4070f2aff792a35b0d88fdeeca0]

Fix ERF.PRECISE help page

Change-Id: I6ba9feabe55701c902fc95a1fc41fe9455e27a8c
Reviewed-on: https://gerrit.libreoffice.org/13471
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-12-01  Stanislav Horacek  <stanislav.horacek@gmail.com>  [a8a62b8e5bda4526eeb9525509ce7313d14784e3]

Image is not in Media submenu anymore

Change-Id: Idf5a1c9c2f6b3ef95a72613aedd15f743280ad95
Reviewed-on: https://gerrit.libreoffice.org/13223
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-23  Andras Timar  <andras.timar@collabora.com>  [14477a85f297b5bbae784789e86e8e9f574fc506]

typo: GAMA -> GAMMA

Change-Id: Ia34e0542c27e9b6e8b5ca9901bbead4a93acc10e

2014-11-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [23808726b1af61e0f7f8ada72899c23c0d442ad7]

fdo#80490 rename AutoSpellcheck and reflect its removal from toolbar

Change-Id: If77bb61af25998e193e3e8f1ea2382fe2be4423a
Reviewed-on: https://gerrit.libreoffice.org/12498
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [d080ad69dcff1dc67ed10930b029df08229fdb2a]

fdo#79149 insert image dialog: rename Style to Frame Style

Change-Id: Ibb16ba76d2d7e98f5dc19dbcc82e80d8c08b334b
Reviewed-on: https://gerrit.libreoffice.org/12497
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [d08fb7ff77e5a054dc6005652159299891fc15ff]

fdo#85046 rename items related to recording changes

Change-Id: Ia1068ed4590585cc9cc4a8ece29a761f61c290e9
Reviewed-on: https://gerrit.libreoffice.org/12496
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [5a6a67a35d9ff72d6723cc2e13d43bb6c25e81c7]

apply styles dropdown: rename More label and add info about pop-up menu

Change-Id: Icbecb2063225676b6bf47a492a873ed5f6479670
Reviewed-on: https://gerrit.libreoffice.org/12501
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [47428b6382955d4f9962fca14e65d19bb5b99983]

fdo#85817 rename Document as E-mail to E-mail Document

Change-Id: I4897c43ae12fcb317f04c1d982e213f061786e58
Reviewed-on: https://gerrit.libreoffice.org/12490
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-17  Olivier Hallot  <olivier.hallot@edx.srv.br>  [c7a50f7e051ca7ed0c6f63bcbc55a3ce25029b7d]

Do not make numbers translatable in Help contents

Spare time and energy of translators by marking numbers non-translatable.

Change-Id: I99846db2271e27761ecf5498ce1456b3adcd84dc
Reviewed-on: https://gerrit.libreoffice.org/12493
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-11-03  Olivier Hallot  <olivier.hallot@edx.srv.br>  [b9e9fb3ea9a4d493038643b831ca9b9149d4c2b8]

fdo#85686 update help page for Calc Option Formula

Calc's Formula option page has a new entry related to large file recalculation

Change-Id: I9f4a5834ee58905d865aaedab25bd692445610d0
Reviewed-on: https://gerrit.libreoffice.org/12165
Reviewed-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
Tested-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>

2014-11-01  Olivier Hallot  <olivier.hallot@edx.srv.br>  [677001e7747ae7b61ed93028024e71fb14beb728]

fdo#80481: Update Start Center help page.

Update Start Center help page with new features.

Change-Id: I052e0245a6e3598b561b6aaf43913be2a6387fca
Reviewed-on: https://gerrit.libreoffice.org/12159
Reviewed-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
Tested-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>

2014-10-30  Stanislav Horacek  <stanislav.horacek@gmail.com>  [42c2490f90d1a0dbc2b00bfc446caded8ca682b1]

rename terms Movie/Sound to Audio/Video

Change-Id: I3afc007cd4a9b5dca83145f9b03b1393b546358d
Reviewed-on: https://gerrit.libreoffice.org/12127
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-10-30  Stanislav Horacek  <stanislav.horacek@gmail.com>  [e5af8139b8a16b80a1b2398ffbeb629600484823]

rename Format Paintbrush to Clone Formatting

Change-Id: I8d6d7094d32eb84d619a4164328401fd8584dd99
Reviewed-on: https://gerrit.libreoffice.org/12126
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-10-30  Stanislav Horacek  <stanislav.horacek@gmail.com>  [36a1eb4dcee3c27e1ed72f2af63c8ea882a38863]

related fdo#70998 rename Picture to Image

Change-Id: Ie196de29cc8b2fa2d569019d18ddbd117cb33b5a
Reviewed-on: https://gerrit.libreoffice.org/12128
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-10-30  Stanislav Horacek  <stanislav.horacek@gmail.com>  [3019c4ebd3984158f2b0b0b7f9f184c48044add8]

update label "Minimum space between numbering and text"

Change-Id: I7e51c47848a3454dace8f6f86a5d434a8ff37b6d
Reviewed-on: https://gerrit.libreoffice.org/12141
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-10-30  Stanislav Horacek  <stanislav.horacek@gmail.com>  [499339d7bca9cfa3d71bdda72224c8b590192475]

rename Fields - Other to Fields - More Fields

Change-Id: I7460acb296b32c99c37a77bbce05d44aa3f36bd7
Reviewed-on: https://gerrit.libreoffice.org/12140
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-10-30  Stanislav Horacek  <stanislav.horacek@gmail.com>  [056e5b774b1c6b9372683684dd0af9900eb16a17]

update description of the Special Characters dialog

Change-Id: I76c2839804ebbf4d1be825a31d09c2566f0e714c
Reviewed-on: https://gerrit.libreoffice.org/12138
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-10-09  Andras Timar  <andras.timar@collabora.com>  [301caf5470aec71aeac5327f452c15a28caa2f10]

add missing paragraph id

Change-Id: I567f054384b50df14011569681bf6341e3550a66

2014-10-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b1065d43c77fc050760c7427d371b5460b54d249]

rename Design to Style in Web Wizard

Change-Id: I2b40f8a4d57199db80fc0defa35d71e81823295e
Reviewed-on: https://gerrit.libreoffice.org/11810
Reviewed-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
Tested-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>

2014-10-05  Stanislav Horacek  <stanislav.horacek@gmail.com>  [3468a308f036e27b0239d8499a79431cf210480a]

update names of menu items for sending e-mails

Change-Id: Ice0d739cfbff72d30635c7acfcd728c71ee63808
Reviewed-on: https://gerrit.libreoffice.org/11809
Reviewed-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
Tested-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>

2014-09-27  Stanislav Horacek  <stanislav.horacek@gmail.com>  [2dd0975408b8fbae59c9f924d8e013f48d23da52]

update name of label in Hyperlink dialog

Change-Id: I715fccf17272c7f905945eb5357da1854c5c9811
Reviewed-on: https://gerrit.libreoffice.org/11655
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-09-26  Kay Schenk  <kschenk@apache.org>  [c4b49fbddd2099733cb5c7606fbc5b848b23c1e0]

Added information on date types to correspond to SQL2.

Reformatted information a bit

Change-Id: I0e9be1d68b78aa60f1eb3a30be708ff966ebaea1

2014-09-22  Stanislav Horacek  <stanislav.horacek@gmail.com>  [c15adbcd9f39fdd4f2a2e53749e5dc47b365d406]

rename Image Styles to Drawing Object Styles

Change-Id: Id0c5e9fb505ad99bb77f80963b30b8f0946cc48d
Reviewed-on: https://gerrit.libreoffice.org/11594
Reviewed-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
Tested-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>

2014-09-21  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [0f29dbb5b25e1dbbde177b234d03e46528bbddf0]

Correct typo of STEYX example

Change-Id: I4864cb3366dd12f2484b614e9ca418cad2440a71
Reviewed-on: https://gerrit.libreoffice.org/11556
Reviewed-by: Joren De Cuyper <jorendc@libreoffice.org>
Tested-by: Joren De Cuyper <jorendc@libreoffice.org>

2014-09-13  Olivier Hallot  <olivier.hallot@edx.srv.br>  [eb0f507b5eb59c6b9a86d8f65e23fb9f0a3e790e]

Fix FDO#80441 Help pages for WEBSERVICES function

Also FILTERXML.
Many thanks to Leif Lodahl for the help

Change-Id: I241610db69eab0cc2490492520288bc6b154c21b
Reviewed-on: https://gerrit.libreoffice.org/11435
Reviewed-by: Thomas Arnhold <thomas@arnhold.org>
Tested-by: Thomas Arnhold <thomas@arnhold.org>

2014-09-09  Stephan Bergmann  <sbergman@redhat.com>  [70fc0dc34e884699f250091bebe4b9e2e858063f]

fdo#45071: Remove ENABLE_NPAPI_INTO_BROWSER left-overs

...from previous commit 496bc3cd6c037360632c33471c4622a095cdcadd "fdo#45071
Remove Libreoffice browser plugin"

Change-Id: Iad66c80c5f54be8e5199ed633a7a884a44f7e989

2014-09-06  Caolán McNamara  <caolanm@redhat.com>  [8b3f1eb34638d512b8dbe3e426e28bbf50439e90]

update help ids for floating elements .ui conversion

Change-Id: I72e92d9e834bc1e380d9ec8df5b5364ba218a544

2014-09-05  Olivier Hallot  <olivier.hallot@edx.srv.br>  [1d8274ccfc08372155cef732498580e770eb412a]

Fix fdo#80435: help pages for Calc new functions

Quartile, percentile, percentrank, rank.

Change-Id: I0cbc75a1f915898839223ab72be471926ab025c4
Reviewed-on: https://gerrit.libreoffice.org/11142
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-09-05  Caolán McNamara  <caolanm@redhat.com>  [a142ecbf720d2dbdf1930f5c2ba958a90df5b056]

update help ids for contour floating window .ui conversion

Change-Id: I1376f54c72200f7e85e3edb814cf98e86d8eb3d5

2014-09-03  Caolán McNamara  <caolanm@redhat.com>  [af6fe6cd76052aec6de0081a13a18af5b53f1238]

update help ids for group sorting floating window .ui conversion

Change-Id: Ibd851a094c1613bb29fdedbaf82c2a4643237725

2014-09-02  Caolán McNamara  <caolanm@redhat.com>  [1eeedb22e783bcf430ccce58a0018cbed9ccfbc0]

drop unused help ids

Change-Id: I2507a48209994fd179c20a4bb688c54c87f787d2

2014-09-02  Caolán McNamara  <caolanm@redhat.com>  [ceb0c0af0dcafa6adfc322eef227433c66763866]

drop unused HID_RPT_NAVIGATOR_DLG

Change-Id: I92c8305b275b47106767ee355b5e1b699c783381

2014-09-02  Caolán McNamara  <caolanm@redhat.com>  [59e03fe9037853c390e4c766be151e59c40f8365]

drop unused helpid

Change-Id: Id639448accdd012ffebe375b456f3c8d806e1314

2014-09-02  Caolán McNamara  <caolanm@redhat.com>  [2b92aa0e6d0c31e7379987a4e2f782b35dec7f61]

drop unnused help id

Change-Id: I3d15f3055811d4249df3b09eb7eb2519f4fce624

2014-08-31  Olivier Hallot  <olivier.hallot@edx.srv.br>  [a10e3f5e2f342a147b9f6d8e0912e7d3f0d4ae47]

Help page for Fill random numbers for new dialog

for new dialog layout.
See ac5e002e941dadc274e97b4c3afc009b6e5adbd4

Change-Id: I2f371a2ac2960c5905845761370b7e99a0a1d3ed
Reviewed-on: https://gerrit.libreoffice.org/11207
Reviewed-by: Olivier Hallot <olivier.hallot@edx.srv.br>
Tested-by: Olivier Hallot <olivier.hallot@edx.srv.br>

2014-08-30  Caolán McNamara  <caolanm@redhat.com>  [18f215920e94df8383c1e30f8eb0a93c3e076016]

update help ids for DLG_SYNC_BTN conversion to .ui

Change-Id: I6b0f0b4425c39189a424793211805b13ad8a0be3

2014-08-29  László Németh  <nemeth@numbertext.org>  [45a3b79f12c5d057302a4c74977e86fefd299208]

fdo#62923 replace "--" between digits to en-dash, not em-dash

extended help at Autocorrect option "Replace dashes"

Change-Id: I43ed6c9084c25f7e1106d598664d08861a1bd804

2014-08-26  László Németh  <nemeth@numbertext.org>  [3faab36347837d4168d12893b7e47f58d6440c68]

fdo#81472 example for autocorrection within words

,, -> : replacement to speed up entering time values only
with numerical keys

(Other possible examples:

->, <- arrows (predefined for several languages)

fi, fl ligature replacements (workaround for non-Graphite fonts)

--- -> em-dash
)

Change-Id: I3d26500ef778f7c239b24e41e664b9e80eedf556

2014-08-25  Caolán McNamara  <caolanm@redhat.com>  [b1ba04f8f29b92d30d65968e6253d48fbcc168ac]

update help ids for print merge querybox .ui conversion

Change-Id: Ibe2bd1e3872d05cbff519fd0466231e080301085

2014-08-24  Olivier Hallot  <olivier.hallot@edx.srv.br>  [c124f21d9c10bd56bfe8c1b1e89a898c360372a0]

FDO#80453 Help page for Edit-Fill-Random Numbers

Help page for Calc's Edit - Fill - Random numbers

Change-Id: Iab6c86f77d5bdc170af2e6cdf208470b0ce1db9f
Reviewed-on: https://gerrit.libreoffice.org/11097
Reviewed-by: Joren De Cuyper <jorendc@libreoffice.org>
Tested-by: Joren De Cuyper <jorendc@libreoffice.org>

2014-08-22  Olivier Hallot  <olivier.hallot@edx.srv.br>  [ba90edc72a3eedc95f2a2bd2c6923b860cc3e4d8]

Fix fdo#80338 Help pages for Data Statistics

This is a text to get a mimnimum help for Calc Data Statistics.
It can be improved with better english and better maths.

Change-Id: I3771ed89c560df1e4e23835f5a15d8cfc47282cd
Reviewed-on: https://gerrit.libreoffice.org/11051
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-08-21  Andras Timar  <andras.timar@collabora.com>  [356a862f1cac3c528c53be0bc31ed4063444681c]

remove conditional text, because wiki conversion fails on it

Change-Id: I184d58b0c58feee11010cd174e31641f4dc170ed

2014-08-20  David Tardon  <dtardon@redhat.com>  [9a8ca9edc790d35cafbb1b7eb1b0465b806e428f]

update help ids for Filter Selection dlg

Change-Id: I898c8844c7d5309d4d41c09214a6b98108762e9d

2014-08-20  Caolán McNamara  <caolanm@redhat.com>  [5ca651f48f04a382b5e915ab9ebb330a28274822]

update helpids for bibliography tabpage .ui conversion

Change-Id: I27ac3278072b03dccc6419f53e6e27f5434434f3

2014-08-15  Caolán McNamara  <caolanm@redhat.com>  [7c3b223b9dece4def80895f1fe50b4fc1c11d0b6]

update helpids for data navigator .ui conversion

Change-Id: I279e888f4978a73889dacc274ba2c724086fdeb3

2014-08-15  Caolán McNamara  <caolanm@redhat.com>  [5b425ae93b4459d31ddfca0d070761ad1024d78b]

update help ids for helpcontrol .ui conversion

Change-Id: I107c35b221c9e5c8ede0711df41085ebd44bef31

2014-08-15  Caolán McNamara  <caolanm@redhat.com>  [e58fa7c1eb457552da289652f77da0b39c604f0b]

drop helpids that go nowhere

Change-Id: I0da9de096e3a1d32b00b636a6eb81d6d89f0cdd1

2014-08-14  Caolán McNamara  <caolanm@redhat.com>  [658fb3a6464d2f73bfe853278596d57457fcee77]

update help ids for combobo dbfield options page

Change-Id: Ibf2e4e8084967c114a1eea5ec9ffc8fb1fe5ae1a

2014-08-14  Caolán McNamara  <caolanm@redhat.com>  [7cef65b120c00b4bdfb37859429ecbe5ed4f660b]

drop help ids that go nowhere

Change-Id: Id9ceb69e676846b4c424fbcc57daa54e0c29db88

2014-08-14  Caolán McNamara  <caolanm@redhat.com>  [65caf6f111cd29d807ab5b75bbe094804c0fa6eb]

drop help ids that go nowhere

Change-Id: Iad9a0aae264c28c301bd0e05c0ee15f3c8b453f3

2014-08-13  David Tardon  <dtardon@redhat.com>  [1fbcc737e36231426bedfdca0b172bbb90279d64]

drop unused help ids

Change-Id: I27648bc90f0067d2f9cf708a77893a7332f2d029

2014-08-11  David Tardon  <dtardon@redhat.com>  [12bab40167e179cb6e65f6ba76a3eb5b098d4216]

drop unused help ids

Change-Id: Ia69dcff614e95043d6b686380c765d6cd3c94bd0

2014-08-07  David Tardon  <dtardon@redhat.com>  [577577fd7006327a85f420360c769ca70e96b50c]

drop unused help id

Change-Id: I82441f90fbf9f096e4655bebc3e20dd207fcf56e

2014-08-07  David Tardon  <dtardon@redhat.com>  [5cfd95968c332b5b873fe3bcfc0449f6bc792465]

drop unused help idsbbb

Change-Id: I3a7ee22d0e3f8d513468283fbefdd5f497c886bb

2014-08-06  David Tardon  <dtardon@redhat.com>  [9411c73cf8ac2f036ce21c99962788e59148158c]

update help ids for Resolve Conflicts dlg

Change-Id: I5b682de419e348bfe46ac34fcd1ac72251cbef2d

2014-08-06  David Tardon  <dtardon@redhat.com>  [cc5bb5cd5316199307fcafa59583314f040b8733]

update help ids for Mail Merge dialog

Change-Id: Id72168754b58edc5232fd965687652fc3813efc3

2014-08-06  David Tardon  <dtardon@redhat.com>  [2cb8244254dc3dd995059b5ac34c640ac4b3d0bf]

update help ids for NameMatching and TypeSelect

Change-Id: If7e9c8ac4206953decc14f5bca5aaccb0628871f

2014-08-06  David Tardon  <dtardon@redhat.com>  [28b1dd5ba012ca7136aac1fa014184b39f4f9bb7]

update help ids for ODBC

Change-Id: I9c81f9e3358c18511773f99cdbba614b6dd12cfd

2014-08-06  David Tardon  <dtardon@redhat.com>  [bdfd3a9be0c542fed005c541deb51b4cf6a98a4e]

drop unused help ids

Change-Id: Ie0aaa342fe18fb5bb95846549d9ada966848fef8

2014-08-06  David Tardon  <dtardon@redhat.com>  [73cb43a65a0273467e706e772366346dc6364691]

update help ids for DbasePage

Change-Id: I8d3e16014406a22bf921252df6a46b5f290935d0

2014-08-05  David Tardon  <dtardon@redhat.com>  [400d593bd7f28ed51f0f3e0d0c9a381436e1ca27]

update help ids for ConnectionPage

Change-Id: I41f485e025de7254c46010024a48b720df124fe6

2014-08-04  David Tardon  <dtardon@redhat.com>  [3d472f792cc7d9e213e5fdce5b1a3ee95714c1f0]

update help ids for Show Detail dlg

Change-Id: Id5f6d7de1ce298a479e190c51c93876b969a1dc9

2014-08-04  David Tardon  <dtardon@redhat.com>  [5e296a1bc01539ce917f4770f14c2a64d4005e2b]

fix help ids

Change-Id: If858ffd43922fde28dd4075ec8a169abf5012dc7

2014-08-04  David Tardon  <dtardon@redhat.com>  [af68ef036484e6178c2d111b24a8242f1425e509]

update help ids for CertDetails

Change-Id: If40379c7bb59c2d6879c608fa25642fd1a2a0998

2014-08-04  David Tardon  <dtardon@redhat.com>  [3127ee5a71ab631f88c398ef4614d15ae4b0b69f]

update help ids for UserAdminPage

Change-Id: I02cfa18869c9d937f6d5c218ac72d6f8a4284907

2014-08-04  David Tardon  <dtardon@redhat.com>  [08be8e6a59a1d06297871805d4a4d430d50b2ee7]

drop unused help id

Change-Id: I6aae4cba1a276c632d0f1448435c031b5b8988a3

2014-08-04  David Tardon  <dtardon@redhat.com>  [af90cf6a05dbc162398f14f027f3dc8f541018a9]

update help ids for LDAPConnectionPage

Change-Id: Iccd36d7831cd59d3756f365e59b87acccba51a05

2014-08-04  David Tardon  <dtardon@redhat.com>  [b22b96d1a672414f596abfc133d5b01ae3eb6d8e]

update help ids for AuthentificationPage

Change-Id: I384189bcc33fc0d48788a2f9fdead10cc0f44de9

2014-08-04  David Tardon  <dtardon@redhat.com>  [35991f2c98102f754ad9f5a06af231603c15d110]

update help ids for Hangul/Hanja Conversion dlg

Change-Id: Icfa4b121fb98094f40c98a29692790dbc87ac1a8

2014-08-04  David Tardon  <dtardon@redhat.com>  [95f19673404db7647e0061dffdf19d7867f7339d]

update help ids for DBWizSpreadsheetPage

Change-Id: I16dd3bf1b3e1f7abafef4cf33874e02b5943fbb7

2014-08-04  David Tardon  <dtardon@redhat.com>  [66b7573a5aa1813d20b2fbcb250cc86aa69a32a5]

update help ids for DBWizMysqlIntroPage

Change-Id: I88aa418e360492cb4c84473cbc87fd6f33e7422d

2014-08-04  Olivier Hallot  <olivier.hallot@edx.srv.br>  [135498091966f63d582929446a084b41d3ffd4da]

Partial fix for fdo#80338: help for calc statistics

Entry page for Calc Data statistics. This is work in progress and the help content should be completed with the correct information.

Change-Id: I34f67a2b10d76bb1da6a9b9f4e24d4242396cbe4
Reviewed-on: https://gerrit.libreoffice.org/10703
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2014-07-27  Olivier Hallot  <olivier.hallot@edx.srv.br>  [4cdb8959d25330c2b26123b5a89b126617066e1e]

Fix fdo#80444: Help pages fo STDEV functions

help page for STDEV.P and STDEV.S

Change-Id: Iab0cd53f0cdda84e1331a204c74f08c154e9589b
Reviewed-on: https://gerrit.libreoffice.org/10568
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2014-07-27  Olivier Hallot  <olivier.hallot@edx.srv.br>  [762152378c05a12e0670b20b1125633d8c57dfcb]

Fix fdo#80443: Help pages for COVARIANCE functions

Help page for COVARIANCE.P and COVARIANCE.S spreadsheet functions

Change-Id: I130ec30ece2ec31cc540ab9e651140b2ea1ed07c
Reviewed-on: https://gerrit.libreoffice.org/10567
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2014-07-27  Olivier Hallot  <olivier.hallot@edx.srv.br>  [7f0032fe6975853065f593830c82ff37a9f61cd5]

Fix fdo#80452, New CHISQ functions

help entry for CHISQ.DIST, CHISQ.DIST.RT, CHISQ.INV, CHISQ.INV.RT,CHISQ.TEST

Change-Id: I19bc7ed2b50aeb70df8126df7900192e5903e0cb
Reviewed-on: https://gerrit.libreoffice.org/10566
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2014-07-27  Olivier Hallot  <olivier.hallot@edx.srv.br>  [119c3b054da571974cb9d37acc908b9bd216fc4a]

Fix fdo#80445, help pages for VAR functions

VAR.P and VAR.S

Change-Id: I6c7204c425678810b6383c59f3c6d2e791c26977
Reviewed-on: https://gerrit.libreoffice.org/10560
Reviewed-by: David Tardon <dtardon@redhat.com>
Tested-by: David Tardon <dtardon@redhat.com>

2014-07-25  Caolán McNamara  <caolanm@redhat.com>  [54d171d06783a9ec286e82aa6150c3fc1b230d5f]

update help ids for hangul hanga edit dictionary dialog .ui conversion

Change-Id: Ie0b0c32e71e1d09b97b408f09b1effa0315cade7

2014-07-25  Stanislav Horacek  <stanislav.horacek@gmail.com>  [9b91dd5b4b0f98ff105c2d66bf59cff1e1ff6066]

remove redundant dollars at InputBox function and fix invalid Basic examples

Change-Id: Idd6f14e127ba5e3939849b0baf7ec499e69e8695
Reviewed-on: https://gerrit.libreoffice.org/10517
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-24  Caolán McNamara  <caolanm@redhat.com>  [e9575a3898d718bedbaaaea124f56056b8656037]

drop help id that goes nowhere

Change-Id: I7f1b73c9badf8f2e959eeced8c9fb24d67a82d0c

2014-07-23  Caolán McNamara  <caolanm@redhat.com>  [842746ea8971c1eb55d5d99965125279f825f618]

drop help id that goes nowhere

Change-Id: Iebf1d674dfb14d6a81f74b0f58386c136044b4a3

2014-07-23  Caolán McNamara  <caolanm@redhat.com>  [b0e20344fb07cc86c0b24e1a24b78b8971124f4c]

drop helpids that go nowhere

Change-Id: I293a7a7d236dc71cb417c6ce4294979d05b781e3

2014-07-22  Caolán McNamara  <caolanm@redhat.com>  [f9ce693a67d940f48f5f9c7e2a76213cc97c092c]

connect macro migration tabpages to help

Change-Id: I2ab17e0790d3b032bc664051e190d31d3f2d7bac

2014-07-22  Caolán McNamara  <caolanm@redhat.com>  [464cbfaaa198f58af8cb2c347f4367408464fc2e]

remove unused helpids

Change-Id: Ibfc3d464fdf7206ed95c3183e941801b3de0b4a2

2014-07-22  Caolán McNamara  <caolanm@redhat.com>  [10fd3e1326ecf705030189e233a895be7918ea72]

update help ids for summary page .ui conversion

Change-Id: Ife99575dbcdcedb0dfad2415f419de3501849651

2014-07-21  Caolán McNamara  <caolanm@redhat.com>  [3d0fefd1db11ee86be12b2db37fed812f6561d7c]

update helpids for backup page .ui conversion

Change-Id: I5fb852ee9bc507f1f0dda3cbafe5815e332c65cc

2014-07-21  Caolán McNamara  <caolanm@redhat.com>  [b8feecec406652bb24799a209aae9530da926f4a]

drop unused helpids

Change-Id: I986615001840c8456a044617f2ada7f7c683fd26

2014-07-21  Olivier Hallot  <olivier.hallot@edx.srv.br>  [7a0a3f1e2063343be1325f6fc5136e597606a107]

Fix fdo#80433 help pages for new T functions

T.DIST, T.DIST.2T, T.DIST.RT, T.INV, T.INV.2T and T.TEST

Change-Id: I65fc995e0131cfcc528d64984ceafed25cd74fbc
Reviewed-on: https://gerrit.libreoffice.org/10426
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-21  Olivier Hallot  <olivier.hallot@edx.srv.br>  [678f0e0d9c99e25a66c17450a58a888e2b0213e0]

Fix for fdo#80450: MS excel F functions help pages

F.DIST, F.DIST.RT, F.INV, F.INV.RT and F.TEST

Change-Id: Ia5cc2984c118f2d85872c80cd2ec6c533c94ff95
Reviewed-on: https://gerrit.libreoffice.org/10424
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-21  Olivier Hallot  <olivier.hallot@edx.srv.br>  [19da9bb07bd4cdedc266e614d0aecb6569a81df1]

Fix fdo#80451: New DIST functions from Excel

EXPON.DIST, HYPGEOM.DIST, POISSON.DIST and WEIBULL.DIST

Change-Id: I10ca3013e430c53a03d4795d0c47cbaaeb7b9adb
Reviewed-on: https://gerrit.libreoffice.org/10423
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-21  Olivier Hallot  <olivier.hallot@edx.srv.br>  [76e8934ce147560cd18db1f62885e05d4d9e530e]

Fix fdo#80436 Help pages for MODE functions

MODE.SNGL, MODE.MULT, Z.TEST, NEGBINOM.DIST

Change-Id: I0e6ad33f76a09c9d4af7b8146d07eb4f1df86313
Reviewed-on: https://gerrit.libreoffice.org/10411
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-21  Olivier Hallot  <olivier.hallot@edx.srv.br>  [0e6d0e8907c46f3d3dcaf3f06add2496beaf16a8]

Fix fdo#80447: Help pages for MS BINOM functions

Covers BIMOM.DIST and BINOM.INV

Change-Id: If1f3ef61dfa5e23c6b88818439be2932eb98aabe
Reviewed-on: https://gerrit.libreoffice.org/10409
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-21  Olivier Hallot  <olivier.hallot@edx.srv.br>  [3da3b8063d11ea0d584753e17d13f6ad6b9b0aa4]

Fix fdo#80449: help text for CONFIDENCE functions

CONFIDENCE.T and CONFIDENCE.NORM

Change-Id: Ie63eddc86dfd1de116acc980d5d672678279e779
Reviewed-on: https://gerrit.libreoffice.org/10408
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-16  Caolán McNamara  <caolanm@redhat.com>  [a8c8f80b933a42a284e681c1d1973166445a4451]

update help ids for options dialog .ui conversion

Change-Id: I230c456c2d68793383d89afb97e6ec7358912c8a

2014-07-14  Caolán McNamara  <caolanm@redhat.com>  [00c49810c4e883958eb698f2f5b0d413077f14b1]

drop help ids that go nowhere

Change-Id: Ie9a5dd1ad802a6aa00f32cee966496c6b9804fcb

2014-07-11  Caolán McNamara  <caolanm@redhat.com>  [c7229c8a250f7387c090f20a0fd9171fdcd576d1]

drop unused helpids

Change-Id: Id7446d78c58d4086926192fc38b89b66b16ba04d

2014-07-11  Caolán McNamara  <caolanm@redhat.com>  [9f3d8e13a9180997db0bc525030fbc5e8ba59f21]

update help ids for RID_SVX_XFORMS_TABPAGES .ui conversion

Change-Id: Ided41f1c9c3deecabdb092315c7fe3e586b7d899

2014-07-10  Caolán McNamara  <caolanm@redhat.com>  [957d5ee976dc602e7c433e2659d748f453f086ac]

update help ids for forms groupbox dialog .ui conversions

Change-Id: Ia931c4364f8070c72b7f12e797dc098f37682c56

2014-07-10  Caolán McNamara  <caolanm@redhat.com>  [084ad682be0cd73a58d6e0481b35ae2c16fac650]

update help ids for dde link modify .ui conversion

Change-Id: Ifb94d4653811f22b77b40f19fa36d5a71c4f96fa

2014-07-10  Caolán McNamara  <caolanm@redhat.com>  [44176ebad23f662e45d29d7b99ccf972067c15cb]

update help ids for icon selector dialog .ui conversion

Change-Id: I1c602f1f349a97839ded3f3769fc072c979b64a7

2014-07-09  Caolán McNamara  <caolanm@redhat.com>  [57ff135efcb010472bc58b57dd2749d3b488f96a]

update help ids for imap dialog .ui conversion

Change-Id: I3058ee9350d74b6560385556467cfb97e42c3f5f

2014-07-08  Caolán McNamara  <caolanm@redhat.com>  [900defa453aeb03e0d675d3860de5674786dd6cb]

drop unused helpids

Change-Id: Ib75f3b7f25b1abab3cb681f2cea9ca59bf0bbf63

2014-07-07  Caolán McNamara  <caolanm@redhat.com>  [e59cf1d627e4e71d9dc40d9e58d93f25b10875f5]

update help ids for various form wizard pages .ui conversions

Change-Id: Ibddbfcfe1c93269ad223ff2af64b072d46a7fb11

2014-07-07  Olivier Hallot  <olivier.hallot@edx.srv.br>  [4b031368ed5d1b94e9009142f2dcd8017313a79f]

Fix fdo#80440: help entry for ERF & ERFC.PRECISE

Write help pages for  ERF.PRECISE and ERFC.PRECISE spreadsheet functions

Change-Id: I6392684d91d4b43d954b3ba9b23db9d931f3e984
Reviewed-on: https://gerrit.libreoffice.org/10034
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-07-02  Caolán McNamara  <caolanm@redhat.com>  [5e7710362c86e7559f15d9c3dea4e392c2605caf]

update help ids for mailmerge body dialog .ui conversion

Change-Id: I7f312236f7bb3398724eec24ab2d674068380661

2014-07-02  Caolán McNamara  <caolanm@redhat.com>  [0f1f83aefafb087df4b324437de11c7217f77d1a]

update help ids for collection view .ui conversion

Change-Id: I09e7a1ee6f3277eff5afbcda163cee2b2abdf2b9

2014-06-30  Caolán McNamara  <caolanm@redhat.com>  [4afc42f9eb3f50b542f22414045856bfc588855e]

update help ids for file picker .ui conversion

Change-Id: Ia6e6f34a0762cff50b4dfbafe0abd59620e391bb

2014-06-30  Olivier Hallot  <olivier.hallot@edx.srv.br>  [0b6e8e1c94332513d8f49fc9975f31c6be860847]

Fix fdo#80656. Help for NUMBERVALUE Calc function

Change-Id: Iab3c6e2a82162f5b6cbd1a2e80e76e7df36b2042
Reviewed-on: https://gerrit.libreoffice.org/9959
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-06-30  Olivier Hallot  <olivier.hallot@edx.srv.br>  [34bf0f108f0ddafa5675b3723675a7cd611d274b]

Fix fdo#80446: Help entries for BETA.DIST BETA.INV

Change-Id: Ic8570dbe6cfe0bd5ed93ac43cd95470518abedc5
Reviewed-on: https://gerrit.libreoffice.org/9961
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-06-30  Olivier Hallot  <olivier.hallot@edx.srv.br>  [74944d4f7fb26dd0db7a94cebf8c66d3023b4aa6]

Fix fdo#80438: help entries of Excel new functions

write help entrie for FLOOR.PRECISE, CEILING.PRECISE and ISO.CEILING spreadsheet functions

Change-Id: I922fefbc84a7c7842a4510242e1dd477475810a5
Reviewed-on: https://gerrit.libreoffice.org/9948
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-06-30  Olivier Hallot  <olivier.hallot@edx.srv.br>  [5a0344117e741d078b564f54f07333946a6567c4]

Fix fdo#80442, Calc DBCS functions

write help pages for LEFTB, LENB, MIDB and RIGHTB spreadsheet functions working on DBCS

Change-Id: I31e42712f8e8ccbc8ad5ef4f933fcb7974489aa5
Reviewed-on: https://gerrit.libreoffice.org/9970
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-06-27  Olivier Hallot  <olivier.hallot@edx.srv.br>  [f4ae6be5fabc4f86cffacb5b6d4fd5eb6568a02f]

Fix fdo#80432. Help entries for NORM functions

Write help pages for LOGNORM.DIST, LOGNORM.INV, NORM.DIST, NORM.INV, NORM.S.DIST and NORM.S.INV spreadsheet functions

Change-Id: I00f92dd339c6485f2f7b809f2e441241cde5a9d7
Reviewed-on: https://gerrit.libreoffice.org/9925
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-06-26  Stanislav Horacek  <stanislav.horacek@gmail.com>  [d2e055fb50d07664c8b90456c07c2d39d49e62df]

fdo#63274 clarify hexadecimal argument in HEX2DEC and similar functions

Change-Id: Ic8a4beb3f544be25706bd3f8c00beac150354fa8
Reviewed-on: https://gerrit.libreoffice.org/9906
Tested-by: Andras Timar <andras.timar@collabora.com>
Reviewed-by: Andras Timar <andras.timar@collabora.com>

2014-06-26  Olivier Hallot  <olivier.hallot@edx.srv.br>  [cb00f782515e7a11796d7996e89073a4ecfdb3d7]

Fix bug fdo#80431 Help entries for GAMMA functions

Provides help entries for functions GAMMA.DIST GAMMA.INV and GAMMALN.PRECISE

Change-Id: I9a675d40f7eca6a799e49706e062ea77e05feffd
Reviewed-on: https://gerrit.libreoffice.org/9916
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-06-23  Caolán McNamara  <caolanm@redhat.com>  [c18a4da59f386b125bf65adc0238a4fa712910a5]

update helpids for impress wizard .ui conversion

Change-Id: I9c611a8b336396140f092f76c76c68d0cbc0a110

2014-06-22  Andras Timar  <andras.timar@collabora.com>  [e4208653997a7390b5129207a11e9fa6d4a8c070]

fdo#80200 use icons that are actually packed

Change-Id: Ia4f2ebff2c6ce7ffedb5a0522066590919f4d281

2014-06-22  Andras Timar  <andras.timar@collabora.com>  [54c511cb993b426688136c1315a8a5a18f582f50]

fix icon's path

Change-Id: I745791cf969e8ca24a7ef7715c317ae6978752ed

2014-06-22  Andras Timar  <andras.timar@collabora.com>  [f8fe0e1b740032c18117c7fca9702823176d187e]

fix icons' path

Change-Id: I02f06871ebf3a4fa7d6a49dc905ffe7791ed61d5

2014-06-22  Andras Timar  <andras.timar@collabora.com>  [1fc42f217100d69c4cef6a72b63752da0fdca995]

fdo#79733 fix icon's path

Change-Id: I5ff2dff8a98bff61fcc0adddb3d23aa6b5f81078

2014-06-18  Caolán McNamara  <caolanm@redhat.com>  [d2a1a4fa5f1f45b6d137e9792bb3259e062cc3ff]

update help ids for hyperlink mark window .ui conversion

Change-Id: I245ebd9c6e73917aef722b2a2a1d75b9118b9f18

2014-06-18  Caolán McNamara  <caolanm@redhat.com>  [63b93ef85a0c7f0081cabb2a69d707ca67bd7cea]

update help ids for macro warning message .ui conversion

Change-Id: I527e0426ffffa158563722a8a25f6d3919b51bb6

2014-06-17  Caolán McNamara  <caolanm@redhat.com>  [750ac4767a4aede59d119fc57d3c5a934398b1aa]

drop helpids that go nowhere

Change-Id: I69a05175c0bb2cecb62e7f41f7d02f34724c63ca

2014-06-16  Caolán McNamara  <caolanm@redhat.com>  [d7fa2742152697b5651b65176e12768430a0ea18]

drop unused helpid

Change-Id: I12b5d7d78f45e0df7f1eca42bf1872a6d27f7305

2014-06-16  Caolán McNamara  <caolanm@redhat.com>  [e7a1c4616c4c5487191a047d155cf841d75cd530]

update helpds ids for select table dialog .ui conversion

Change-Id: I1550e863403b8d01eacfc3f7a2207bacfef8d09f

2014-06-14  Caolán McNamara  <caolanm@redhat.com>  [2a5201adaccab4f47cf314270fd4ffda76942057]

connect help documentation for mapping dialog to the right place

Change-Id: I5e38489d26162552fae72da8c6aca0e14a90e28f

2014-06-12  Caolán McNamara  <caolanm@redhat.com>  [23e837dd59c455baeae5f8d691fad3e3b9db52d6]

drop unused helpids

Change-Id: Ib09da2add41270a0e6a08eb77f68b2fe48187323

2014-06-12  Caolán McNamara  <caolanm@redhat.com>  [179e4d655622b1926a2de0e8bc93627961fcc3c7]

connect match fields help to dialog

Change-Id: I7bef5bb5f7d25d1c4bf403fd44664002f45f4704

2014-06-11  Caolán McNamara  <caolanm@redhat.com>  [c1d60a56eb3b6e117cfdfb43b2d9248c7ea56f96]

drop unused helpids

Change-Id: I2f6208df939177c0d03efdb9a4341e3610fd7afa

2014-06-10  Caolán McNamara  <caolanm@redhat.com>  [1730831c4ee7c46ecc58c43c157ff0eb85119d35]

update help ids for index design dialog .ui conversion

Change-Id: I947a451bf222bae76672e293b00a8a3657cdf6d1

2014-06-09  Caolán McNamara  <caolanm@redhat.com>  [2a3ca8223d8669fe1f00445af80d7b84bfd73b00]

connect help for create address list to the dialog

Change-Id: I8d9505e43de87ca01c9ca0cd871b065505d31996

2014-06-09  Caolán McNamara  <caolanm@redhat.com>  [82bf2a5059b0b1b76f0966a3b73ad757788703f9]

drop unused helpids

Change-Id: Idd3e6887519a1031e2ce1893ad1695e6962a0c13

2014-06-06  Caolán McNamara  <caolanm@redhat.com>  [a87da6b2546423f1727b2d857dcfe78aa6bf53af]

update help ids for manage conditional formatting .ui conversion

Change-Id: I75b6c19274a865366f30de6e795f036d44a072ea

2014-06-04  Caolán McNamara  <caolanm@redhat.com>  [2a0b4747b5a83386f1b9c3935d5eb484429c6050]

drop unused helpids

Change-Id: I8063e5e7f5df7c042fd430ccf62550057f3eb204

2014-06-03  Caolán McNamara  <caolanm@redhat.com>  [0ff06dc9b3b3635d6fda133d352ae4e6b3ede68d]

update helpids for update links dialog .ui conversion

Change-Id: Ifc837de26053ba300a646be847315cf612a3127f

2014-06-03  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [99e6e19c88313251a236ef25150d339b930c7f9a]

fdo#79530 Update help for minimum length of password

Since some time, password only required 1 character (as indicated in UI)
instead of 5 as indicated in help

Change-Id: Id7fef69ee273ee622365b4077d83cd46368475c6
Reviewed-on: https://gerrit.libreoffice.org/9624
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-05-30  Caolán McNamara  <caolanm@redhat.com>  [323a42b8236d720d964e68cc530358f75210e31f]

update help ids for publishing dialog .ui conversion

Change-Id: I2245f803762b573bd9fe21b2b57225c6608c79eb

2014-05-28  Eike Rathke  <erack@redhat.com>  [10178deb770a99a29e299e0f3e553e25f1d3ad36]

document language list combo box

Change-Id: I77097ca9e91233222108043cbe1ca9c12a326d74

2014-05-28  Eike Rathke  <erack@redhat.com>  [a51fbffad0cbada07d335470ee042152f94bdbd7]

copy-pasted sizelb is langlb instead

Change-Id: I0671f827c1e8fe8f6b7a17b466457a615361b4ac

2014-05-28  Eike Rathke  <erack@redhat.com>  [92a81c214a5fa872d11c1037f1082abe02975ab0]

bring some sense into this sentence

Change-Id: Iafbe1af1ced97e73f2b7171656f8ab3627440a66

2014-05-27  Caolán McNamara  <caolanm@redhat.com>  [5916c2b39f6aa68c6d47f266be84085a84d9a8c7]

update help ids for update extension progress dialog

Change-Id: Iced0717584f8b9343062c8428664bc2fff1128f0

2014-05-27  Stanislav Horacek  <stanislav.horacek@gmail.com>  [1c2805c0bc819a94bf5754e7838db134c1cdb62f]

rename print range command Remove to Clear

Change-Id: I8c787b7caadfe52a93532596e5b404781712dba5
Reviewed-on: https://gerrit.libreoffice.org/9490
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-05-27  Stanislav Horacek  <stanislav.horacek@gmail.com>  [ab67f805e692888fd0c89157b54e9c41c9d405b0]

correct name of command adding separator in customize dialog

Change-Id: Ia57602ccfa957918b44390c4db9b17b4bbe33e15
Reviewed-on: https://gerrit.libreoffice.org/9491
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-05-25  Stephan Bergmann  <sbergman@redhat.com>  [e45140e4062722a349b61fc7d4a4b0dea7c86127]

Missing </paragraph>

Change-Id: If492aff3b38c3d0e0bbb46c6b79295d3d318c95d

2014-05-25  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [086fb237fd3350b4dba1bcfaf6165562578a8055]

fdo#77282 Replace "Edit Group" with "Enter Group" in Writer as in Draw

Change all occurences of "Edit Group"
Adapt text for differences Calc/writer and Impress/Draw

Change-Id: I9a226baf2990f9f84038d9baa539c0604692ecf3
Reviewed-on: https://gerrit.libreoffice.org/8944
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-05-24  Caolán McNamara  <caolanm@redhat.com>  [7968f8275c52e174046f685b0217830254238f73]

drop unused helpids

Change-Id: I0988e67092f05ff9db05e771f458a857293b8ac6

2014-05-21  Caolán McNamara  <caolanm@redhat.com>  [2ef15cb93840390d9927f64bddb958ad699cb792]

update help ids for update extensions .ui conversion

Change-Id: If0ffb1b7eaebd8fc30f66e26c1170708b72c495a

2014-05-19  Caolán McNamara  <caolanm@redhat.com>  [fdfcaa991224f6ac15fdc778e0a301b9285208eb]

Related: fdo#58170 save some orphaned help pages

Change-Id: I23d9623aa8b96796e622adea863a155af02a9272

2014-05-15  Caolán McNamara  <caolanm@redhat.com>  [37bfa7d9f018d6e683df285bbf144bfe28078314]

seperateauthentication -> separateauthentication in help too

Change-Id: Ic11fbd6332a75644f7aa77a9e97c7b046cf26afb

2014-05-13  Caolán McNamara  <caolanm@redhat.com>  [43d91a4743d30b2e4c194d991c865b7c4be7616c]

update help ids for copy table page .ui conversion

Change-Id: Idc93a475b278d96753757329ab5b1c666c234630

2014-05-09  Caolán McNamara  <caolanm@redhat.com>  [ec761d90416db68a0e8e683c3df44e43f593bb17]

update help ids for apply col page .ui conversion

Change-Id: If1b60ef633d390c81aa559609ff0d68f623c1880

2014-05-09  Caolán McNamara  <caolanm@redhat.com>  [679ee563257a53b03eaf7ac75c79426a4d70befb]

update help ids for invoke admin page .ui conversion

Change-Id: Id27ee52a0d1b183be8a119fe813b92d9e26048af

2014-05-08  Caolán McNamara  <caolanm@redhat.com>  [be223a7183d020358306a15426789c263e96151d]

update help ids for final addressbook tabpage

Change-Id: I4c616b96d91bef3e5ab05c5b19bca7155531cbeb

2014-05-08  Caolán McNamara  <caolanm@redhat.com>  [9674052b7254ff18c95ac557164f589ebbec02ee]

update help ids for table selection page .ui conversion

Change-Id: I6a0332245506adb74aabbe52d520a889c76e4783

2014-05-06  Stanislav Horacek  <stanislav.horacek@gmail.com>  [3df0ca4718f3f966e1a3df4884f7deb56789b7b1]

add comments in margins option to PDF export

Change-Id: I0aa253632f32da00631f331c016345cd1fe2d9e5
Reviewed-on: https://gerrit.libreoffice.org/9243
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-05-06  Stanislav Horacek  <stanislav.horacek@gmail.com>  [a8572d0a8c380e9a04001e3ec638c13519d79d83]

fdo#70998 change terms graphics/picture to image

not completely since changes in UI are not complete

Change-Id: I404af180fc4317204995217736f4e2bfd2cc7723
Reviewed-on: https://gerrit.libreoffice.org/9244
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-05-05  Thomas Arnhold  <thomas@arnhold.org>  [ada56299c9e1c2d2cf36a475fc4e746bf5977354]

remove some obsolete comments


2014-05-05  Thomas Arnhold  <thomas@arnhold.org>  [03927063275bd08b7b109f30aeafb9ffeda77a14]

unused floating window RID_SVXTBX_GRFFILTER


2014-05-05  Thomas Arnhold  <thomas@arnhold.org>  [791fd129cf3f2852a828b90830b5312944436105]

remove unused hids

fallout from core 702f9c5176eebb95c5a1bfd31c1f256b79301b19

2014-05-05  Thomas Arnhold  <thomas@arnhold.org>  [0c29f51916f9b7d4d229b32eaa28f40c6253392a]

remove two obsolete comments


2014-05-05  Andras Timar  <andras.timar@collabora.com>  [400d3515694ff3857f253c8da9ea44b962161ee0]

fdo#39956 delete Java Access Bridge from help

Change-Id: I481f229b6655d1e980179b6f90419d434475f177

2014-04-25  Andras Timar  <andras.timar@collabora.com>  [f1e1bf8afae41ba0a7defa75b48ca827d79e33cd]

fix nested <bookmark> tags

Change-Id: I5b377eeef9501d867c482c4608a61c3daf2597ea

2014-04-22  Caolán McNamara  <caolanm@redhat.com>  [373b6920afc9b78dc1af8859f20ac3b7a03eae17]

update help ids for field assign type page .ui conversion

Change-Id: Id57c657f7c810f3a32f509bef35dcb54bb677989

2014-04-21  László Németh  <nemeth@numbertext.org>  [4a202ac51e3cfda0dc2e52392e394bf51f185f38]

fdo#77603 update help (new wildcard in autocorrection)

Change-Id: If50c0716f1a21b3df09a49cce779fc5b52cc1693

2014-04-20  Caolán McNamara  <caolanm@redhat.com>  [715548464de91abebe16c2574252121528a38e80]

update help ids for select address book type page .ui conversion

Change-Id: I9633f2f848bb10f5f9b1a5a1d3fe71c987ae20cf

2014-04-16  Caolán McNamara  <caolanm@redhat.com>  [337b406be206cea2b14cb85edddc4c7a936d1ecf]

fix mismatching tags

Change-Id: I1cf9f5a255e30d573771d3c5c93de529754ac6fc

2014-04-16  Stanislav Horacek  <stanislav.horacek@gmail.com>  [9ca1d85d439e6f384ce372a8ddc069db89019ecd]

update word counting

Change-Id: I301b3671d30782acc4fd0a4f8ee6a1baf847e6f1
Reviewed-on: https://gerrit.libreoffice.org/8968
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-04-10  Eike Rathke  <erack@redhat.com>  [c78bb98ac5b6e8c434678c063fa1762a828833d5]

maximum number of tokens is 8192

Change-Id: Ie183c581c0382489a2b466c96ee8cb7017937f0f

2014-04-09  Caolán McNamara  <caolanm@redhat.com>  [9ab507d3f5fd419d7b1c88d6d43758e8361ae71d]

update help ids for validation criteria .ui page conversion

Change-Id: I9565aec027204fa9e2ce4480936468915177ab58

2014-04-04  Caolán McNamara  <caolanm@redhat.com>  [1aa90a58fe65e3232beec56ccd08f60a2371ff69]

update help ids for smart tags tabpage .ui conversion

Change-Id: I81dd180b5ca8b744fe9813131acdca86f4b7b108

2014-04-04  Caolán McNamara  <caolanm@redhat.com>  [296331ddff2fdc3d61fde8c762990f80bcc758e5]

convert old pivot table help for new dialog

Change-Id: Ib7ab115157d6bb38973d2ccd8e601fe6652031e0

2014-04-03  Caolán McNamara  <caolanm@redhat.com>  [c719458fbdafdb833a17874de420876a54e6ded3]

update help ids for mail merge output page .ui conversion

Change-Id: I840fc424c2e04bda2b2f54effa3c95b7692cd1ba

2014-04-01  Caolán McNamara  <caolanm@redhat.com>  [ada2b43cf78b9cd4e69bd4d6bc4a5185def85295]

update help ids for math define symbol dialog .ui conversion

Change-Id: Ia58d81494f02a92497577bb8002c9992ef4fc5f7

2014-04-01  Caolán McNamara  <caolanm@redhat.com>  [ca529581c5958569af6ef77ce3e006bd73dbd5bc]

drop help ids that go nowhere

Change-Id: I4c9ab608d75008ce8a457344206a4b89ce9404a9

2014-04-01  Caolán McNamara  <caolanm@redhat.com>  [9bcb26d23cbda4a893b9e5550fc70cc39de2c91f]

update help ids for database admin user password dialog .ui conversion

Change-Id: Ic18d9fc64253bc0e8c4b6dcb4c7b6daf6b7a1e52

2014-03-25  Caolán McNamara  <caolanm@redhat.com>  [2b799e21a07d93f7b997bb1f3fa85e8cffb19356]

update help ids for mail merge wizard page .ui conversion

Change-Id: Icb1525679914ef214ed5eccf451accc6e2885e76

2014-03-24  Caolán McNamara  <caolanm@redhat.com>  [2dad7542c215024cd26ae42030e01ab772f2f9d5]

update help ids for prepare mail merge wizard page .ui conversion

Change-Id: Ib775fa668793296796a568280289004a4ffd0988

2014-03-24  László Németh  <nemeth@numbertext.org>  [240d724adc9655770c2152902b7d1a9bef28e497]

librelogo: help for gradients, log10, fixed interface

Change-Id: I0d930e83a54f7321074c5376b540a48ea9dfafd1

2014-03-23  Caolán McNamara  <caolanm@redhat.com>  [f73beaa903965e771f3cbaf50325743ced641ab1]

update help ids for record search dialog .ui conversion

Change-Id: I047e565fa6943e2fd6b39bf6d8c67f22fef48dab

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [b0fd711c33b96466e3be944fdc497f9c248e8b38]

clean up mentions of spadmin etc around printing and faxing

Change-Id: I51e696ef74bb95b5cc081286c51400162a674a60

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [6a97b776ce1d7a6fc454203ece60ab506228d4e1]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I1fd5e217fbd75427d381d8051b707b2fce262f3a

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [f8aa9509d36c652b00e4c7c827dcdab62a218c56]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: If88a660220cdcc97405a34add6a04468e471d95e

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [47427ec010d831843a7cd43e1cb051deb3c5a737]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I246ee53ea50357217961d1e68a96782bf4feb373

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [6d4b1cf4fb400c52a1407adc1aa1ae335719f4af]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I678c38a253e4716e54b6f94fc83652f9ea0da768

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [ef67721bb2357a185c576b82e663f59b9c293591]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I199db034048d398699f38dafaf89f8a61770e31f

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [0b983cb5f69ff05297ce2316f4511bb3911d0c3c]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Iecf4c1cf9d1e7d2fc1ba085f50d210aaa9838573

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [8f906dd6652e5e0c2acba18b73def46107c11369]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I456549aee84e223c9d89bfb47e2d44f28f0e34fa

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [9c01be3fee47ca39553f0e9aed8b3924a325f2fc]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I68f0949b930dcf7d53678a4584afe63cac17b4f7

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [7f0f15ddaddf3ca1650d352df3c5f2ebc8f388e3]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Id8f208c5fc38047764ae778e1812c12d21344abb

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [bbbbc60b235a1106223970597d6fe454611edd8a]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I6026742fb9394c5d211d506df414c0513fd5ec7e

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [3297aa5b1adf85c647149bc2c7554926f6a17c76]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I235c65e02451d8f360bfcc7ef2e0c9d5a7db11c0

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [7182afe0322254178ed9b6096a62c9cc8c6f3b62]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I9a45f3845080dfe05e47a389c43e8a0ee6fdedbe

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [8a29d34fec7d051bed1f2d47fea39455043c456a]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I5c264334c59e3b080bc57f7829aa7a19217b7765

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [8af55c32f7b639ad95ea753d7a6c2c4276eee1ec]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I5239a429359c810b0bf42e711c9e459968eae973

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [1c838635c1815acecafb0c6634d67515ba475ced]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I28d06d8de4990ec184b222f2e37ff557037fe3a3

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [b12452a781072d09a86729bd7678e85b291b4a05]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I8de86adc7a8f7006861fc0c853d89080d3b9be3a

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [930c826076e6bb5738c897bd70102eba58414f7d]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ie1fcc3e200520242ac9578c486eee6babcb887f5

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [e6ef8c9f75a277c62f13a4c92d16cee828e48697]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: If77c41f5551fe64d00d498976ebc2c1b162dd539

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [34f1ce6917bc261d6fc81c94189f15dcc642c09f]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I924dcc9e14dc9fcbc6201d9b7b97419989e04af4

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [be41461e416102ca9b390a00e78ffafdb237a18d]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I5c86038f26899ff11cf0d374dcdce4de1dc0e037

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [6626c4765090574b77db2249bf887d4ae3023fce]

Related: fdo#67350 test-hid-vs-ui these widgets don't exist

they are in a different dialog "cui/ui/swpossizepage"
which has its own help

Change-Id: Iaf7e9b91adf1e124613c9a6da78873306c810d26

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [24839e138f545335fc5a7cedca77d9cce40746a6]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ib25187db3cc44e00f4b27b7b40a557094a7451a6

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [2523316c46c5379c154c466f20558138226556ad]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Icf298e0a3f2ae59c6f21b9073d8e04b45d7f2ed8

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [db5b530b8fbd8d9450b3dc17ca3d0d629d819eb1]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Iba652c7d2fb8e53af11e00e8ab7b4d4a3d364b6e

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [68c2c516276e463b8b29cb34e221283f8b2be7b9]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I8ba74c6e666fd78f8c741090f79e0ce09a0b3bd8

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [a5f951d436472bec66bca2ada2b5b1687e89cf04]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I01ceaf1da71f49a8e17d22ab393a7324cef44227

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [4d006384d636c14199d96cf759418abe02e21826]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Iddabfdd0f7ba48b9e970f72998937afa5ff79fb6

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [be2e72efd18c1b25c60605076c26f94349a61e4c]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I2b7ee985791c9525ea8efa6e150c2e726d6b0762

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [cae0d6427c476c5c975307dbeefc219fe391243e]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ia2d30dc058aba7859942e43153ca2823b65d2592

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [ccb9bd3f01fa9ba7e52ffc85ef0898a1a5901fe7]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ic2958f45d789e68d263670c64c0adc2e7e2711ef

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [cdb184f89bfad627db7a2008b289d5b0d66f3225]

Related: fdo#67350 test-hid-vs-ui remove help for removed checkbox

Change-Id: Ib7db39699056e3293314d1782f19b0ffb8c7f3ac

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [d5cb42cc46b1d8a6cc3bcbd158dcd25822241528]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I5e4bd7913e199098daf589e1aaef54b3efd2460c

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [662214acb7b30c8066759bdb57cfaeac83b7f049]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I05af7b7fbfcee4ed04ea818a866a7e3b7c37ab4e

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [462ae2567f5e0573e6e046f6f4722573f54a5aae]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I01874fc8fcb9ffa35a5f837d3dfdd4fb1349ce5d

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [b4b4fa6cb4d566d0629f0a4986b2c82f9a291d32]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I915f9973b69a8171c28749d3a539283762490fb8

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [59050005d17d15fea4baadacdcd8b9e8926acf05]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I3ed602a2a969acde365d48fcea4cf546f426f98d

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [0299d811b33b6d32b9cc0b6df8b24f0933450c1f]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I90226fe3a033eae595c43a57a4ba4d6a616a1c7c

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [e91e8495147fa073d703b416f381b5017a9f18d9]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I544a2418eec4f58dfba854cf718fb08718dc3412

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [62a7225c8dda9547f4b2369e0c122bed721047a7]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I1d35fc81c3a416e3132ae2cad18e0458f6e2793f

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [8cef69531ed081de9a4dc0086b6a735d184e9388]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I4b081008a797825488413ce0306d1fea183727de

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [3e6ecf159bedac5229278e988cf5e7e7a86eb293]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ic519031ed2ef848c2132c2c854917e6d71e389b0

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [c8b93e42c2cc76ce58c3db502b3d8cc7e2477565]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I4a56e14f2f8020ffc45957c74524ad394b9e4836

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [fcfeb4f7d78be3282a81da86e3d1e9bc3f0e8df3]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I132622248019cb675c85e3d5043dfb78646a4368

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [f68444671d9bb83783a53535f8d239cb78855db2]

Related: fdo#67350 test-hid-vs-ui remove help for removed checkbox

Change-Id: I3a78cae0e65ab8129795b8501b48811ad5c137cd

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [045d8e2502723b8d0fcec2b14ad06a5825312790]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Iacd1fbaf5b214ca33c4abee7c242cb422a88ce95

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [785335b9ceaa916a99155347622f4db05df5bf1a]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ie66d7370394f3474162b9dbeac5c466bac628234

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [440af54dcae5a9380810ba81b68bdf198730423b]

update help ids for fontwork gallery .ui conversion

Change-Id: Ie708d0c5558d954afc7204f6e14b4fdde1dfa284

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [a193d80ec52e7e90015b4ab59c533dbd04d1c7e9]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I7d077b0bf163be52913de0ff4ed05ca0e23282da

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [e4b149ab0749be72cfb6acfcea01c0cf296fe6cc]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: Ic1ee030ded8eef172dc9c6f2af817404987e84c8

2014-03-21  Caolán McNamara  <caolanm@redhat.com>  [cba805e15a2ac1cfaf3004b63ef20ad797926939]

Related: fdo#67350 test-hid-vs-ui detected typo

Change-Id: I66be81e9d8ad2c6193cf6467c08fc9172235112a

2014-03-20  Caolán McNamara  <caolanm@redhat.com>  [8b9f7abb275c3b3f9f3e7ed4715d63111b23a690]

drop unused helpid

Change-Id: Ib4d028d4b613d75e5e09694b39426d22a283fea3

2014-03-20  Caolán McNamara  <caolanm@redhat.com>  [aa0892d173783de253a87e11e605c5bf6df138a3]

rewrite FAX under Unix to recommend fax4CUPS

Change-Id: Id8300f9d1546b6948e96845a9e84b780f8f158f2

2014-03-18  Caolán McNamara  <caolanm@redhat.com>  [606dd47bed30f5ae77352f497323108df4550bf2]

update help ids for wizard layout page .ui conversion

Change-Id: Ib31da1cd8a961f89330a06df31214a7fb561ea45

2014-03-18  Caolán McNamara  <caolanm@redhat.com>  [ad42cdf53bef64fb7385bc1c4c1d9092bb759cc7]

update help ids for salutation wizard page .ui conversion

Change-Id: I5078dcb4ec1949558a33f48bf6003d009ced5561

2014-03-18  Caolán McNamara  <caolanm@redhat.com>  [f1ae027567ebac03056d15dd5ffb3975165895bd]

update help ids for addressblock wizard page .ui conversion

Change-Id: I670c1aa5debf5810b47be9a767232828ffa85933

2014-03-18  Caolán McNamara  <caolanm@redhat.com>  [cd4b7f63690d27a8319c1942e5aa865241640525]

update help ids for multipath dialog

Change-Id: I788da651af8648455808a549a2c0ec9fe38b79c3

2014-03-14  Caolán McNamara  <caolanm@redhat.com>  [b390ac000fe821b9c0587c7ae3145b6fe7876852]

drop help id that goes nowhere

Change-Id: I3b28181e3621b32b2c3714ee1c6c6c07e74e21b6

2014-03-14  Caolán McNamara  <caolanm@redhat.com>  [4a7afcf2c94a9267ddab51c9a3b58ff13102ea0b]

drop help id that points nowhere

Change-Id: I2cdc07b1a2a2646e284550adbbd05d1df1455c39

2014-03-14  Caolán McNamara  <caolanm@redhat.com>  [fcc6cf6417cc21d817e0fa921d66ecbe2bf2b9fe]

remove help ids that point nowhere

Change-Id: I0d3316c58528c428a622f52f6659a0c655f4d48d

2014-03-13  Caolán McNamara  <caolanm@redhat.com>  [52c7f5e3a3bf92ccddb93d3a565eb6f073435793]

drop help ids that point nowhere

Change-Id: Ice76d15ac1a0b13b1e4bb5265816fab79d0bcb85

2014-03-13  Caolán McNamara  <caolanm@redhat.com>  [f1111b92360ede9c82c8534fcbdf625ffa6c2879]

update help ids for relations dialog .ui conversion

Change-Id: I391d50c8ec9257a30c05a059ff3a4db7a9137548

2014-03-13  Caolán McNamara  <caolanm@redhat.com>  [02fac10d462f6c3a7a17535e8902d5cccb065d98]

update help ids for join query .ui conversion

Change-Id: I2185a45d4f799bf631f78d0d35da5e9e23672cb2

2014-03-12  Caolán McNamara  <caolanm@redhat.com>  [e1e716143a6d6a38fdfa88f9cb72cb258f2be30e]

remove help id that doesn't go anywhere

Change-Id: Id88459d7805d93a524c8eb7233c9784bd53ffe85

2014-03-12  Caolán McNamara  <caolanm@redhat.com>  [e06c21fee256f13bbb41592da7d1f4a81df6b533]

update help ids for gallery files page .ui conversion

Change-Id: I026df2f079b4c6236109ae60fe81a8e2c604439e

2014-03-11  Caolán McNamara  <caolanm@redhat.com>  [04811c484e936a03c27385492ca8baaa1498ed5d]

update help ids for gallery update progress .ui conversion

Change-Id: I7e1bd7a56a2ac93712b41c415382dd640169eb7e

2014-03-11  Caolán McNamara  <caolanm@redhat.com>  [d985ce5cab0ac92aeb08d7754de089baeb6b97f5]

update help ids for gallery general page .ui conversion

Change-Id: Iaf7b6d030c9fc2e53ce3ae4e0e49d054afab4a3b

2014-03-11  Caolán McNamara  <caolanm@redhat.com>  [9685555185360c4b6b71289c6ea9ad6fbddf06ed]

update help ids for load templates dialog .ui conversion

Change-Id: I25e745cccbf997f47d73e4661716beb87ec8a293

2014-03-11  Stanislav Horacek  <stanislav.horacek@gmail.com>  [2438ff53e1730c4af182568294b129de3ea0b28a]

fdo#75609 make Calc drag-and-drop help more detailed

Change-Id: I13c66772623c4749e48ae2d4746894a06e388ecb
Reviewed-on: https://gerrit.libreoffice.org/8524
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-03-11  Caolán McNamara  <caolanm@redhat.com>  [3635fef59b1d3dfe275558b5922ed23cbf8958f2]

update helpds for spell check dialog .ui conversion

Change-Id: I35c7cc500e0637f843059a0c8c730f418ea4a1a1

2014-03-11  Stanislav Horacek  <stanislav.horacek@gmail.com>  [6ad558ea943ecca88da88c0f9895042546182995]

fdo#75924 update button labels of spellcheck dialog

Change-Id: I1009c08fbf32a49a54bea97551883dd140fc1515
Reviewed-on: https://gerrit.libreoffice.org/8522
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2014-03-10  Caolán McNamara  <caolanm@redhat.com>  [c0f068348420e4ef59842aaa4a9786aefabb3a83]

update help ids for pivot filter dialog .ui conversion

Change-Id: I2b2a55a4cca7fbfffa7a2d1f9659faea2149fd3c

2014-03-07  Caolán McNamara  <caolanm@redhat.com>  [43dc63d9850e04adee3fac707e35576e0e7f4539]

update helpids for menu assign page .ui conversion

Change-Id: I53ac668e4206d4455fb219e76139361605bfe54c

2014-03-07  Caolán McNamara  <caolanm@redhat.com>  [2772c59c848df42ad1064399fa13da119ead6f84]

update help ids for event page .ui conversion

Change-Id: I35ef07027bef027b612843eb6ab7de995934044d

2014-03-07  Caolán McNamara  <caolanm@redhat.com>  [f8aab22755a2e15062977bcf2bf8172f79cc0f92]

update help ids for accel config tab page .ui conversion

Change-Id: Ia5a07697391981f40e6588ce54b2e6a6454c3345

2014-03-06  Caolán McNamara  <caolanm@redhat.com>  [70414f0a347073ad19f0fa6b73b5ff0573fd45cf]

update helpids for open password dialog .ui conversion

Change-Id: Ia04bf7951a1b0ec71bee37d92912eec179843283

2014-03-06  Caolán McNamara  <caolanm@redhat.com>  [b4f6cd5e44fc4ec8b2ade32605874d944ec0b003]

update help ids for password dialog .ui conversion

Change-Id: I6cf027d748605b57c2c8997334902ea21c5d6ae3

2014-03-06  Caolán McNamara  <caolanm@redhat.com>  [d3f2d4de7630cf42bb6328c9da22e1c9f552d742]

update help ids for autoformat table dialog .ui conversion

Change-Id: I8f197c728eec19654b58c230712663fac29d0c3c

2014-03-05  Zolnai Tamás  <tamas.zolnai@collabora.com>  [8942a6afa77f5f9304e566041a0ccf28613c15ec]

New feature: vertical alignment for text frames: help part

Change-Id: I6d1f7785160ce9152cf0919978533bf61e85e51e

2014-03-05  Caolán McNamara  <caolanm@redhat.com>  [89290aeb021a3ab91a0a091537eaa7c8194c8449]

remove unused helpids that go nowhere

Change-Id: I8d3296053c8f744894888fcf9e217495de9de8b8

2014-03-05  Caolán McNamara  <caolanm@redhat.com>  [b7b2120b6b279ed678c9fc8dbd5ee02e184064bc]

update help ids for help contents page .ui conversion

Change-Id: I11701c2b795fde45d671762951046ea3e459e5b0

2014-03-05  Caolán McNamara  <caolanm@redhat.com>  [a1500f2d2d62db355abf42dbd136b26baecf8abc]

update help ids for help search page .ui conversion

Change-Id: I34d65b1d4f4929ae69bea4e2a47bef21f5e9a958

2014-03-05  Caolán McNamara  <caolanm@redhat.com>  [d17b89d10487e87000998056c30f9ecfa8b1a86a]

update help ids for help index page .ui conversion

Change-Id: I13210a5173f28ecd111bfd9c2809c36b1fedfe6c

2014-03-05  Caolán McNamara  <caolanm@redhat.com>  [fd4b247481040463a7037ed0d96e78256ad2c32d]

update help ids for help bookmarks .ui conversion

Change-Id: I4d264d6e53bffa652d58ccd99fb0d2279a77218e

2014-03-03  Caolán McNamara  <caolanm@redhat.com>  [bf4bd6b7a918771621956a90f13213e8fc777507]

update help ids for word completion page .ui conversion

Change-Id: I838444f2488b3fe0e31b67731b405e81453508e3

2014-03-03  Caolán McNamara  <caolanm@redhat.com>  [a36b1693703d797899abba717525f2a058e78b58]

update helpids for chart type page .ui conversion

Change-Id: I1aa0df7726282a8bdff3079546d048fbef6fe782

2014-02-20  Caolán McNamara  <caolanm@redhat.com>  [b789fc2c930c10d8a9ac60e7b92680fde990209c]

update help ids for chart data source dialog .ui conversion

Change-Id: I6e51547a0e2496ea073609d729a5ccff2bfc0479

2014-02-20  Andras Timar  <andras.timar@collabora.com>  [db935b234688a7d4690246e48530c3d3f99b5fe3]

use 'unless' instead of 'if'

Change-Id: Ie40681e6f7097a1d9b2935e238cfb0ecfb840db4

2014-02-20  Andras Timar  <andras.timar@collabora.com>  [d7a29031adf51b1ae5eee7cbeb4ff4f33c6e5675]

fix help xml syntax in access2base.xhp

Change-Id: Id1cc4ed9a9be1db0c4ffda0196439ae39c5643bf

2014-02-20  Andras Timar  <andras.timar@collabora.com>  [2539bfabb242613f8ec788e6addcebcca576beee]

Retry wiki page upload on error

Change-Id: I9a9621198d4fc02a03ef94eccdddb481109c73fd

2014-02-20  Andras Timar  <andras.timar@collabora.com>  [aa981e2b1df11aebacf2d146ebf24895376324ad]

line break instead of literal \n

Change-Id: I0617304a7523ab06b862bdca108265b8ea969ab6

2014-02-18  Michael Stahl  <mstahl@redhat.com>  [f9e2d688f6755c85b099cb659dd865dae775b607]

helpcontent: remove obsolete Xprinter / STAR_SPOOL_DIR stuff

Change-Id: Iec864fe1eae4b355802f800995334c0c784aa59b

2014-02-17  Caolán McNamara  <caolanm@redhat.com>  [45ca39c87e40aee0d370737d0c6eb148777bcc65]

update help ids for dbase index dialog .ui conversion

Change-Id: I3d1afde2143a94fe456cda55677178016950283e

2014-02-17  Caolán McNamara  <caolanm@redhat.com>  [951014ee02c741fccaea82b26e2273fbf29ad916]

drop unused helpids

Change-Id: I1d6d5f39ef21ad92d09c60bb7d3e99832b3f6516

2014-02-17  Caolán McNamara  <caolanm@redhat.com>  [26c50c746d85f1a0fd63246ccb5025f50c3200c9]

remove unused helpids

Change-Id: I3f689f0c77378733169ab4257e48a0b79e4fb409

2014-02-14  Caolán McNamara  <caolanm@redhat.com>  [a8efc0b9d4754b92e8e05309bbcdb335b74aad19]

update help ids for data field options dialog .ui conversion

Change-Id: I69c495129b08e77b304d7abe9f6ca67f547d1720

2014-02-13  Caolán McNamara  <caolanm@redhat.com>  [d5e02baa76eadb781a08d4cc9108288a055829d6]

update help ids for pivot table .ui conversion

Change-Id: I0e7a61ed69a1ab0573148be5ca4a679926d79aa6

2014-02-11  Caolán McNamara  <caolanm@redhat.com>  [9258c546f6099aad763cb12fc38586e90c93b814]

remove unused helpids

Change-Id: I7920e1450d89c1d174cc9498c5dc1ab659e4f2bd

2014-02-11  Caolán McNamara  <caolanm@redhat.com>  [b25ad898a35fc268897622a3068179da5f8d819b]

update help ids for show changes dialog

Change-Id: I650a32f7b782ccc1233cfe2a304d475a442c8a3f

2014-02-11  Caolán McNamara  <caolanm@redhat.com>  [d331784b77abd32c9a2b9de883bb480519b84dfc]

update help ids for manage languages dialog

Change-Id: I7975c7ee7ccce9e6563cb0181441deeae08ee109

2014-02-10  Caolán McNamara  <caolanm@redhat.com>  [a6e3e5ef597f1e429e6784e475c1a06b4265f08d]

update help ids for relationships table dialog .ui conversion

Change-Id: I962d7c8fe700a704cc87154024f126c78c365e92

2014-02-10  Caolán McNamara  <caolanm@redhat.com>  [ca8a01d8f6993f7017bb13e11a525dfe768e3ee0]

update help ids for scenario dialog .ui conversion

Change-Id: I238d4347c9a6c49743cc3f83e10a9d11ad2b9a02

2014-02-07  Miklos Vajna  <vmiklos@collabora.co.uk>  [297543fff266d60698d32021757ad9b419a9862c]

swpagerelsize: add documentation

Change-Id: I9ad7190895a93287497498367ece9439d262e6ff

2014-02-04  Stanislav Horacek  <stanislav.horacek@gmail.com>  [65d50af499ead0a578cca619e26354e447fa1794]

STDEVP and STDEVPA functions are based on an entire population

Change-Id: Ieb1aa2e956061ce72afc2d5d804b95dabd20c4c8
Reviewed-on: https://gerrit.libreoffice.org/7552
Reviewed-by: Eike Rathke <erack@redhat.com>
Tested-by: Eike Rathke <erack@redhat.com>

2014-02-04  Caolán McNamara  <caolanm@redhat.com>  [7fd16de83847334bfb1fb80d89230f6cf34f74cb]

update help ids for database save as dialog .ui conversion

Change-Id: I8bfff057e8a744dbd980b8bbae9e36e09e00fbb0

2014-02-04  Caolán McNamara  <caolanm@redhat.com>  [431151004eacd2ef4369a6839e4245713e2cc7d9]

remove unused helpids + link semi-lost help page to chinese dictionary dialog

Change-Id: I89a8ce7d52f0b9d838011c6a6889f35574365f1b

2014-02-04  Caolán McNamara  <caolanm@redhat.com>  [ae2805f9572a70eedf80b1648d0efa303f212d7c]

update help ids for select data source dialog .ui conversion

Change-Id: I20291b9281de3a761eb64a3520668de10df12d01

2014-02-04  Caolán McNamara  <caolanm@redhat.com>  [f75a1456dde279f10e23416c499ffc7390dc2bf1]

update help ids for query filter dialog .ui conversion

Change-Id: I0479dcb6fd678ac66cc5129cfd5539331410442e

2014-02-04  Caolán McNamara  <caolanm@redhat.com>  [2b304ac2ab06880c2a6cab52efb77bc046d47cc5]

update help ids for document link dialog

Change-Id: I44dd930ce011260a0f5d55237168f0e92676aa0d

2014-02-03  László Németh  <nemeth@numbertext.org>  [32e18e8bdd5e30942bd4c57d9aaa393e93bd564c]

desc. of non-standard hyphenation patterns in user-defined dict.

Change-Id: Ib202c5e1318b95b85f49b444ccfd511439a9c8c9
Reviewed-on: https://gerrit.libreoffice.org/7805
Reviewed-by: Andras Timar <andras.timar@collabora.com>
Tested-by: Andras Timar <andras.timar@collabora.com>

2014-02-02  Caolán McNamara  <caolanm@redhat.com>  [2328f3f8efa6622c742b6e5b826376b08cd22d46]

update help ids for import options dialog .ui conversion

Change-Id: I1afab1a150aaa526fa01ff8e99111330da6540d8

2014-02-02  Caolán McNamara  <caolanm@redhat.com>  [d7813793c0420a366afdbf6d4331858022039da2]

update help ids for edit modules .ui conversion

Change-Id: Ic92e70bec874b0225b7c288d45802bb7eb35929f

2014-02-01  Caolán McNamara  <caolanm@redhat.com>  [e3e01ea0c449aba7b5c1f72b020bf672fb96b6ec]

update help ids for namespace dialog .ui conversion

Change-Id: I9a5b34fe0123c9ffa54e1b3a349bc85c90b24263

2014-02-01  Caolán McNamara  <caolanm@redhat.com>  [20d3d508d085d6f61abe6d1cbbbb0a6d80b8b0d5]

update help ids for emboss dialog .ui conversion

Change-Id: I4f5eaa023da120b7c7f99c1861b0ce45856f5e30

2014-02-01  Caolán McNamara  <caolanm@redhat.com>  [d733c9f670ca3a683b4d3a8a9fadb520a72b9eeb]

update help ids for mosaic dialog .ui conversion

Change-Id: I43f13ae3eef18ac87a0c5a4cf7f38f7e45e16242

2014-02-01  Caolán McNamara  <caolanm@redhat.com>  [23afccdf6ab279240fa12e5095b1b584a0ffe5eb]

update help ids for poster dialog .ui conversion

Change-Id: I9e04796c44608231781e009e8f25b691512b496a

2014-01-31  Caolán McNamara  <caolanm@redhat.com>  [f3e1a468a3c69c872b26efefc58a01f051dde5ef]

update help ids for sepia dialog .ui conversion

Change-Id: I43f0f2f1633eab5517dc1380fb6746e6afae377d

2014-01-31  Caolán McNamara  <caolanm@redhat.com>  [8d10ad8bf909f3624f57065f4950fe0e2e171b2b]

update help ids for solarize dialog .ui conversion

Change-Id: I84eab47f565dd04fd99a8a8062a88eac57173cb3

2014-01-31  Caolán McNamara  <caolanm@redhat.com>  [30251cd7cf62d765ef6b8d75a712a5b3191c552e]

update help ids for smooth dialog .ui conversion

Change-Id: Ib77ac2362a54957503ae7a6769ed859e2c373ec8

2014-01-30  Caolán McNamara  <caolanm@redhat.com>  [0d1ddfecb49e14b4e047e4a53e1d20629c1d192a]

update help ids for view cert page .ui conversion

Change-Id: I7e078591635cfacc3676383dd47467b1998e3cb3

2014-01-30  Caolán McNamara  <caolanm@redhat.com>  [72269435e49e5826151726d31ff8bc7a61bd40a2]

drop unused helpid

Change-Id: Ic7f07161d403106b7e884faabc762532ad65bd38

2014-01-29  Caolán McNamara  <caolanm@redhat.com>  [c15300e89b17b72948964159d6343f00b41a26eb]

drop unused help id

Change-Id: I8812bfe517fe80f4b9ffa93ea3f59d41502e566a

2014-01-29  Caolán McNamara  <caolanm@redhat.com>  [4a999f706bc00ca36f266918cef0be8bd07333fe]

update help ids for generated value .ui conversion

Change-Id: Ib53fd0557421149c32e777f3fa7a8c5c7855f3d2

2014-01-29  Caolán McNamara  <caolanm@redhat.com>  [9ece25e22cb71cda3425d02941f288f56fc9e2e3]

update help ids for special settings .ui conversion

Change-Id: I8db05c6e3cf624628f11eed45328fbcb714fbe35

2014-01-29  Caolán McNamara  <caolanm@redhat.com>  [7485be76f120f4eb784fb104bfb16e85d7799302]

drop unused helpid

Change-Id: Ib1c3e61c31d0989c38a9f8a25183892ce877a3f4

2014-01-28  Caolán McNamara  <caolanm@redhat.com>  [7ecb4fe031ebe53a09dc59144147259c1c5d0fcf]

update help ids for calc paste special dialog .ui conversion

Change-Id: I44e4297a2e97df05c6470d43cdc21a11968bfafd

2014-01-28  Katarina Behrens  <bubli@bubli.org>  [e763c498d00cb807019987ecb9c3f3d3297ce49b]

Updated help ids after Calc paste special dlg .ui conversion


2014-01-24  Caolán McNamara  <caolanm@redhat.com>  [d1b5923e46b6bca00d9e2875bc94d904be894e78]

update help ids for db final page .ui conversion

Change-Id: Iab12234cabe37da18c39b9a74221e63ef340f5c0

2014-01-23  Caolán McNamara  <caolanm@redhat.com>  [62b18032fcaa27d61f2228a02750f49d62891cf1]

update help ids for event assign .ui conversion

Change-Id: I4457daf43c968cf103cd3b07b3b7bf885d3b7a43

2014-01-23  Caolán McNamara  <caolanm@redhat.com>  [ffb2ed136796922df0b2aa60787ddd2ace3e71ec]

update help ids for macro assign dialog .ui conversion

Change-Id: Ia469726a4e664f3e87d70933eeda86dabd848cf1

2014-01-21  Caolán McNamara  <caolanm@redhat.com>  [23bdde918a84d61f7162980ee9356363c3393202]

update help ids for tables filter dialog .ui conversion

Change-Id: I818dd5af4e86ed9e49901f9b7655dd03109b7201

2014-01-20  Caolán McNamara  <caolanm@redhat.com>  [934de4f8116eb69e621b7eff487e743a8a1866e2]

drop unused help ids

Change-Id: I3b2df7d2e4ec43acae4edf5a98de39c76ee1a41b

2014-01-20  Stanislav Horacek  <stanislav.horacek@gmail.com>  [031c8e6b1f00fb6d40d830fd570ff28960062d3b]

LOGNORMDIST function can return also non-cumulative values

see similar GAMMADIST, FDIST and other functions

Change-Id: I6c9d9e3281cc6631637e2d8449488dc574c2e1e8
Reviewed-on: https://gerrit.libreoffice.org/7538
Reviewed-by: Andras Timar <andras.timar@collabora.com>
Tested-by: Andras Timar <andras.timar@collabora.com>

2014-01-17  Caolán McNamara  <caolanm@redhat.com>  [48be01cfea8e46888219d8b384031ce09c1d829d]

update help ids for data series tab page .ui conversion

Change-Id: I3a7465ffc521e07531b964f53868adfb45bdf2b3

2014-01-17  Caolán McNamara  <caolanm@redhat.com>  [f9723f6b047938a0bb00dfaae407cc3184acd697]

update help ids for pivot data field dialog .ui conversion

Change-Id: I161036c87468382f87879f8a6742dcba44220168

2014-01-17  Caolán McNamara  <caolanm@redhat.com>  [70e404728857f43ff48da7892a42c4d4df969153]

update help ids for data field dialog .ui conversion

Change-Id: I955c6a3be8d1867775a2df948ac0e7d55fa0aaac

2014-01-16  Caolán McNamara  <caolanm@redhat.com>  [303b537732b914243c12f589ce2f8f48c0ccb919]

update helpids for conditional format dialog .ui conversion

Change-Id: Ie3f00dfcedbfd688e44746f3b3d61c32bdb3f7e6

2014-01-12  Zolnai Tamás  <tamas.zolnai@collabora.com>  [63d3d0a24085e9bbad5518be9d13284e0b1bfa06]

Startcenter: use path to *.ui elements as helpid

Change-Id: I99c18c1b8a6d5d08e55b8fc8c63457ae6c4539f3

2014-01-11  Andras Timar  <andras.timar@collabora.com>  [c519af849a7e6c3cdc61080c3395697f66344ea3]

unique bookmark ids

Change-Id: I6beed65f32a48b5d3cfe277f57a60eb43a7692cc

2014-01-11  Zolnai Tamás  <tamas.zolnai@collabora.com>  [0f7b9d00562b8d87d1fb12bb21555907d3f0e874]

fdo#72420: Startcenter: make all helpid point to startcenter's main help page

Until the specific ui elements don't have own help pages.
With this we can avoid to open an empty help page by pushing F1 or
clicking on Help button.
Only two ui element's helpid is not set yet: 'Extensions' button
and recent docs view.

Change-Id: Ic0c1bd1dba4c08fd6b3d9daf8fbc9e622a54b6f2

2014-01-10  Zolnai Tamás  <tamas.zolnai@collabora.com>  [72d802a9eb9fb042e18ad74dc15c956a301b0462]

fdo#72420 Startcenter: help button point to local/wiki help, help part

Change-Id: Iec82887c2b8476037f4069aa979763d363e17690

2014-01-09  Caolán McNamara  <caolanm@redhat.com>  [940af86cc78e1c5a74bb5eb19efa163c22d058ec]

update help ids for sort dialog .ui conversion

Change-Id: Ie8cd534286b2085756316447a5eecd6eba2133b8

2014-01-08  Caolán McNamara  <caolanm@redhat.com>  [d9e8232f139ed14b155d2b8455718758056c3b26]

update help ids for distribution page .ui conversion

Change-Id: I297ca231ea84f470bacc9d4748232ecfe5903ddd

2014-01-07  Caolán McNamara  <caolanm@redhat.com>  [2fb21267953bd0f2f2509080cb8de86a50fc0f3f]

drop unused help ids

Change-Id: I1b4403f3fd2a9ca0956d6b5368ae48333bb71539

2014-01-06  Caolán McNamara  <caolanm@redhat.com>  [792806c6d7a924bf04ef90aa582ed5966a72b70b]

update help ids for row or columns .ui conversion

Change-Id: I6e270acd88560207aa43d971ca5ea6fc7e98c816

2014-01-06  Caolán McNamara  <caolanm@redhat.com>  [e6b3e8a539ae36e71087ae8c26812be103492c8c]

update help ids for macro and dialog tabpage .ui conversion

Change-Id: If959d52daf88c6d205cddb691b2426e33c741b88

2014-01-06  Caolán McNamara  <caolanm@redhat.com>  [30a52763d36fe64b9d6c170032404b69f823b5c9]

update help ids for lib page .ui conversion

Change-Id: I22fff4675a0b097b39bd23f87c19c61e615ef430

2014-01-06  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [0bc39603e6373140f488a4e0403b83456e4e16d9]

Update help for X error bars

Change-Id: I732574ad89d5341fb9e8cd988b342bc9daa80191
Reviewed-on: https://gerrit.libreoffice.org/7262
Reviewed-by: Markus Mohrhard <markus.mohrhard@googlemail.com>
Tested-by: Markus Mohrhard <markus.mohrhard@googlemail.com>

2014-01-05  Caolán McNamara  <caolanm@redhat.com>  [408db7097243c46222e0388430fd809cf01f1b11]

update help ids for callout page ui conversion

Change-Id: I3da62f72fff75364f28224359762298284610eef

2014-01-04  Caolán McNamara  <caolanm@redhat.com>  [39412225c497bc279345025bb6325ec0d0c2ac25]

drop never-shown WINKEL elements

Change-Id: I7c822ddda4d601fce152c98d2f225bba68e024e9

2014-01-03  Caolán McNamara  <caolanm@redhat.com>  [c975424cf117d37b7369ec51731599b2deee8ef6]

update help ids for default language dialog .ui conversion

Change-Id: I56cc822b5c0175dcc8c93cd5a01f8c6d00d96ba7

2014-01-03  Caolán McNamara  <caolanm@redhat.com>  [15adc2f98ad2c73be8c746d5720f83bfd0e7fe1f]

update help ids for import lib dialog

Change-Id: I9603fbd28374686d9dafff80160ca295f4419718

2014-01-02  Caolán McNamara  <caolanm@redhat.com>  [1190ebd3f79bd8ef7f69200d7e22c7ab77fdc4cf]

update help ids for basic manage breakpoints dialog

Change-Id: I823df9129adf5da840017612245ad62d74814413

2013-12-31  Caolán McNamara  <caolanm@redhat.com>  [bf4c8437beedbf404e478e4a50a65bd9be6325a7]

drop unused helpids

Change-Id: Iae68353f995fcb6db786c96aec622e27c80e334d

2013-12-31  Caolán McNamara  <caolanm@redhat.com>  [a0c83959bad3564d4ba6fe7efce4cf757d14e844]

update help ids for new lib dialog .ui conversion

Change-Id: I0b590ce16c7bbb9fa74a7c4a3d5157a7b89a69d8

2013-12-30  Caolán McNamara  <caolanm@redhat.com>  [cd9900154e62395d06bde777e49b8f5f0a55d8c5]

drop unused help ids

Change-Id: I47fd01db890549f59e4bca3414b6ad43e4985080

2013-12-30  Caolán McNamara  <caolanm@redhat.com>  [aa41fc224274b62fd03c2a0581435cc001e30f16]

update help ids for simple ref dialog .ui conversion

Change-Id: I94ad17bd427faa5436dccb23971dddf7bb30a9b0

2013-12-30  Caolán McNamara  <caolanm@redhat.com>  [79adf10df7c9382177253ade928081b3c6de699c]

update help ids for solver options dialog .ui conversion

Change-Id: I24e84bc445d384901c0cec5a44211ebcfbdb983a

2013-12-30  Caolán McNamara  <caolanm@redhat.com>  [df73415915aa0159b7e1d4eb949b738e00044915]

drop unused helpid

Change-Id: Idc200a75a99b6a1639f441277fba51e64f7cd841

2013-12-29  Caolán McNamara  <caolanm@redhat.com>  [49e2eb49dfb63f248299c483fb1e67a31622a35a]

drop unused helpids

Change-Id: Id243c851b893897fa5a32c2f8c26bf84a8742624

2013-12-29  Caolán McNamara  <caolanm@redhat.com>  [05f1ba9337a7d0274a9deeacb5891df61afceed1]

update help ids for chart range chooser page .ui conversion

Change-Id: Iecce88e80db4a66f52f98d41ee10847c6004e5fd

2013-12-29  Caolán McNamara  <caolanm@redhat.com>  [55c92f774b30422a8e509b4ffeee97cd903c2a82]

update help ids for multiple operations dialog .ui conversion

Change-Id: I3adbb5d37aa7179fa4aafd2cc6c8b4c86866a1a3

2013-12-29  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [9209a44d3f42604e6c32a443549c94ed1448fe8c]

Error bars standard deviation are centered on the mean

This behavior is different from other error bars function
and should be clearly indicated

Conflicts:

	source/text/schart/01/04050000.xhp

Change-Id: I17fa5a80b6b64ed68258164a9e777dde3dfb79dd

2013-12-28  Caolán McNamara  <caolanm@redhat.com>  [38a2aa7d123de93b52cc089142e0a3cbf4e9295c]

update help ids for add condition dialog .ui conversion

Change-Id: I85abf719b228cf5052d003fa77b191e619afde24

2013-12-28  Caolán McNamara  <caolanm@redhat.com>  [dd1dd2a61528b3d53184b222daa093c590b16b11]

update help ids for add data item dialog .ui conversion

Change-Id: I3ca5bb4f47f1e0b02bec7e4f54580267cc34a757

2013-12-28  Caolán McNamara  <caolanm@redhat.com>  [2d5fefaeb1565280eea624e740feb77ef95c05d1]

update help ids for insert error bars dialog .ui conversion

Change-Id: I09c84cffdce9224e2c95d689d56c9e2ddb9b23a5

2013-12-27  Caolán McNamara  <caolanm@redhat.com>  [3ff9e57722620dc1752b4e2990893f3606eb3af7]

update help ids for data label dialog .ui conversion

Change-Id: If0fd69825526696190f411881887c7d22c5e323f

2013-12-27  Caolán McNamara  <caolanm@redhat.com>  [8d6c8428de7fe8735640118179c5676c6b7f4f3e]

update help ids for error bar .ui conversion

Change-Id: I3d99fa5f16de028086f0bf3089d2420b6406282c

2013-12-27  Caolán McNamara  <caolanm@redhat.com>  [6fb074934c6ac847fa7a304ff61e8591ac50b0af]

update help ids for chart polar options .ui conversion

Change-Id: I5675485612459c65bc2f30c88c8552a43aa903eb

2013-12-27  Caolán McNamara  <caolanm@redhat.com>  [2e0d679adbb3f41915a4a70a46ea556fb8afb368]

drop unused help id

Change-Id: If0276965202a04daf6ae716637bfa5e18620956a

2013-12-27  Caolán McNamara  <caolanm@redhat.com>  [74508d8b773142bf68780b8550ff70baaa53be89]

drop unused helpids

Change-Id: If167d3412d6f3d184c9554273a54dbd4b6f29fb6

2013-12-26  Caolán McNamara  <caolanm@redhat.com>  [da8a978cf3603ebcfcd61c0bd652836c09d71ded]

update help ids for search attribute dialog .ui conversion

Change-Id: Iad591ecb4db2bd431e21799d769456ca177292bc

2013-12-25  Caolán McNamara  <caolanm@redhat.com>  [07e930aa8406a8a85ffe7b3cb08b97f9d7747687]

update help ids for col width/row height dialogs .ui conversion

Change-Id: I9c10f1020a57ae72bf86ed0463b2d505267bc0f1

2013-12-25  Caolán McNamara  <caolanm@redhat.com>  [fed7934a982c22e2089d14478937bbab27c4e832]

update help ids for show columns dialog .ui conversion

Change-Id: I862d1631b1a8d6194f44a53532fb454a5e247243

2013-12-24  Caolán McNamara  <caolanm@redhat.com>  [0dc1069fa953547ac90aebf058b6ff18a83e820f]

update help ids for hangul/hanja options .ui conversion

Change-Id: Ie0dc014b9e6c9c3dba7cc7b9edbc6f76e8e401ac

2013-12-23  Caolán McNamara  <caolanm@redhat.com>  [458e6f18f0a93701748ef8754dc6f4acd7d2aaf0]

drop unused help id

Change-Id: I232957cb7b8e628f6efae9311ca0c8f90b216d8c

2013-12-22  Caolán McNamara  <caolanm@redhat.com>  [58290910e1d6ba8ac331281281e9c40cf7b24664]

drop unused helpids

Change-Id: Idc1cbc905fe04317dc9f3a94f6c18c9a7e23b23a

2013-12-21  Caolán McNamara  <caolanm@redhat.com>  [23daf01e9c981b9efe33e8daca680558df87d2cb]

drop unused helpids

Change-Id: I688ce1e8b460db092972a8e099ebffc876f8904c

2013-12-20  Caolán McNamara  <caolanm@redhat.com>  [ca3c80e54b1effa59c4a80726422d6ac9ab9eff9]

drop unused helpid

Change-Id: I3fd749e6d73710e8eb2b893218413e473eaeb0c1

2013-12-20  Caolán McNamara  <caolanm@redhat.com>  [309b32b4b137f84d9eae6d84a1a9667da6b62201]

update help ids for col/row dialog .ui conversions

Change-Id: Id5f2c083dfb5247d266fac7ac7a66f4174a139e4

2013-12-19  Caolán McNamara  <caolanm@redhat.com>  [d78985d6be013988b7bd5e55fd6ff8e55457dba8]

update help ids for show sheet dialog .ui conversion

Change-Id: I5eb21722319d318135da9e4c78d3cd0412e8a084

2013-12-19  Caolán McNamara  <caolanm@redhat.com>  [60772893d33ffe9ff5d9ae2e1ec8d437781ab1d1]

update help ids for data label tabpage .ui conversion

Change-Id: If03848a87b7a7fedf25afa6ee4b6d4c86335ef1c

2013-12-19  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [0b0b8d6fbe77b6938b8e378217c3ca8b8588ee51]

Update Y error bars help page to also fit X error bars

Change-Id: I56fd5e196e84b97ad5505a60fda0260221aa0a9f
Reviewed-on: https://gerrit.libreoffice.org/7139
Reviewed-by: Markus Mohrhard <markus.mohrhard@googlemail.com>
Tested-by: Markus Mohrhard <markus.mohrhard@googlemail.com>

2013-12-18  Caolán McNamara  <caolanm@redhat.com>  [37d4a61d6980cb62c580f94adc8595e6eb4c3fdd]

update help ids for Sub Total Group page .ui conversion

Change-Id: If6b54e33a2f1cf0ba44b9066159c27b4853c4435

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [166fd12aa598fb2296fc87308b31c31410d0cd0c]

drop unused help ids

Change-Id: I0cef786cfb209840e8d966804c79cecb5ed2642b

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [a527273352071934f391c38c9e22395d168d79cd]

update help ids for gallery title dialog .ui conversion

Change-Id: I40407750653a011a34aecc15d62c25e802976794

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [884765268982ae9ddd2724473ad29d3a05e4ad30]

drop unused help ids

Change-Id: Ia9e3e9dc9abb9cf5befc0e249aaa3bb38ff4aea8

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [7553e9bbbdce95b10ff4f8833f168e3e43b4af1d]

update help ids for add new hangul<->hanja dict

Change-Id: I7e1d3142e11bad9e5dc2863c5cab4e71b720bcc7

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [5cfa752cb51b7a4129fca02287c860e297782632]

drop unused helpids

Change-Id: I6098a8d5d932634ac9e59a8d6722e4f688cfb18c

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [78b1b459cb6dd8d3df6223918a41828df42d32a4]

update help ids for help-bookmark help ids

Change-Id: Ie9f78cd89cc8f2f71c6d93ae424a279be2b1e48c

2013-12-16  Caolán McNamara  <caolanm@redhat.com>  [0bbe85ad404d96d7b3a994b0c5bd82e931c88c98]

drop unused helpids

Change-Id: Id761a2bd14b18c5a1faf862efc1b14f4174a3e1b

2013-12-12  Eike Rathke  <erack@redhat.com>  [392217fbe5d2432d2834e4593457cb2d236b99dd]

resolved fdo#67205 CRITBINOM "greater than or equal"

Change-Id: I89e5fdec3708f06017ede1df0cf4aa9f0f60ea37

2013-12-09  Caolán McNamara  <caolanm@redhat.com>  [63d213bbd4e500d4bae0e36208c439ab2f346846]

update help ids for scene illumination tabpage .ui conversion

Change-Id: Ie9623181a96048040644d72e2c134b3ed6e6f883

2013-12-09  Caolán McNamara  <caolanm@redhat.com>  [709409b5a4b5f77127fdd6f9669f39530b382b63]

update helpids for chart wizard title page .ui conversion

Change-Id: I3b3a5a75e1f773031df895ac753b623977179a77

2013-12-08  Stanislav Horacek  <stanislav.horacek@gmail.com>  [5d5a01b22caf3c26d6a0f9e14b531246444c2e35]

fix typo in example for TRIM function

Change-Id: Id1bb170188f62d8f7d335d0797f2ffe027d16efe
Reviewed-on: https://gerrit.libreoffice.org/6976
Reviewed-by: Andras Timar <andras.timar@collabora.com>
Tested-by: Andras Timar <andras.timar@collabora.com>

2013-12-07  Stanislav Horacek  <stanislav.horacek@gmail.com>  [29a6bcaa15745f3707a03b1a34ae1e89ded92749]

fdo#72340 replace Netscape by Firefox in HTML compatibility options

Change-Id: Id17fe4a769f03722428b7d070c93c9a12e6ce215
Reviewed-on: https://gerrit.libreoffice.org/6969
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-12-06  Caolán McNamara  <caolanm@redhat.com>  [ee5d5c120418303a51af8ae9f0cf6a73a8447f38]

update help ids for search dialog .ui conversion

Change-Id: I37a2ddfd5d2004417489f64fb2482095b4ad4360

2013-12-06  Caolán McNamara  <caolanm@redhat.com>  [d6d16d266f3511f5713f38087ec38484c59f2ae6]

update help ids for accept license dialog

Change-Id: I9ecd313b41abc0105816d15f20048686d1635bf8

2013-12-06  Andras Timar  <andras.timar@collabora.com>  [a564ffa850dfcc2020cd84cef44832d70222e96c]

typo: onle -> only

Change-Id: I68180be6e5d71c175838772f816dcbfb6e8f81bb

2013-12-05  Caolán McNamara  <caolanm@redhat.com>  [f8c4192ba2f4e80a59899cd6e48e05317eaec71b]

update helpids for add model dialog .ui conversion

Change-Id: Id33d6208a2b67a2ce6f3757d54fff55532696147

2013-12-05  Caolán McNamara  <caolanm@redhat.com>  [c89e8d5cf5a63a7efaa9cde1903abf985963dacb]

drop unused helpids

Change-Id: Ice375a144d90771fb2376773aae36a8bc0e47bde

2013-12-05  Caolán McNamara  <caolanm@redhat.com>  [a06c9b3125bb3329c6bf0209aee7b7f93f25136c]

update help ids for extrustion depth dialog .ui conversion

Change-Id: I25386aedc7dbc72db343ff32a06300d00d5e96c2

2013-12-03  Caolán McNamara  <caolanm@redhat.com>  [669b94349794029c207147d7d3702540a44f8444]

update help ids for interaction page/dialog .ui conversion

Change-Id: I678ade264f88b19f8316abbe8620f17b91d2d90c

2013-12-02  Andras Timar  <andras.timar@collabora.com>  [9e37f604ff7f1da03d9ed1d69b9f01f98d48b46c]

fdo#71742 fix incorrect usage of <embed> tag

Change-Id: I58a790440cd487cbab941104dd68a6a3ff8e7888

2013-11-28  Caolán McNamara  <caolanm@redhat.com>  [dc1d56667d9fb8a33cbf9679fbdcba795bd83fec]

update help ids for 3d scene appearance .ui conversion

Change-Id: I9d0c72fe4b5bfe37472d6462ff0d748680b01781

2013-11-28  Caolán McNamara  <caolanm@redhat.com>  [54a382fdedb8680cc8866959c31e016ddfbc5904]

update help ids for 3d scene geometry tabpage .ui conversion

Change-Id: I5c7f8260c67e18b5671c747800d522a05a75f80d

2013-11-27  Caolán McNamara  <caolanm@redhat.com>  [fb4f27116b49a84dd6463a5feeca40c676c642d2]

update helpids for query delete dialog .ui conversion

Change-Id: I2f355c44721576a9c40e8f03866915db5ec406ce

2013-11-27  Caolán McNamara  <caolanm@redhat.com>  [1a08f80034749e9f2d8fc94497e3d0cd528afe70]

update helpids for legend tabpage .ui conversion

Change-Id: If98262d2275054ee81c15ccb81838bc2f0da53e2

2013-11-26  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b0dd80238089dfcc0b3bf7bed99564adce649397]

add location of PrettyPrinting property in Expert Config

it is hard to find it without location or searching

Change-Id: If13b9dfc0b4048f7b1367147f5342f6d069eadb9
Reviewed-on: https://gerrit.libreoffice.org/6799
Reviewed-by: Andras Timar <andras.timar@collabora.com>
Tested-by: Andras Timar <andras.timar@collabora.com>

2013-11-22  Caolán McNamara  <caolanm@redhat.com>  [1fbc93982ca787e8be5b38b6a6729850009c7866]

update help ids for crop page .ui conversion

Change-Id: I31813186cf01dbc93fc6581caacdc4d6f61bf8ab

2013-11-21  Caolán McNamara  <caolanm@redhat.com>  [35006f482c02c41bd4eb8fdc9a29f804d6a3b672]

update help ids for chart axis page .ui conversion

Change-Id: I75f775a65941325158509a8debd82b27d58576f0

2013-11-20  Caolán McNamara  <caolanm@redhat.com>  [39abc00ac7423fdf1d0b60229a1a0cd3fe300801]

update help ids for slide design dialog .ui conversion

Change-Id: I25f6493ac731d7cc7068ee3146607fd1b2b9cd35

2013-11-20  Stanislav Horacek  <stanislav.horacek@gmail.com>  [cc73985d9544cadf9a28e85f22efdab87987b36e]

fdo#71595 use F9 for recalculation of RAND function

Ctrl+Shift+F9 recalculates all formulas which is not necessary

Change-Id: Id87738fbed8d0079b2ece2dbb779fa134d34ac89
Reviewed-on: https://gerrit.libreoffice.org/6703
Tested-by: Thorsten Behrens <thb@documentfoundation.org>
Reviewed-by: Thorsten Behrens <thb@documentfoundation.org>

2013-11-20  Caolán McNamara  <caolanm@redhat.com>  [6b38d34d66708e0323eafac99e827122086a4b41]

update help ids for scale tabpage .ui conversion

Change-Id: I65cf79489b6128434c1352c278f0dfa35d434720

2013-11-20  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b6b1a6c7e1ccd857414ba11a126129c5cd390ec6]

fdo#69025 remove country option from Letter Wizard

Change-Id: Idba96d20b146c6e6ab05157cb4afdc6f1c7eeffd
Reviewed-on: https://gerrit.libreoffice.org/6731
Reviewed-by: Andras Timar <andras.timar@collabora.com>
Tested-by: Andras Timar <andras.timar@collabora.com>

2013-11-18  Eike Rathke  <erack@redhat.com>  [aada8cbd4eb6e04bcf3df4282392f312073c2285]

renamed ku* to kmr-Latn*, fdo#63460

Change-Id: I3f29acdbbf864a6e996daefe8ba4f39ede2dc92b

2013-11-18  Caolán McNamara  <caolanm@redhat.com>  [bd79eebd63807c29ef7509516291635efecd246a]

update help ids for alien warn dialog .ui conversion

Change-Id: If0a55a3048f66afb4b8faf9f09f0a1841d75ec3f

2013-11-15  Caolán McNamara  <caolanm@redhat.com>  [f3a5452927181f245084721c7ed0fc6047bf70e7]

update help ids for vectorize dialog .ui conversion

Change-Id: I926c5ad78000c44bc80142ab662ecd2173ea5b3b

2013-11-15  Caolán McNamara  <caolanm@redhat.com>  [fedee798f49ae39358c0b0c618aee3ab7c0d1687]

drop unused help id

Change-Id: I3a0440ee6c1abb6a4137aa372d32b58973573b36

2013-11-14  Bjoern Michaelsen  <bjoern.michaelsen@canonical.com>  [33bc6868c0b6ffaf2e9ee31b8e5448b11930634f]

tweak help for core Change-Id: Ib8ccc9bc52718d9b0ebbfee76ad93dc29c260863

Change-Id: Iffb5f9facb234be10523af93f1e23607fb4fdd1c
Reviewed-on: https://gerrit.libreoffice.org/6663
Reviewed-by: Björn Michaelsen <bjoern.michaelsen@canonical.com>
Tested-by: Björn Michaelsen <bjoern.michaelsen@canonical.com>

2013-11-14  Caolán McNamara  <caolanm@redhat.com>  [39f6e246dc6790f93511d3f7f7e08861f160d400]

update help ids for cross-fade dialog .ui conversion

Change-Id: Id09ed217842dbe3f2300f87c10fb4f9bf76a6c1d

2013-11-14  Caolán McNamara  <caolanm@redhat.com>  [42f290e423e49da0283dcd00a66f17cf1d201456]

update help ids for insert slides dialog

Change-Id: Ibed21d0c3c49981c5c2fe8c11153be54ed0903b7

2013-11-13  Caolán McNamara  <caolanm@redhat.com>  [26d5b0661751122abfb739e8f7deb2de72f9ea28]

drop unused helpids

Change-Id: Ic2eff44075534a7a7df9296ccebb2d5ff0630c76

2013-11-12  Caolán McNamara  <caolanm@redhat.com>  [54e2721b1e11389aedb06a3e8960a6cbcb290428]

update help ids for trendline .ui conversion

Change-Id: Ica7d205317529269442881de049c48ef8f647901

2013-11-12  Caolán McNamara  <caolanm@redhat.com>  [0e38ece364fb55b51e77ffb40ba166180b75f864]

update help ids for new style .ui conversion

Change-Id: I3ab8c5ea5d593f180da8cfb114b47b9833e08df2

2013-11-08  Stanislav Horacek  <stanislav.horacek@gmail.com>  [d0a1187fe4a823d1ee670f989d82b75abc0b9091]

fdo#42023 correct options for table columns width

Change-Id: I9518c38350876e45de62aa6fb46a3b2bf9b5ef61
Reviewed-on: https://gerrit.libreoffice.org/6542
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [7e453f7aa00ad02def99283bd32a096615530f8e]

basic code not localisable

Change-Id: Ifcc4985afac1f62787d317352bdb45a490d71963

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [fed648365a724a068113c6491d380fab67b5f5da]

fixup confusion between CDateToUnoTime and CDateToUnoDateTime

Change-Id: Ie3a13726086da113835f54f4eb1c68201edd44f9

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [f7005e7bfab2a31e7e6988b12758fd6f9af3e1f5]

wrong title

Change-Id: I776db2914bb4e51af35d7c4610d457892b36e9b5

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [8008ef0da6efee532bcd49b8e8b6560cf4f84c73]

there is also a "Converting Time Values" help page

Change-Id: I742102ee90942f7d3303e971cffd15282853c0fb

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [5e583229241ba0d1b5de8567645f45bde38f081f]

fixup examples of CDate(From|To)Uno(Date|Time|DateTime)

Change-Id: I547317d52bf08bcfb0954267e25ce5f2881d1c75

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [a2d57f0988aa22e174f5905756a2ed931e59d2f2]

janitorial: space outside of emph

Change-Id: I624e4d61a7482e316297feb78f30b20b57ce39b7

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [cbf7c6b7408fd28ec5679c3528ecfdc4e522c92c]

add UNO Date/Time conversion functions to "Converting Date Values" help page

Change-Id: I67608ec843a45b5a342c82a816174acb9391ca73

2013-11-05  Lionel Elie Mamane  <lionel@mamane.lu>  [d960d638aa9124d5ade898b2d78df5ea38e558eb]

Install new help files

Change-Id: I8fc26aadfa7509e19a6f4fb5941b6c1eb9cf9258

2013-11-05  Jean-Pierre Ledure  <jp@ledure.be>  [db8f7521f190f41bc80b783183a9cff5b98f4c16]

Access2Base - Help file

Summary description + reference to official doc site
1 entry in index
1 entry in Macros & Programming - Guides

Change-Id: I26587292b4daff035779fc197522af7dc600279a
Reviewed-on: https://gerrit.libreoffice.org/6522
Tested-by: Lionel Elie Mamane <lionel@mamane.lu>
Reviewed-by: Lionel Elie Mamane <lionel@mamane.lu>

2013-11-03  Andras Timar  <andras.timar@collabora.com>  [086ca602232837bc9c80800487c57e35e242fe7a]

missing spaces in new help text

Change-Id: Idd049b01ac7fd83bc49d907788924a28fc50b7cd

2013-11-01  Caolán McNamara  <caolanm@redhat.com>  [ae178e85f974c49304b0f2a950979d1adaa466ae]

update help ids for math font dialog .ui conversion

Change-Id: I9598ad953555082e4e650f0d3299ca50c08f168d

2013-10-31  Caolán McNamara  <caolanm@redhat.com>  [da63fbfdefb02c5026b05b33a57afe03a30f42b8]

update helpids for move menu dialog .ui conversion

Change-Id: I9cfcdbadd541ea15a0ada54352219faf79aaa0c3

2013-10-29  László Németh  <nemeth@numbertext.org>  [095662e815939e3819e055fc48e5853355671788]

update librelogo (SVG/SMIL animations, PENCAP...)

Change-Id: I659b0d8881f338b11a2acd1cbf1ad3e0a6dde26f

2013-10-28  Andras Timar  <andras.timar@collabora.com>  [27623e809f6dc1f7e5aea9484cff1c294b2673b7]

reset submodule master head again

Change-Id: Id8cd35486427a5717ab095839571d9dc5589c861

2013-10-25  Michael Stahl  <mstahl@redhat.com>  [35ad87caa5923b90d8ef5e7d951059fa60d6ced8]

dummy commit to revert time-travel of helpcontent2 module to August

Change-Id: I9ce22224783fa1d2d83212549952eeed1db4f760

2013-10-24  Caolán McNamara  <caolanm@redhat.com>  [91f8b3cb54e752a174ee10be4e528c7dcd4fb55e]

add a help id for the double input dialog

Change-Id: Ic520786fac92674130dee6f309df3094e81e2a8e

2013-10-24  Caolán McNamara  <caolanm@redhat.com>  [4327d90e23cba2f2829a4d2bf0ed449fbeb92cdb]

update help ids for solver integer dialog .ui conversion

Change-Id: Ie4095142ee30a1e5f261e18c3210f1ce625d988d

2013-10-24  Michael Stahl  <mstahl@redhat.com>  [bb440434d0561b291c73cf467c16e803934b8abb]

helpcontent: no need to deliver helpimg.ilst

... since postprocess reads it from WORKDIR already.

Change-Id: Ib65a45b5afec3884f890850b5d95c1ef828e0ca3

2013-10-23  Stanislav Horacek  <stanislav.horacek@gmail.com>  [8fcc6911b8df398f174ac564569c7bbc107f8dfc]

fdo#36964 change "Remove Filter" to "Reset Filter"

Change-Id: I92a3883dcafa360f3fe2ec2b065c878f39ad7e11
Reviewed-on: https://gerrit.libreoffice.org/6323
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-10-23  Caolán McNamara  <caolanm@redhat.com>  [865be6c72e883d71ed9c62d956e838eb9d86aea6]

update help ids for input string dialog .ui conversion


2013-10-21  Michael Stahl  <mstahl@redhat.com>  [f81edbd66fc4d0b6cf03949bb2339c9be9ee989c]

fdo#64495: help: regex \xXXXX is no longer supported

... so document ICU's syntax \u and \U instead.

Change-Id: Ib79a0684932dc9b3a8da45f1296f4dc27980464a

2013-10-20  Stanislav Horacek  <stanislav.horacek@gmail.com>  [b84ad6a5bf1076093ef74da9f8a53ed870629818]

fdo#70632 remove incorrect notes for logical functions

Change-Id: Ifaa57c0f284aaa7162554ab84249559db042b28e
Reviewed-on: https://gerrit.libreoffice.org/6357
Reviewed-by: Markus Mohrhard <markus.mohrhard@googlemail.com>
Tested-by: Markus Mohrhard <markus.mohrhard@googlemail.com>

2013-10-17  Lionel Elie Mamane  <lionel@mamane.lu>  [e4a53e8dd344207f81e1a06db8db153883fddcb3]

add DateAdd to index of all Basic functions

Change-Id: I822dffb39e12a3bc8702e3bb50d22bbd3dfa2eaf
Reviewed-on: https://gerrit.libreoffice.org/5900
Reviewed-by: Lionel Elie Mamane <lionel@mamane.lu>
Tested-by: Lionel Elie Mamane <lionel@mamane.lu>

2013-10-16  Jan Holesovsky  <kendy@collabora.com>  [5158a5975dcc23ec1bb3dcd92fbfb5da03155596]

PreView -> Preview.


2013-10-14  Caolán McNamara  <caolanm@redhat.com>  [826848d005ee8d2af1b11f662f15bc3c083dde76]

drop unused help ids

Change-Id: Id7df00a1b08eeae458eb911029af5bb7eb3d62e3

2013-10-14  Caolán McNamara  <caolanm@redhat.com>  [f83bc661383a6ec845b6e8e8b9b388d0ec02c5e0]

update help ids for autocaption options page .ui conversion

Change-Id: Ib5f65200e63471ce2f134ad288669eedd03afb8a

2013-10-13  Stanislav Horacek  <stanislav.horacek@gmail.com>  [9d3ffe07f19282e1485f3312690727dbd5e53b09]

correct example for EDATE function

Change-Id: If081af7b6df824a780fa0fed197416b9403f4231
Reviewed-on: https://gerrit.libreoffice.org/6239
Reviewed-by: Andras Timar <andras.timar@collabora.com>
Tested-by: Andras Timar <andras.timar@collabora.com>

2013-10-11  Caolán McNamara  <caolanm@redhat.com>  [a16a5ca2d6fa6604177f0d007226c7d99031f68e]

drop unused help id

Change-Id: Ieee6e14307cd896288b878480bdbd2ef6a8fdc44

2013-10-09  Andras Timar  <andras.timar@collabora.com>  [0168bad31cf97541695bffec867e078d76abf352]

fdo#69509 add help for XOR spreadsheet function

Change-Id: Iffaff83a11d77eb1d7c7025930902c0940ee9b24

2013-10-08  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [ba93fcc5c4e7236ff5ea4137e0d9ed86a2337ac4]

Correct typo in function DDE in Calc

Server "Soffice" must be only lowercase as used in examples

Change-Id: Ia1cb2908f6e1b3ba7c567345a0f258bc8fccd23d
Reviewed-on: https://gerrit.libreoffice.org/6157
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-10-06  Andras Timar  <andras.timar@collabora.com>  [a3bf6d8c872c363909e6173990fddcdd0e69d676]

fdo#66591 missing image

Change-Id: Id707d3403226a5858ca0b81cb131e5a29caf5465

2013-10-04  Stanislav Horacek  <stanislav.horacek@gmail.com>  [8ae99d7acf90b02d7ae8b90587d721a95724b754]

fdo#54812 remove size optimization option

Change-Id: Ifbb8155be7e4f52c3d02fedb59cf4cfbef20e231
Reviewed-on: https://gerrit.libreoffice.org/6113
Reviewed-by: Samuel Mehrbrodt <s.mehrbrodt@gmail.com>
Reviewed-by: Michael Stahl <mstahl@redhat.com>
Tested-by: Michael Stahl <mstahl@redhat.com>

2013-10-01  Caolán McNamara  <caolanm@redhat.com>  [d12565b654b04222b6f60d182dd9e494311d7d59]

update help ids for modify field .ui conversion

Change-Id: I604bc59f371951298c10b7fd63fe53410059eb31

2013-10-01  Caolán McNamara  <caolanm@redhat.com>  [0b28df071531446de5cf300cf20d680f2a155863]

update help ids for password dialog .ui conversion

Change-Id: Ife1ead8a20db8b86b5ec23642eacf1af189fa0f5

2013-09-30  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [a6e10a3d4ef8a1f0f1c4826e300d377d677cf6e3]

Update help for non-breaking space option in French

Change-Id: Ib01aa45d1c8b23e052e1ee24e26922a78a96a98d
Reviewed-on: https://gerrit.libreoffice.org/6046
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-09-30  Jan Holesovsky  <kendy@collabora.com>  [824cfdb0fa0c61079cb334b1f52d992fc4abfc34]

Fix some typos (<ahelp hid="hid/...", optfltr insted of optfltrembed).

We should really create some lint tool for this - should be easy to check if
the defined hid path really exists in the said .ui...

2013-09-29  Caolán McNamara  <caolanm@redhat.com>  [1008ed32d8e2196c3c26e5aee2c1929377bea919]

drop unused hids

Change-Id: I8da76471c7e59043573a4d139318f81ecd1f56f9

2013-09-29  Caolán McNamara  <caolanm@redhat.com>  [3d831c50a956ae42a8988d7c579a8e33b4ab6886]

no need for custom HID_OFAPAGE_MSFLTR2_CLB hid

Change-Id: If9cec865cb55de6a694927f289eef986c0f9303a

2013-09-29  Jan Holesovsky  <kendy@collabora.com>  [cc089237993994a0a3ce91112eb45693f9a2993d]

Updated id's after connpooloptions .ui conversion.


2013-09-29  Jan Holesovsky  <kendy@collabora.com>  [f7dfdceba012be3d23facbe681b223d27ca2caf5]

Update id's after dbregister page conversion to .ui.


2013-09-29  Jan Holesovsky  <kendy@collabora.com>  [fbab638fbef47423011b342a5a026ec8d90b609f]

Update id's after conversion of optlingu.ui.


2013-09-27  Caolán McNamara  <caolanm@redhat.com>  [02ab8e6ce6b82909679baed396021a184c99b16e]

update help ids for mail merge output type page

Change-Id: I173787930215db1b9ced6b6ffcfcdc3977fc6eda

2013-09-27  Caolán McNamara  <caolanm@redhat.com>  [73a4731805ca6d8ee9b33f52093e46d8a0703b16]

update help ids for opt asian page .ui conversion

Change-Id: If84673952a8957ba7f60a40d54b2f434229ba86d

2013-09-26  Caolán McNamara  <caolanm@redhat.com>  [1d8e9be32370edf1d58c176c059e5cbe7d799958]

update mail merge select wizard page help ids after .ui conversion

Change-Id: Ic10e2c3a355ee48e9bee6c0648e581d50cecb657

2013-09-19  Caolán McNamara  <caolanm@redhat.com>  [b79a7ea3afdc6f5a95a03fadbd2bf5960c301ba5]

add para id

Change-Id: I1b04236ae2ee86927a7e74603840699b0bb6089e

2013-09-19  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [b9ecf33d0091f374e1380290ea6d03509c78a3c7]

fdo#31714 Improve help for Show Row/Column

Change-Id: Ib230ce0301a46a562f3efa8a89a78d7b5f085e99

2013-09-19  Caolán McNamara  <caolanm@redhat.com>  [ff8f7d4289c220deec86168d71fcf617034b1213]

drop help ids that go nowhere

Change-Id: Id39043513116a65fb1e52186850bf0f83c406019

2013-09-19  Caolán McNamara  <caolanm@redhat.com>  [eaba957aa0802cafccf0988bc1cb5ac30ddd921f]

update help ids for test email settings .ui conversion

Change-Id: I676cd4cb3f909d214bafe95bbf4c78c6795a3828

2013-09-17  Lionel Elie Mamane  <lionel@mamane.lu>  [fa2ebef5199a795f3f02a2888d6e7cac2c5d261c]

documentation for new UNO Date/Time/DateTime struct <-> Basic Time conversions

Change-Id: I8679534affa1ac5ee22393189188ff1ac09aa0f5
Reviewed-on: https://gerrit.libreoffice.org/5899
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-09-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [dfce9aab714cf56ec272985dd9754aa6520a813e]

more illustrative example for TRIM function

in old example function has no effect

Change-Id: If0c0778d61569b37c091e6d1a3b96eea75b37285
Reviewed-on: https://gerrit.libreoffice.org/5928
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-09-17  Caolán McNamara  <caolanm@redhat.com>  [a84633cbbe1af244cf25fab8a5bd25b4acddd3d3]

update helpids for forms taborder change dialog

Change-Id: I36706ca1a0c290151cbe72b2a17a84f6ed0a3b7f

2013-09-17  Stanislav Horacek  <stanislav.horacek@gmail.com>  [f4fb073eb945af1070a0fe797eb81d7c3011489c]

fdo#60711 update chart object description

Change-Id: Ie903e86e4903b74e9c5271f5bb2f5312815fd051
Reviewed-on: https://gerrit.libreoffice.org/5947
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-09-16  Caolán McNamara  <caolanm@redhat.com>  [397491d21c2c306e9913ca2672ee968153bdcffe]

update help ids for copy to (cc) dialog .ui conversion

Change-Id: I5ed5a4ffdfab65a348fffbade5b2d96f3b198b84

2013-09-14  Caolán McNamara  <caolanm@redhat.com>  [b28f1c1eafe23a8106592aeef0dfe0e235eb0b9a]

update help ids for select address block dialog .ui conversion

Change-Id: Ic30b35c4a87617cb031d65a59dd3e7bce4e7ec3d

2013-09-13  Eike Rathke  <erack@redhat.com>  [c072ef65d773a788a30efd0453a92ed3f558a30c]

renamed 'sh' to 'sr-Latn'

Change-Id: Ib992bb3594f51b7ca1c65ba7bc2ffd6d5d5a1c6e

2013-09-13  Eike Rathke  <erack@redhat.com>  [f0beeb7af869bbc527613d0c300e80549f7723ec]

renamed 'ca-XV' to 'ca-valencia'

Change-Id: I55d3f5c35a06fdb8d0e5931fc755a660a6d92ec9

2013-09-13  Caolán McNamara  <caolanm@redhat.com>  [cff95cb4ac050718c0ac7c9e37c5946ce4467c95]

update help ids for address block dialog .ui conversion

Change-Id: Ib0be80d10afe8b9bc388af8c820d34cd98a6747d

2013-09-12  Caolán McNamara  <caolanm@redhat.com>  [0c13515aab91aed4e53560362de4ad8be9d36551]

update help ids for connectortabpage .ui conversion

Change-Id: I980e8fcaee58b43ea08af0438c5a682d48e66b2e

2013-09-11  Caolán McNamara  <caolanm@redhat.com>  [29aa4cb0cf80b9733dc1feff3e61479c189d85ec]

update help ids for select address book dialog .ui conversion

Change-Id: I175b37d151e0ecb243100f2fbf0a4b8227b243ed

2013-09-09  Caolán McNamara  <caolanm@redhat.com>  [d7cdc2fbf36d81ecfdfa92bdf07e8471aa380ce5]

drop disconnected helpids

Change-Id: Id579de739028dafb9bcdb3106484b54fa1553df9

2013-09-09  Caolán McNamara  <caolanm@redhat.com>  [d0456a4b2ab0312273beaf6546a7698c1028cf3b]

drop unused helpids

Change-Id: I54a2bdb1f4a16424a37ecc993c41a20ba5bd947b

2013-09-09  Faisal M. Al-Otaibi  <fmalotaibi@kacst.edu.sa>  [d730745a16c469744f38da47b08f7710eda469e3]

update help ids for java parameters .ui conversion

Change-Id: Ic354278c35e5bc3f9850607426499fe640dd131b

2013-09-09  Caolán McNamara  <caolanm@redhat.com>  [e3c18f7032e9f321f09d6f6401a4e9bf46313b93]

update help ids for dimension page .ui conversion

Change-Id: I8dff59dd00b059adb2375598ae32d370bb20c035

2013-09-08  Stanislav Horacek  <stanislav.horacek@gmail.com>  [4ae80c49646df353bada547f4755593bf1a6b209]

fdo#60875 add highlighting of protected cells

Change-Id: Ifb21ce315b406fbd6260ea6ad766a9ffa6c2c9c9
Reviewed-on: https://gerrit.libreoffice.org/5874
Reviewed-by: Markus Mohrhard <markus.mohrhard@googlemail.com>
Tested-by: Markus Mohrhard <markus.mohrhard@googlemail.com>

2013-09-08  Caolán McNamara  <caolanm@redhat.com>  [de38f0c7333b468fe0fbc31fccbb42e33a59da27]

drop unused hids

Change-Id: Idde673a9f5033134ebe5cd115dd489a75ed470a3

2013-09-08  Caolán McNamara  <caolanm@redhat.com>  [23b68c3c3aff33699a8cd66da38431e801b5b933]

drop unused help ids

Change-Id: I3f357df55d5121b84ca2510c3e3a7322417d5e20

2013-09-06  Caolán McNamara  <caolanm@redhat.com>  [dddb2f331c390253ae76d0be4f621d50c3f3db67]

update help ids for impress header/footer .ui conversion

Change-Id: I64c50983e2e3fee1437fd5dd2bb589333c858430

2013-09-04  Zolnai Tamás  <zolnaitamas2000@gmail.com>  [32c171278a4aa94023069fb264c9192fbe056e6e]

Note about character border merge

Change-Id: I90e64fead00f83e92937955464d2dc0bd2ddb66c

2013-09-04  Caolán McNamara  <caolanm@redhat.com>  [0c4fc80ae026bce6476e321cc023575c318c7650]

update help ids for chart axis page .ui conversion

Change-Id: I4cba66c506c4075661689192490ee97c10853bc3

2013-09-03  Caolán McNamara  <caolanm@redhat.com>  [fdae1bb5ed104b443f19ed026dd2b7d9f67cafdb]

add help destination for select index dialog

Change-Id: Ia7311bd62d4a26d594b1fc3afc7bbcf48bc77937

2013-09-02  Caolán McNamara  <caolanm@redhat.com>  [c43188ed28a2cf2b32f459e5b45abdc46d9cdd23]

update help ids for assign styles to toc dialog

Change-Id: I2b0a88f8aba25f8732feda7c417b63cc8cc2c1fa

2013-09-02  Faisal M. Al-Otaibi  <fmalotaibi@kacst.edu.sa>  [52913ade5f7e6b163e09bc4f7289451f72db019e]

update help ids for java class path dialog


2013-09-01  Caolán McNamara  <caolanm@redhat.com>  [be97fb306d6baefa28ee840b0907142ed72af3e5]

update help ids for chart title alignment page .ui conversion

Change-Id: I566bc7ceab187c130a9ec00aea310a18f6d268e8

2013-08-31  Caolán McNamara  <caolanm@redhat.com>  [1c370d227679f86ad3830d3952f879588c1bf7ac]

update help ids for insert database columns dialog .ui conversion

Change-Id: I8837c29e8edb4b4926fcf6c49f5fed56da38fb9d

2013-08-29  Laurent Balland-Poirier  <laurent.balland-poirier@laposte.net>  [ee477f38f8f425f5bde8105be49b9a6d9e5c4321]

fdo#58942 Help Standard number format stands for General

Change-Id: Ifdd2022baaf3aaee2ddab5e47e5e4266c02e8ef8

2013-08-29  Caolán McNamara  <caolanm@redhat.com>  [fad218bb130d6134c05206e0018ed50834829fd4]

numberformatpage->numberingformatpage

Change-Id: Idb74e753b64e3d575d5a951a0cdca6aae69f543d

2013-08-29  Caolán McNamara  <caolanm@redhat.com>  [2ce8cb8c7b0ee203f2df743849e959949ccc2fc1]

text alignment help text got detacted from the tabpage

Change-Id: Idf28d8a969f01761e82b32c12ee2b9ab745719ed

2013-08-29  Caolán McNamara  <caolanm@redhat.com>  [b001010d1a66ad2ad035d947d16ea10f1a2b1fe5]

update help ids for hyphen options edit dialog

Change-Id: I6b3b15674b343145f561d514f787d9b933ff5f17

2013-08-28  Caolán McNamara  <caolanm@redhat.com>  [16b65faf0107a28c44eb590e3c4b008781929366]

update help ids for toc index page .ui conversion

Change-Id: I40bc8ec98161884bbc3c851edc1e051d88fe12bc

2013-08-27  Andras Timar  <atimar@suse.com>  [39a7e6c2242bbe9050f4b7a408d95f06dcfd7a02]

fdo#55618 update help for CALC Conditional Formatting

Change-Id: I409e6bd6452eda75dd0319adcd07b3f9a4603255

2013-08-26  Caolán McNamara  <caolanm@redhat.com>  [3bb6a44f94e5fa896748085a54f91f4ecffacc38]

update help ids for toc entries page .ui conversion

Change-Id: Id43cdcb4f278dfb7891b6233e43d4d1987b70219

2013-08-24  Zolnai Tamás  <zolnaitamas2000@gmail.com>  [cd613f0ea88364547616207dcc8a44bc65fbbae8]

Help for character border

Change-Id: Icf12244e0dca7d7b850475844b218cd5c367bff3

2013-08-23  Katarina Behrens  <bubli@bubli.org>  [a993922100990b4f8affb5ecdbf8e2375873942d]

Misc custom animation help id updates


2013-08-23  Katarina Behrens  <bubli@bubli.org>  [3abf75e76e00e3ee9be58ac674fc3b1632aaa736]

Updated help ids after slide transition pane .ui conversion


2013-08-23  Caolán McNamara  <caolanm@redhat.com>  [ea6fb921ac8022389401d476a1bb95aba613bfc6]

add a top level help entry for toc

Change-Id: I5a1ecd6378087664e19e182b82819232fb75b3ef

2013-08-23  Caolán McNamara  <caolanm@redhat.com>  [2f746fa8e5e110601d1a1c8a0a314d20ec95e3b5]

update help ids for compat page .ui conversion

I'll leave the "dummy" ids that don't connect
to anything untouched

Change-Id: Ibbd6a1666e5729669e17cf3dd8b1457becd874b8

2013-08-23  László Németh  <nemeth@numbertext.org>  [52d5cf30c7838e320c39a0f65d4633797846fe4c]

fdo#68373 update Autocorrection help

Change-Id: I38a0ee65f15dec1ef8649c8b582c3b603743734b

2013-08-23  Caolán McNamara  <caolanm@redhat.com>  [fe2c991701bc08bbe77eb3fa960512a60f6f1c49]

update help ids for condition page .ui conversion

Change-Id: I77694d703dd1906faaa8561c54c1ff82b723eb3a

2013-08-22  Caolán McNamara  <caolanm@redhat.com>  [d94d2ab8e1f91817a318edefbbd3e805cb71102d]

update help ids for picture page .ui conversion

Change-Id: I101ba0ba4ceb2c553cacd232a11638afd9c0c31e

2013-08-22  Caolán McNamara  <caolanm@redhat.com>  [0ff44743cae6804c14732976090da301b0bedcff]

drop unused help ids

Change-Id: I77abe694534348a260bd448af16eecd6997a331e

2013-08-22  Caolán McNamara  <caolanm@redhat.com>  [408408b2f725a547c69a742597e53d8e6738ca45]

update help ids for field dialog .ui conversion

Change-Id: I826e3b90a2e0d8cbed422f9b16581c9544f02a9d

2013-08-21  Caolán McNamara  <caolanm@redhat.com>  [f31bbf1c9809c807099133e33e8a1b9be18f0fbb]

HID_FLDEDT_ADDRESS goes nowhere

Change-Id: I8f5124caf4261db177c2dd7969704582537472c9

2013-08-21  Caolán McNamara  <caolanm@redhat.com>  [f027aa3baedd3fc88746fb3373da95c02a98f55c]

drop helpds that go nowhere

Change-Id: I6eff9bdabbb4738e7cdfd40c463b2000ba6a27ea

2013-08-21  Caolán McNamara  <caolanm@redhat.com>  [acac48f776fd3520a8d5cb0d375ac148b8698330]

update help ids for database field .ui page conversion

Change-Id: If0a222b86277e85bcb18fe03185a90f1d1bcbc44
(cherry picked from commit 37a817df16f4148d6283ed3cba735850c35bc714)

2013-08-21  László Németh  <nemeth@numbertext.org>  [cd0890b680192ab2a5812453d811857fedbb28aa]

fdo#68373 update Autocorrection help

Change-Id: Ie4cdb9531eab4e8980ca0482c660bdefef3463b9

2013-08-21  Caolán McNamara  <caolanm@redhat.com>  [2fc39d5015a91f53552d5d8d5686abaf0129e7bd]

update help ids for fld var page .ui conversion

Change-Id: Ib395d67b300b88c1768fb746a4a971805c577180

2013-08-21  Caolán McNamara  <caolanm@redhat.com>  [5071c77daaa17a249ac784805f4b5d09c0140127]

update help ids for ref field page .ui conversion

Change-Id: I265fa67a09c6d05c676519d7f0122d2850342bfd

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [0928f7ad945adabae18d618d9c63c12a6472ff8a]

update help ids for document field page .ui conversion

Change-Id: I6e643c3fdb225c9abd463838e2069822d6fe26b7

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [50fb4825f0debbcff34a6110e66caaae2674fba5]

restore search form ids

Change-Id: I84b7bd0d6e7e250cdb4eb7f4590458ef6cc10044

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [339d9e2a57394896e9a199d2c2676d4e97d31ba1]

update help ids for Similarity Search Dialog .ui conversion

Change-Id: I8e0812fe94f5a97e48213c3b48280d912b9e97e6

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [79e86ab4719ffe4d9178a5a97c0f69835cf2e9e3]

update help ids for error alert tab page .ui conversion

Change-Id: I82821a23831988cff18b6eb907e61da6eb6e5263

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [c3a761cddfe4b21a1409096097df3cd8712b0445]

update help ids for rotation tab page .ui conversion

Change-Id: I81e97700542cb48dbbccdf835a3cc0d7d39ddbbe

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [d2c983410d61bd286667b89f5d8d44244bb463c0]

update help ids for slant/corner tab page .ui conversion

Change-Id: Ib6d7581de262c78888d7be9f6a47753ae82f019e

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [f8a660c3c6850535ab48c0a9536229ac374255c2]

convert help ids for pos size page .ui conversion

Change-Id: I1f3839650b133c574025e6ae194d3c765d9f7b44

2013-08-19  Caolán McNamara  <caolanm@redhat.com>  [8fad124be31b9f372454c7bb68cbd293f06d4e1c]

update help ids for fld function page .ui conversion

Change-Id: Ibb20352693522548d1e9375ae4560e9e20996b75

2013-08-18  Caolán McNamara  <caolanm@redhat.com>  [00ceae6cf10ed0f4e0165acd0f0cadd54b19c06b]

update help ids for doc info field page .ui conversion

Change-Id: Iffe0d1be53c1ddecae112e44d61bcb505cd775b0

2013-08-18  Caolán McNamara  <caolanm@redhat.com>  [dae7017f5c6c0c30a5fd75939ee27bba8f7b977f]

update help ids for text animation page .ui conversion

Change-Id: Ic75ec0408e64ef959ef57e66a1c57aa9f72b1448

2013-08-17  Caolán McNamara  <caolanm@redhat.com>  [f9847b72a14adb5ce6518c7815e69ed8fea807f2]

update help ids for text attr tab page .ui conversion

Change-Id: Ia39305c79ac0282748e61fce7a6bf7ab473fa2c6

2013-08-17  Caolán McNamara  <caolanm@redhat.com>  [a1382cf50529aba8391a426d74996819a7c49483]

remove unused helpids

Change-Id: I4eb48b61b6c34c442fe94cc1da58fd0df632faba

2013-08-16  Caolán McNamara  <caolanm@redhat.com>  [3a430335a811b691797546d908081ab41d8ad69d]

update help ids for cui sw pos/size page .ui conversion

Change-Id: Ia145caf38dc724384a3ef27693fbc118a7ce2a19

2013-08-16  Caolán McNamara  <caolanm@redhat.com>  [b8c3f4436f5c754a8d80433e0230cfd7f2a7ae36]

update help ids for frame type page .ui conversion

Change-Id: I4f2ecf7ee91d69f13103be5e682dfc85ac6e1119

2013-08-15  Caolán McNamara  <caolanm@redhat.com>  [9eaf1497e24eb637d1b94e2233533fdbf8a321f7]

update help ids for env format page .ui conversion

Change-Id: Ie7975132096f71dc73a5e638e4cc2321be1ea8f6

2013-08-14  Caolán McNamara  <caolanm@redhat.com>  [eb245191261167b8de5ec3c941402240e4dab133]

update help ids for envelope address page

Change-Id: I176457e205824d330aec7a72e1fb5d6fbc038c2a

2013-08-14  Caolán McNamara  <caolanm@redhat.com>  [981ce916ffcb9ef4a0707d0e10905e55059fb635]

update help ids for env print options .ui conversion

Change-Id: Iac07553cbb0791f25b315331db973660e31a7e6f

2013-08-13  Caolán McNamara  <caolanm@redhat.com>  [b920cf6a9a000a8bef4280ba89b347585a3e63e6]

update help ids for label dialog .ui conversion

Change-Id: Ib2378ffc999996093d14ad3c9a60726cd618733b

2013-08-13  Caolán McNamara  <caolanm@redhat.com>  [b75df5eeb8b4275609246c4623ae437fd580a3e4]

update help ids for business data page .ui conversion

Change-Id: Ibbb6c5c6885db57de12cc0010757a77157c8f806

2013-08-13  Caolán McNamara  <caolanm@redhat.com>  [9104e0686170abf9db588748dada24a395dc145f]

update help ids for private user data .ui conversion

Change-Id: I67ad86d0a2e2cb1d43bc70fc7673b4adbcb497e6

2013-08-12  Caolán McNamara  <caolanm@redhat.com>  [b142c61cd4c7afc1a2acdf9463c2771fbeba2378]

update help ids for visiting card .ui conversion

Change-Id: I8e724e07e803f4f141a2cad0dc5576107bc2c853

2013-08-12  Caolán McNamara  <caolanm@redhat.com>  [7926472574c504fa0aed097ae6631927fd5e5fb6]

update help ids for label format .ui conversion

Change-Id: I95f70e012cfc5d8fa9d35bbf48e3da8e7822a48c

2013-08-12  Caolán McNamara  <caolanm@redhat.com>  [5d8fffd9a0be28b779f57d4da787f44c15bc90c8]

HID_WARN_NAME_DUPLICATE goes nowhere

Change-Id: I65d886d6c257ac30ecc68c3031e0398185f7e535

2013-08-08  Caolán McNamara  <caolanm@redhat.com>  [aaad966643ede466a50bf8901028ead903a1e329]

update help ids for toc styles page .ui conversion

Change-Id: I638f117695fd94bfe6b60933d187a60c0c52c82f

2013-08-07  Caolán McNamara  <caolanm@redhat.com>  [3a0ee05036d90ca6ec6ec414194a1119301455fc]

update help ids for card medium page .ui conversion

Change-Id: I033d21927c1a4417e89ef2016f0fa7e462d51236

2013-08-06  Caolán McNamara  <caolanm@redhat.com>  [00b5861129f309f097ea6d7c3509f6a4aa777292]

update help ids for label options page .ui conversion

Change-Id: Ie49ac25b8f7140555f865b5248e3628749423170

2013-08-06  Caolán McNamara  <caolanm@redhat.com>  [190ae2431088d9969b7d5929b92ac003f3282aff]

update help ids for line style def .ui conversion

Change-Id: Ie08f331005f37ab38be1ae4020fbe11f261eb089

2013-08-06  Andras Timar  <atimar@suse.com>  [e5b96ea56ae509b4f49dc0cce4cdd702a375dcd2]

add sid auxiliary files

Change-Id: Iec7caac1f2c3c4f96db69adb9ecd696f420e7e6c

2013-08-06  Caolán McNamara  <caolanm@redhat.com>  [1f981001a22122860b383fd1195f0460c8b7327e]

update help ids for line ends tab page .ui conversion

Change-Id: Ia60de194c984286bad36e47d30c7bedbafb1c35b

2013-08-05  Caolán McNamara  <caolanm@redhat.com>  [58d9629fb0e5264f07cca2f0fb3b75ca467f91c4]

drop unused helpid

Change-Id: I082e871cfdd77086c278885b8d89b85c18a3b756

2013-08-05  Caolán McNamara  <caolanm@redhat.com>  [fbf9b857ccba7941bec57f41d61eaeb11a115671]

remove unused help id

Change-Id: I6094d6d70521caa254b1cc724cccdaded50bc8be

2013-08-05  Caolán McNamara  <caolanm@redhat.com>  [b0186106dbc2a317e2a500f9087561e60bb44e4a]

update help ids for section page .ui conversion

Change-Id: Ie2850c9c3bdc67ae320ad935bc5fd96c1eb1514c

2013-08-04  Caolán McNamara  <caolanm@redhat.com>  [31296f09a3e0ee97cfe64ea899e276f36985b986]

add a destination for the insert autotext dialog help

Change-Id: I0ecf8aae9f6175048a8e8938ebdd7ae64d2dbb0b

2013-08-04  Caolán McNamara  <caolanm@redhat.com>  [198f5554fb7cbc251d76711da2e96619bf95f7ac]

update help ids for save label dialog .ui conversion

Change-Id: I3061918d70861436d8eeb58538b8eabc442b2a0a

2013-08-04  Caolán McNamara  <caolanm@redhat.com>  [7721c480f38ea7f84f65962496dee2304404be51]

update help ids for autocorrection options page .ui conversion

Change-Id: I988ee41efb8b530eb81ded066edca6209cd1e876

2013-08-04  Caolán McNamara  <caolanm@redhat.com>  [dd714d9996d8b2ea7636a63224c799614f2cbf5d]

adapt help ids for localized options .ui conversion

Change-Id: I2c4785fc9dcaa6e471100b874aefd91a3e6669df

2013-08-03  Caolán McNamara  <caolanm@redhat.com>  [b8551169f98caa0cd00043086d82883afdcffd6d]

tweak help for custom animations .ui conversion

help was not found unless the speed or automatic preview widget
has focus, tweak things that this help will be found if anything
in that dialog has focus.

Change-Id: I843fc680fd0b34f3a698d62a76bfe68cde6bacde

2013-08-03  Caolán McNamara  <caolanm@redhat.com>  [217eb53303b32634ce2da83709b4169ee166cfa8]

update help ids for validation help tabpage .ui conversion

Change-Id: Id43f9e7723b799fc202c43e28c9289f7e448168f

2013-08-02  Caolán McNamara  <caolanm@redhat.com>  [33f8f1984f799c43d7bd1f8a0aee922c03d824e7]

update help ids for line properties tabpage .ui conversion

Change-Id: Ie42e1498ac0bde202faf1ae67df41cd94ffb90bb

2013-08-02  Caolán McNamara  <caolanm@redhat.com>  [07886e67f36d3da3e36fc41e612ed0bb7593d6c1]

add a toplevel help id for edit dictionary dialog

Change-Id: I4c4a53fcabcc233a63b3d1df42527be9967b8b94

2013-08-02  Csikós Tamás  <csks.tomi@gmail.com>  [38bf0d781a195bf17a6050b78a1f32968419f41d]

update help ids for edit dictionary dialog .ui conversion

Conflicts:
	helpers/help_hid.lst

Change-Id: Icb6e8a5870b89776583d582d69d296f441ada3bf

2013-08-02  Caolán McNamara  <caolanm@redhat.com>  [33355fd1b7c9eaeda41abeb3e5519b9fb18ab377]

update help ids for image map properties .ui conversion

Change-Id: Ice40a8eb996c1abce0dcf60412a6fb06dbcdfb82

2013-08-02  Caolán McNamara  <caolanm@redhat.com>  [dd74d327294ac10372f0fc38a545b2f629d76632]

datetimedialog path segment missing

Change-Id: Iaf7961e201e3597bcaa25f10c51e1369562d4168

2013-08-02  Csikós Tamás  <csks.tomi@gmail.com>  [e56f7c1e00ee2d6e23c81719319126c84eeb2bb6]

update help ids for date time dialog .ui conversion

Change-Id: Icbdc3b9cab375db8caf694c65ada055d70f59753
Reviewed-on: https://gerrit.libreoffice.org/5214
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-08-01  Caolán McNamara  <caolanm@redhat.com>  [1d342b5132ae3c6efbbb8b81df14726c2ef15d59]

add help id for toplevel footnotes/endnotes tabpage

Change-Id: If4982616c5899e6cea0ae77a9443e413b7b47fa0

2013-08-01  Csikós Tamás  <csks.tomi@gmail.com>  [7cac382748b5c5ade0e6df66da99a8069673b3b2]

update help ids for footnotes endnotes tab page .ui conversion

Change-Id: Ia4a156a966172f388d0f7cc08521ef5a53ebde14
Reviewed-on: https://gerrit.libreoffice.org/5222
Tested-by: Caolán McNamara <caolanm@redhat.com>
Reviewed-by: Caolán McNamara <caolanm@redhat.com>

2013-08-01  Caolán McNamara  <caolanm@redhat.com>  [a33c7f18d600d08e5bf1cff321ed914ee76761b8]

add a help id for toplevel reportdesigner page number dialog

Change-Id: Ieb11803f87d9a900acc7009e6cfe7b9a3545c170

2013-08-01  Csikós Tamás  <csks.tomi@gmail.com>  [6d653a9f5a8f4bf28f6168ca995fd52579b87f10]

update help ids for page number dialog .ui conversion

Change-Id: Id74ac417c50d32c0edb3e78330450fabc2b510ea
Reviewed-on: https://gerrit.libreoffice.org/5212
Tested-by: Caolán McNamara <caolanm@redhat.com>
Reviewed-by: Caolán McNamara <caolanm@redhat.com>

2013-07-31  Caolán McNamara  <caolanm@redhat.com>  [b3408bc3c60ddee2eac3dce5a04d596da328528f]

update help ids for section margins tabpage .ui conversion

Change-Id: Id6cb6bfb8670ec628f2830cf7ba4b7a21f253d00

2013-07-31  Caolán McNamara  <caolanm@redhat.com>  [f8d0ccd4eb21cb04e1d7442de41bab6df7465b78]

add a toplevel dialog help id for xslt settings dialog

Change-Id: Icc7539ffdc1d1773ca8b9d077317f981460338d5

2013-07-30  Caolán McNamara  <caolanm@redhat.com>  [35792431d1fb897b52e1815390f6a1bb988f5696]

add a help id for toplevel dialog

Change-Id: Id0f05977218425cc2f86bf068636f6c4c97639b1

2013-07-30  Csikós Tamás  <csks.tomi@gmail.com>  [49dbfd092b55cab53b632980ad79fd6c24d7c99b]

update help ids for direct sql dialog .ui conversion

Change-Id: I04405deaa3af2deb89d41ea032dc95b0fb5f919f
Reviewed-on: https://gerrit.libreoffice.org/5205
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-30  Caolán McNamara  <caolanm@redhat.com>  [8c5b41a85329a9677733546d16a097860bd28058]

update help ids for Xml Filter TabPage Transformation .ui convert

Change-Id: I236f18776a1b4dbdd4885f55660130b6fd6a4c45

2013-07-29  Caolán McNamara  <caolanm@redhat.com>  [e9f0aae948acb3c4ad6c1639bc1e08df4aebcd11]

update help ids for apply autofmt .ui conversion

Change-Id: I67878595be527a6f6834ceaded87e67bfdad78b0

2013-07-29  Caolán McNamara  <caolanm@redhat.com>  [60eaec58845c8f697c2d7ab5bb671273b0ff4155]

update help ids for bitmap page .ui conversion

Change-Id: I418890aa31904f6275616900957820b99ba5dd9f

2013-07-26  Caolán McNamara  <caolanm@redhat.com>  [9d984456abaefb364a6b5f77928dfc14e2c571c1]

update help ids for databaserange define dialog .ui conversion

Change-Id: I3a7453866fa4478d3102067f2b1f3e1d47ff241b

2013-07-24  Caolán McNamara  <caolanm@redhat.com>  [bbc9b572ea5b709b0df30428bbaeb45936263dc2]

reuse duplicate id for toplevel Name label dialog help

Change-Id: Ieefe67f85064f77e6b1e03bc62a4bf4956c7446c

2013-07-24  Csikós Tamás  <csks.tomi@gmail.com>  [cb38d01654cbd146be178408e0f3cd4546809291]

update ids for name ranges dialog .ui conversion

Change-Id: I362bdeb127628ee851e3859af143b290988cce1f
Reviewed-on: https://gerrit.libreoffice.org/5067
Tested-by: Caolán McNamara <caolanm@redhat.com>
Reviewed-by: Caolán McNamara <caolanm@redhat.com>

2013-07-24  Caolán McNamara  <caolanm@redhat.com>  [8444a38a2cd2220b6f0b317e3251ad69da2e2a3e]

reuse duplicate id for toplevel DataConsolidate help

Change-Id: Ic8b42081f5381e4f833aea69c0f538c786acdfc3

2013-07-24  Csikós Tamás  <csks.tomi@gmail.com>  [37a0d37c3d10b63ba377de576619726c794a9a89]

update ids for consolidate dialog .ui conversion

Change-Id: I92b434dde9361c669d8c6a5cccd9bc74e56aa5cf
Reviewed-on: https://gerrit.libreoffice.org/5035
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-24  Caolán McNamara  <caolanm@redhat.com>  [338128f5b811d149a77425f446fce25dede18740]

fix typo

Change-Id: I50f83559b65ded60a783329bf6807320faa139eb

2013-07-24  Caolán McNamara  <caolanm@redhat.com>  [935d0604f28256c56b71d8cfe07f4fed0dedfac9]

update help ids for fill series dialog .ui conversion

Change-Id: I6ef65257e4ff71331dcd4af84a73dc450f52e2de

2013-07-24  oger000  <lodev@ogersoft.at>  [a65a396e305db91f4c7dcc5398bfcce3bf3de501]

update help ids for sc move table dialog to .ui conversion

Change-Id: Ia8e1edefaa35173116605b99d4f69f7654290f85
Reviewed-on: https://gerrit.libreoffice.org/5007
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-24  Caolán McNamara  <caolanm@redhat.com>  [180353cd8b44778a926d39c47b01059fb41227ea]

update help ids for xmlfilter general tab page .ui conversion

Change-Id: I393b57b0af33afd1a655357a4135bc0007b3edbc

2013-07-24  Caolán McNamara  <caolanm@redhat.com>  [a914237802eb1ce3016f10e9f018e81279647977]

update help ids for area tab .ui conversion

Change-Id: I5939de628ff7f00c3c01980f86555539d6f32a0e

2013-07-19  Csikós Tamás  <csks.tomi@gmail.com>  [a69f6c251b155dfd40aeacf83a21951cdb298898]

update help ids for sub total options page .ui conversion

Change-Id: Id89c30fb2393f7c9216f56ffd782ec56b13aab2c
Reviewed-on: https://gerrit.libreoffice.org/4984
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-19  Caolán McNamara  <caolanm@redhat.com>  [ed0bd6de3bb8442aa3a2a6009e88d424ff323ac1]

update help ids for percent dialog .ui conversion

Change-Id: I8c5bf5ea6a6a6c8a3a8256de0bff29c3f85830e5

2013-07-19  Ciorba Edmond  <edmond_ciorba@yahoo.com>  [59090e419fef3a6ec7a5270585d72312dafb78d2]

Updating helpcontent for changes in fdo#63211, fdo#65456, fdo#65457.

Change-Id: I1938ab4383dd67c054eb61c7c2efe587e6d9c6e2

2013-07-19  Caolán McNamara  <caolanm@redhat.com>  [12333f39d3d01add2f4cba255b64364a455d886f]

sclac->scalc

Change-Id: I7d478fe04cd851613529168f6abda8ddc7341d7c

2013-07-19  Csikós Tamás  <csks.tomi@gmail.com>  [e4526b209da16ffbbad6cff4dc10de41f0b3e133]

update help ids for standard filter dialog .ui conversion

Change-Id: If608070b1495305747be0b0e5ed3262e4bc8d269
Reviewed-on: https://gerrit.libreoffice.org/4978
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-19  Andras Timar  <atimar@suse.com>  [c7362eccbd333bcfc919bc981a4c10327fdb6c8d]

<switch>/<case>/<default> are unhandled elements within <bascode>

Change-Id: I6c04583bb0259806d1c5ffd2c1425bacaed21583

2013-07-19  Andras Timar  <atimar@suse.com>  [628ca143fe1119256040772bc573ae6439367f0b]

<image> cannot be child of <listitem>

Change-Id: I27f90c77b29925885616c0747a75972395cd125c

2013-07-17  Caolán McNamara  <caolanm@redhat.com>  [d87de0c383537470900fcd7dc78d534e1f9c3f7c]

reuse duplicated hid for toplevel filter dialog help

Change-Id: I0a317622a3bf792dbd6a5ec6707ce5241669fdf7

2013-07-17  Csikós Tamás  <csks.tomi@gmail.com>  [a9a5eef71062ee0fe8ab18845166af73f6e25a00]

update help ids for advanced filter dialog .ui conversion

Change-Id: I3f4ed027caf18871f6642eb96c2f857d77cad242
Reviewed-on: https://gerrit.libreoffice.org/4961
Tested-by: Caolán McNamara <caolanm@redhat.com>
Reviewed-by: Caolán McNamara <caolanm@redhat.com>

2013-07-17  Caolán McNamara  <caolanm@redhat.com>  [48fa20a5cd43b2f132709e7ad9274627c1983d9b]

update help ids for wrap page .ui conversion

Change-Id: If7eca8f015e51de5cc50f7fa209a24f6fec40aa5

2013-07-16  László Németh  <nemeth@numbertext.org>  [a14b0defe8aec0eb8e80827e5c9cc76ebe742fd3]

update librelogo help (SVG image saving, small fixes)

Change-Id: I8c91a77251034e7837a47d64d178c5063d03b759

2013-07-16  Caolán McNamara  <caolanm@redhat.com>  [a1aa7b04de5f17eb754341962987bdb8ab3343fe]

update help ids for transparency tabpage .ui conversion

Change-Id: Ie154684f8f6cfd2c117123288ebc0eab09edfee2

2013-07-16  Caolán McNamara  <caolanm@redhat.com>  [c57aaaa05ccf11d34e751687b9513b0988659063]

update help ids for versions of dialog .ui conversion

Change-Id: Ic73478456ef582616290f33f08017abe667d0315

2013-07-15  Caolán McNamara  <caolanm@redhat.com>  [cd1389b4c35e4e028b1e433246093cf2f1f13b42]

add a help id for the over all dialog

Change-Id: I79d00e64ab2666973c4e6a8e3a47cf500e54c9cd

2013-07-15  Csikós Tamás  <csks.tomi@gmail.com>  [696273411433e4de4411d84837307d8815f42378]

update help ids for opt new dictionary dialog .ui conversion

Change-Id: I36d3b7c9f216d9a9f940885c8d4b2f16706ddc01
Reviewed-on: https://gerrit.libreoffice.org/4918
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-15  Caolán McNamara  <caolanm@redhat.com>  [7885eab3d5f01e8208310ca2f4258df5cbfdb999]

update help ids for chart series to axis options page

Change-Id: I26f081c3db9bb9eb1b8cd49ae112e68891647663

2013-07-13  Caolán McNamara  <caolanm@redhat.com>  [5e64ac33955bdb3e58215ff9dc85f6f310e561c4]

update help ids for chart color options page

Change-Id: I5d1c9898f6d7fcc93a6afa307166851d653038ae

2013-07-12  Caolán McNamara  <caolanm@redhat.com>  [b344257a8edb47b721e283c9eb50eef9e8a381db]

reuse one of the redundant .uno:EditPrintArea bookmarks for overall .ui dialog

Change-Id: I05d1bdb6dae5a71a177940d339d3a4d58a2060aa

2013-07-12  Csikós Tamás  <csks.tomi@gmail.com>  [4096747c2cfa974b1e5b544c36ceff2d85667fc0]

update help ids for print areas dialog .ui conversion

Change-Id: Icc747e1cb2387aacf806b38aa8a599bf1fec75bd
Reviewed-on: https://gerrit.libreoffice.org/4867
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-12  Csikós Tamás  <csks.tomi@gmail.com>  [38c2d6deb0e64f9f5a7bbc29f313185984d0aea5]

update help ids for frame url page .ui conversion

Change-Id: I1d4ec32bebd5815e071d6c2756fcc3323341de02
Reviewed-on: https://gerrit.libreoffice.org/4861
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-07-12  Caolán McNamara  <caolanm@redhat.com>  [de54c17248708f728177be7a3421da1dc0e97504]

update help ids for frame options page .ui conversion

Change-Id: I2a314f2502addfd6f995aa8118ce898d7c8718ad

2013-07-12  Caolán McNamara  <caolanm@redhat.com>  [b6af35b3def2399a8dec491c50f7a946618261d0]

remove unused helpids

Change-Id: Ia01570619c3b388c1ad0251117d0a86cc3268b35

2013-07-11  Caolán McNamara  <caolanm@redhat.com>  [bbffb8dbd5930c7b808fdd3887ffae4fe88ee6f0]

update help ids for insert axes and grid chart dialogs .ui conversions

Change-Id: Ia2c49691e323ebb7b45367608d45d6f10f7b9f9a

2013-07-11  Caolán McNamara  <caolanm@redhat.com>  [5a69c57b710e35b715e5a55a175caec58cd5f704]

update help ids for calc view options .ui conversion

Change-Id: I3baf372658c09a8b39a320b0c7d266d774545964

2013-07-11  Caolán McNamara  <caolanm@redhat.com>  [2d7fe12895c38c0b4af2b466ba4c94d2247eef07]

update help ids for redline options page .ui conversion

Change-Id: I48d3248cfa99162a0ab484790f58543f7953b549

2013-07-10  Caolán McNamara  <caolanm@redhat.com>  [15a0007e4fef778ef6613e640868be043424ff4c]

update help ids for mail merge settings .ui conversion

Change-Id: I19cc7fa1dd9a24b95ba11e94c816e9e289cbb1f6

2013-07-10  Caolán McNamara  <caolanm@redhat.com>  [eb647886aa6b6d06d40c342d6509dd890409a410]

update help ids for version comment dialog .ui conversion

Change-Id: I72c7db534019e2ab7cd4e1e4f62fb97049e1dbb4

2013-07-09  Caolán McNamara  <caolanm@redhat.com>  [d4d1cb52a2d1e66b0514e3d2ab5e12e6969aa1bc]

update help ids for writer fonts tab page .ui conversion

Change-Id: I06a1671e7361b731c5186d0dd5943d95896663b6

2013-07-09  Caolán McNamara  <caolanm@redhat.com>  [5292910b0bef2d577fe0a834e59634a327d516c3]

update help ids for writer table .ui conversion

Change-Id: I06db0ed5cfcba80aef17c84ba8dca4a736b6747c

2013-07-08  Caolán McNamara  <caolanm@redhat.com>  [043eb476b407398dc323b8aeb6c52489ce8fa3cf]

update help ids for grid page .ui conversion

Change-Id: Iaa32e1640659e978cc2c26e27ec6f68ec98cff39

2013-07-08  Caolán McNamara  <caolanm@redhat.com>  [841203a83dd42ead9e34ec55b1b30c1745143876]

update help ids for pdf general page .ui conversion

Change-Id: Ieb3e235db49b50c365b346070e02691a475339a3

2013-07-08  Andras Timar  <atimar@suse.com>  [489cb91bc7d12ce8fd4b2f7b3f6397c7d02a81cf]

fix confusing text

Change-Id: I8fe4e1dbe14acf4e8459e0f2e9fb09fb557c8030

2013-07-05  Miklos Vajna  <vmiklos@suse.cz>  [4732bf3f42cdd828dab4389641a5dbf3f0436362]

forgot to update HID_AREA_GRADIENT -> ui/gradientpage/GradientPage

Change-Id: Ib3b62a1bec9ba1f577687b8bcd62ce12f8b65467

2013-07-04  Caolán McNamara  <caolanm@redhat.com>  [f877066126875abff13f7f8f1e08a2b621eccc8a]

update help ids for hatch page .ui conversion

Change-Id: I03b65418e3e6850fef0c2ee50cbd59d07ff35405

2013-07-04  Caolán McNamara  <caolanm@redhat.com>  [c457fe96e49c1b870b10b359a1833bf27c743018]

update help ids for html opt page .ui conversion

Change-Id: If993538261cb04223e88ae3fcc3d61ee8969ff8d

2013-07-04  Caolán McNamara  <caolanm@redhat.com>  [f1701b12193c153b6f7d7de018b871e6a05beedd]

update help ids for pdf view page .ui conversion

Change-Id: I760965834d6583f37b0eca7bf90b29bf96de14c6

2013-07-04  Caolán McNamara  <caolanm@redhat.com>  [7de50a3f88322f0de1f334c2811bcfd73d816cf5]

update help ids for writer general opt page .ui conversion

Change-Id: I180c3a10578a125bc1e2f803a653d650ce80100d

2013-07-03  Caolán McNamara  <caolanm@redhat.com>  [e4fcd6566109736c1d2c17cd1b8be157ee7097db]

update help ids math font types dialog .ui conversion

Change-Id: I5a10a7ba19187f81cd837c92b6b2f04f68717fdf

2013-07-03  Caolán McNamara  <caolanm@redhat.com>  [765c807900c41dec96a0872ade229d4ca3fc50ac]

update help ids for tabs tabpage .ui conversion

Change-Id: Ibab36b40dff2f149b973deedbf69c1091945489f

2013-07-02  Caolán McNamara  <caolanm@redhat.com>  [af95be046caf1abca0b310406bdae5a8b10a1a1b]

remove unused HID_DATA_SOURCES_UNAVAILABLE, etc.

Change-Id: Ieb38c7169f3ff1f6f2bf5c5fddcfa899404d2988

2013-07-01  Andras Timar  <atimar@suse.com>  [a804914de5db3aef91f8c244db6acf59a1da0f78]

typo fix: You text -> Your text

Change-Id: I4543b50bca9bd9b8354ae0896c9d36e94606737b

2013-06-28  Caolán McNamara  <caolanm@redhat.com>  [e26aa35eb646a5f0e1256c72af000595c4845016]

update help ids for pdf security page .ui conversion

Change-Id: Ida134cf5fe2b1799fad26973797c923cc70bbec7

2013-06-28  Andras Timar  <atimar@suse.com>  [12227e8292bb583346c7fca808ddb78fde0f5011]

fix confusing help text of IMPOWER function

Change-Id: I25a474bb4787c1427035d304b586222f8813270a

2013-06-28  Andras Timar  <atimar@suse.com>  [e2321b4d8fd5c889e817efdce243d8255f9e167a]

fix confusing help text of YEARFRAC function

Change-Id: Id964089b73357490e898f29e9ee3c26deb57fa87

2013-06-27  Khaled Hosny  <khaledhosny@eglug.org>  [d8c5b1703bfae6f629c3f2db8b2730133bd1782b]

Drop help for removed Embed standard fonts option

Change-Id: Iddb13afd25483de4753e315b5524fa6cca8b5f93
Reviewed-on: https://gerrit.libreoffice.org/4496
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-06-26  Andras Timar  <atimar@suse.com>  [f92fe458ddf0b7a79a11f426eff8f271639c6ada]

Add Amhraic (am) auxiliary files

Change-Id: I3ef1018e8b40b3c1626d5add7ffa217da6419a0c

2013-06-21  abdulmajeed ahmed  <aalabdulrazzaq@kacst.edu.sa>  [50f4d76f4c5cc0ff36a5d761dbf78257c3d31d50]

Update help ids for pdf userinterface tab page ui

Change-Id: I568b7a75c194e8849f2815d69edb3fcacf46e938

2013-06-19  Caolán McNamara  <caolanm@redhat.com>  [fd638f9abaea98e5a5f788b24faedc45fe01ec1e]

update help ids for drop caps .ui conversion

Change-Id: I9faf09609747ac4f4b949bb4a3d4663718b7de67

2013-06-19  Caolán McNamara  <caolanm@redhat.com>  [d6621f90fda77c1d2232f511f42b3ed0dc38ac68]

update help ids for math font size dialog .ui conversion

Change-Id: I8f84f83948d0123c0c0d925da278b2af89235ff2

2013-06-18  Caolán McNamara  <caolanm@redhat.com>  [9e61a73556425545fc6141adfbccde60488cc88d]

SFX2_HID_PRINT_OPTIONS now gone

Change-Id: Ie75ca371691f825e4a2d62415ed825be216c14a6

2013-06-18  Caolán McNamara  <caolanm@redhat.com>  [f44a3ad0eef863ee5b4dcdb79ca703fb01f744c3]

update help ids for calc formula options page .ui conversion

Change-Id: Ie6e7224c38273b1496a158db03bd9e26bc45999e

2013-06-18  Caolán McNamara  <caolanm@redhat.com>  [03476de71c679bfca7f49fea0e929755775f2d3d]

add new help ids

Change-Id: Id79126c536d165431e632a1c92578348093244af

2013-06-18  Caolán McNamara  <caolanm@redhat.com>  [4624c0b8f40731a32b398aacd78df97ea5413c07]

update help ids after calc sort page options .ui conversion

Change-Id: Id92e839dec9f3a3824366a044b31e4b5c2c752d8

2013-06-18  Faisal M. Al-Otaibi  <fmalotaibi@kacst.edu.sa>  [69604ab9ca7ce8f03c5eced18c393999908e1ca0]

update help ids for starmath settings option page .ui conversion


2013-06-18  Andras Timar  <atimar@suse.com>  [383ad41f4c56b858362e44cdc3f795f4e11fdeae]

fix confusing text

Change-Id: Ib6ba4896f2b35d12e09c99c0af78dccac9044cea

2013-06-18  Andras Timar  <atimar@suse.com>  [e1cba99a0b20ff52878ab1d2d9e944faadf401b1]

fix confusing text

Change-Id: I7be47a0602b8a2fb598e28849a1db291516ca5f6

2013-06-15  Andras Timar  <atimar@suse.com>  [aac86abaa8bf30756159131de9f951141ba5181f]

typo/help l10n extraction error

Change-Id: Idc1b278d509ffcc35687b95393ef1fb7f6c397c5

2013-06-13  Andras Timar  <atimar@suse.com>  [50f2902dc9d125c6ab5b379d5389364bb7bdf09c]

fdo#65666 help text for right aligned footnote numbers

Change-Id: I08d6fc7b15b8324a2db9a4ef5d04ea63231efa48

2013-06-12  Andras Timar  <atimar@suse.com>  [175185e2bb4a0607fdf10b33cad121831510a5cd]

fix Address Book Source page

Change-Id: I3cd52436e58bd9f8b9d6e54a547dd3ebe225bd4f

2013-06-10  Andras Timar  <atimar@suse.com>  [74b25de61eef50245faacac5b07e7e375ba3e5cf]

fdo#65512 fix missing images

Change-Id: Idde43895488a29352a371bd90de1e21d46da9690

2013-06-10  Caolán McNamara  <caolanm@redhat.com>  [ed02574e293074b182982a4512884a6f2d7bcc5c]

update help ids for draw/impress print options .ui conversion

Change-Id: I772cfbfc9db7c3f84b7329c9c8b19a27bd7df638

2013-06-10  Caolán McNamara  <caolanm@redhat.com>  [62d083404f888fa33ad1264c59b46ae8a6278e91]

update help ids for calc general options .ui conversion

Change-Id: I0f8eb7b3f10725db46e5c40c10bdebd31ebd1bd4

2013-06-08  Caolán McNamara  <caolanm@redhat.com>  [adbfa5972aeaae80fbf94e11e523a91fe25e19bb]

update help ids for pdf links page .ui conversion

Change-Id: Ibd02ef63a0cfaef00c73f221f469432373517a32

2013-06-07  Stanislav Horacek  <stanislav.horacek@gmail.com>  [533cc6d89e457d7f7f1e3e0a4fae8e23e89d7a7f]

fix navigation to cross-reference menu item


2013-06-07  Andras Timar  <atimar@suse.com>  [2f33891740c90955b03fad8452ade48d25df4fba]

Help Agent is dead

Change-Id: I889d1439e41f1c19cac12009ece37cd4a62ab3be

2013-06-07  Caolán McNamara  <caolanm@redhat.com>  [f0b6f17d48a040bab1445b6529e17acd6b879ffd]

update help ids for japanese search options .ui conversion

Change-Id: I46dc87a93df0b913525a0cd731a9a278e2c3719a

2013-06-06  Caolán McNamara  <caolanm@redhat.com>  [da1f6d1195f1bd42bd4abbea49416bede5f6b069]

update help ids for create automark dialog .ui conversion

Change-Id: I4e2d7939289cca8401d226c400c19a4fb4694c6a

2013-06-06  Caolán McNamara  <caolanm@redhat.com>  [76322cb521790cf7a592aafa3e378449037d1b30]

update help ids for calc compatibility options .ui conversion

Change-Id: I4b62c05732ccf68c763cedc40f186eeab2904ab6

2013-06-06  Caolán McNamara  <caolanm@redhat.com>  [5082b0ad7ca566bde06de2f976f350a97c1cd6c0]

update help ids for calc changes options page .ui conversion

Change-Id: I630cf7aa39b18a6618d8f79a33c23ba068b3718e

2013-06-06  Caolán McNamara  <caolanm@redhat.com>  [122381b674ee2c4bb65659945a454dfb912621a2]

update help ids for draw/impress view options .ui conversion

Change-Id: I6ff3f9d47e26f466915b5461f575c72f0eea4632

2013-06-05  Caolán McNamara  <caolanm@redhat.com>  [9673672d0430d12aec5162f69ebf25e2c84c6e89]

update help ids for draw/impress general opt .ui conversion

Change-Id: I20287d1a2d9877f59b77b11ba0d19ae63d524e32

2013-06-04  Caolán McNamara  <caolanm@redhat.com>  [aa476ad6439d346464c127adfdd50f4d7f1d929e]

update help ids for opt calc print page .ui conversion

Change-Id: I544007aac764d7d7af0b51525f0dd58265111e8d

2013-06-04  Caolán McNamara  <caolanm@redhat.com>  [efa1b1723eae3e378fbd299677745be1364e53ce]

update help ids for writer options .ui conversion

Change-Id: Ib72f4c8b0907a506e7d435e8808e51ac04704f99

2013-06-03  Andras Timar  <atimar@suse.com>  [adf5bd4a4f01d914ca17e792e4817075d405e900]

typos: horizonal, expandened

Change-Id: I316950e42b90c057c1f3807d0b9c92cd203a0031

2013-06-03  Andras Timar  <atimar@suse.com>  [5c702bf0306d4a922ab2a66ded71bdc8f68e6b5a]

fix "the the", "a a"

Change-Id: Ib1dee95fc5b9cfbfe5a731ea749b8db6c34ba875

2013-05-31  Caolán McNamara  <caolanm@redhat.com>  [1d9d3acc0df264a436b5ae719f13b2967a796ea8]

update help ids for calc default page opt .ui conversion

Change-Id: I06c93362a56e2d3c1e817d9c6cbe236e562885f3

2013-05-31  Caolán McNamara  <caolanm@redhat.com>  [c80240cf0171f821d88110662b506774f15d89fe]

update help ids for paragraph align .ui conversion

Change-Id: I286338de0ac8e894d50d4bfbc52bab5c89f43d08

2013-05-31  Caolán McNamara  <caolanm@redhat.com>  [7885f5194dcf66fa732fe900b6b3a39d9b7cb88c]

update help ids for paragraph indent .ui conversion

Change-Id: Iefa97af4e5199c196646a3c0fe3889bf7b7365b9

2013-05-30  Caolán McNamara  <caolanm@redhat.com>  [c21054cc80929b42d0a4a2c22ce8b2f6392a33d0]

update help ids for .ui conversion

Change-Id: Ic6a9483d08e0e0a08314c66f2c292c3b53630e0b

2013-05-29  Caolán McNamara  <caolanm@redhat.com>  [9725a25d88fd4a4c2abfcc41a2961bdb2de4ebb1]

update help ids for ctl opt page .ui conversion

Change-Id: Id1863a2fbaccb5298f3b114a4e4b4cd27753582b

2013-05-27  Caolán McNamara  <caolanm@redhat.com>  [56fb45d986561dde4a9675a2bd7495b7feb1df32]

update help ids for insert cells .ui conversion

Change-Id: Ia4278cc9930e8a8abc05639520770c336ca3f752

2013-05-24  Caolán McNamara  <caolanm@redhat.com>  [9d599487454a75a8076f2e40eace959ac58824fb]

update help ids for math spacing dialog .ui conversion

Change-Id: I2793fa6cb567423c9b75d5ea9ff8b421b449b4d3

2013-05-23  Andras Timar  <atimar@suse.com>  [e5ca2e81fcd42d619b728374f9c4e25b66032eac]

fix typo in ahelp hid

Change-Id: I97f5a3015dc7a06bde5d1b834559684d0f045ae6

2013-05-23  Andras Timar  <atimar@suse.com>  [50666498dd7c499a6c95c52ceef8a4f1075cc88f]

fix typo in ahelp hid

Change-Id: Ieb899939b92e98ea72006ea0d913c155d876d23c

2013-05-22  Caolán McNamara  <caolanm@redhat.com>  [18bae248eccf1bf35876c65e98aa438447c403d4]

update help ids for catalog dialog .ui conversion

Change-Id: I92f66bbacabc34af9428b08d9bcbe3ae228a8b48

2013-05-22  Caolán McNamara  <caolanm@redhat.com>  [2221e87b7de87cba44f8166d59949b30e6e8870b]

update helpids for alignment dialog .ui conversion

Change-Id: I47d64daf90d6224a2180169ab7accf1a55bafd50

2013-05-22  Caolán McNamara  <caolanm@redhat.com>  [0017d64c762e63fd66e8d853459343995bb86b61]

update help ids for master layout .ui conversion

Change-Id: Ia752635fba74ea24f3eb94897281984479a32b74

2013-05-21  Petr Mladek  <pmladek@suse.cz>  [cfcc32824c195ca37339ef33c99a099f9b7afe1e]

add missing auxiliary helpcontent files for bn-IN

Change-Id: Idbd5ddcef2a281fd568b93bca990de24e0b358ee

2013-05-18  Michael Stahl  <mstahl@redhat.com>  [7cbed0ad307c87de550f032046a39375979efe76]

fdo#60967: adapt help content to new implementation

(see core commit 38b06c661559e6eca60e2c4a4a3637b8293307b2)

Change-Id: Ie29f70b9e76288cd7f43704c496571546c6f215f

2013-05-16  Caolán McNamara  <caolanm@redhat.com>  [6e411048d9eb0628a54cfb23647a181efe85cd92]

update help ids for proxy options page conversion

Change-Id: Id43a7d02edc9a9c9ba01e29cd894c4c39c549726

2013-05-16  Caolán McNamara  <caolanm@redhat.com>  [c1c2a9e4a98939e3229813b40101cdf99a8cf346]

update help ids for calculation opt page .ui conversion

Change-Id: I45a3e8154d4e84a548f03393f41fdee6f21f9c85

2013-05-14  Caolán McNamara  <caolanm@redhat.com>  [e0c44f8ece1d3732eeec93b0177b9c1ab1bc37f7]

update helpids for paste special .ui conversion

Change-Id: I7d862afde503342c57c3cf06f4665e7722868eb8

2013-05-14  Caolán McNamara  <caolanm@redhat.com>  [915ff02c0ee683d1ccbc1b3f5a9f53baa5646f8a]

drop now unused helpids

Change-Id: Ia11b4d369d3787077007bbfa6757315ea058a019

2013-05-13  Caolán McNamara  <caolanm@redhat.com>  [60ba9eab1a22a0b3c0e77f1000a90f626fb0cd1c]

Update helper ids for calc header/footer .ui conversion

Change-Id: Iee8fa9ddba22e914aa683376c67bec3c74c5e7dc

2013-05-10  Andras Timar  <atimar@suse.com>  [9c6ee8419cc4e7ff0d5b3cfbd9fc0e538e78f8ab]

fdo#64205 escape '' in help text with <nowiki> tag

Change-Id: I07fed20194bcb4223c1070866fd147388da57ba9

2013-05-07  Andras Timar  <atimar@suse.com>  [c599d2dde1df55d8d743d4eaf3521dbb4db10361]

fdo#64211 replace / to %2F in HIDs for wiki redirects

Change-Id: I93780b76e17a3b833ef4ee6a50bb0969ab8bb01c

2013-05-07  Andras Timar  <atimar@suse.com>  [87300967302507220e9a33e1f48d73779c584791]

do not verify hostname when using SSL

Change-Id: I9f89e0b185661a92c63937853c53afecea0d57fc

2013-05-05  David Tardon  <dtardon@redhat.com>  [dd11e905ed069b1a0e14d5cb3076e5a048d4e842]

help.hid is not used for install--don't deliver

Change-Id: I690d20dac7180d8f8de31148cf88cb7e07778db4

2013-05-03  Caolán McNamara  <caolanm@redhat.com>  [cdf274d40fc7142166dc0f1e44200577513ff537]

wrong help id for a starmath button

Change-Id: I7480772da1534b5afa18021ab9bda8f445f2926d

2013-05-03  Caolán McNamara  <caolanm@redhat.com>  [6cb5e00c329fa67da86f9c4b6eed09c8f675b099]

update help ids for define custom show .ui conversion

Change-Id: I9c5bf6bde981bc7feddb3fb1b103125337abb803

2013-05-02  Caolán McNamara  <caolanm@redhat.com>  [6f2db000656709d2dd442188b85498efb4ee64b1]

drop unused DLG_INSERT_CHART helpids

Change-Id: I3c7d8e7fed2dc5465f5b588863549462d6958fd0

2013-04-30  Caolán McNamara  <caolanm@redhat.com>  [c64ceaae688be1f6cedcd942d0e3ab35e2060a2c]

update help ids for find&replace .ui conversion

Change-Id: I8ea54748382b2a4c4b5a9e762de49c245b69e5d3

2013-04-29  Caolán McNamara  <caolanm@redhat.com>  [eddac30b5afa84c2420a553d2e822722dc857228]

update help ids for duplicate object dialog .ui conversion

Change-Id: Iecbc1f984d2a3345ec7bf151aa73b562cdd1bfbf

2013-04-29  Caolán McNamara  <caolanm@redhat.com>  [7584ed08efd8e9cea733a782544a1e1eeb48433f]

update help ids for snap object dialog .ui conversion

Change-Id: Iad05c0834a57b608d2c5441c1ba5f071198804d3

2013-04-29  Caolán McNamara  <caolanm@redhat.com>  [0021ca3f232ca48538685fc75e70616d5e12c407]

update helpids for new user index dialog .ui conversion

Change-Id: Ibaefd31ce9a4b94c06ff0f46dd82ea3338dd9f86

2013-04-29  Caolán McNamara  <caolanm@redhat.com>  [53c7b09224a3206cc72f65a4001b32e912ca5a45]

update help ids for create author entry dialog .ui conversion

Change-Id: I9b2aa368fce22b2b1529a9c820fca32378ca051f

2013-04-27  Caolán McNamara  <caolanm@redhat.com>  [e3312e857d9d66cde85602a669eb3b1a80ecee5c]

update help ids for input dialog .ui conversion

Change-Id: I21895cae17b5e881fe7cf87254ad4b64da572142

2013-04-27  Caolán McNamara  <caolanm@redhat.com>  [f844f8e592e9b0a659379f5157ebb37dbcd75098]

update help ids for custom slide show .ui conversion

Change-Id: I7ab16f63798a0f2610df448d9d2f8096ba3f3061

2013-04-26  Caolán McNamara  <caolanm@redhat.com>  [8f801b3f17f4d9ce1bb0fdce61e2ec35f6ab0538]

update helpids for rename autotext dialog .ui conversion

Change-Id: I516454e453c90018388ca436eef48a774f598e01

2013-04-26  Caolán McNamara  <caolanm@redhat.com>  [5770cefc9216a002005b0ae5442cd9163cfc6195]

update help ids for numbering name dialog .ui conversion

Change-Id: If0e6ac9bd7127855a308c46d9fe1fcffa5c31aab

2013-04-26  Caolán McNamara  <caolanm@redhat.com>  [02bf06fb7f614f446744195e4de4582290a6f1d6]

drop unused helpids

Change-Id: I3f17860e6f9a22ffe1ddf513df9f697a3c73c053

2013-04-26  Caolán McNamara  <caolanm@redhat.com>  [8c2dfbc78aabdc65c0fa0adb5d79e9e4095a605e]

update help ids for edit section .ui conversion

Change-Id: I2eb11deb6f80937d980612f994aea16e951734ca

2013-04-25  Caolán McNamara  <caolanm@redhat.com>  [dcb5f0b147f73d5a1995398f474271336ff2b033]

update help ids for auto abstract dialog .ui conversion

Change-Id: I1d4cd7f123f82513c1ef7c650c3ca6f4eee6beb8

2013-04-25  Caolán McNamara  <caolanm@redhat.com>  [0f337351043a65843b4b7687d33ca5afdc8289b8]

update help ids for preview zoom dialog .ui

Change-Id: I992ada56b4a9aa1b428b73df26831d830a0c68af

2013-04-25  Caolán McNamara  <caolanm@redhat.com>  [01a9fff87678572226b099c7102f5f1b03bec4b4]

update help ids for merge table dialog .ui

Change-Id: If8f5f47222b3d57c10f7ae2ae90bbea2df713a45

2013-04-25  Caolán McNamara  <caolanm@redhat.com>  [9b03a7110683c9e05b5a6a193d71dcfad58b8122]

update help ids for ascii filter dialog .ui

Change-Id: Ie6f9081a1711e6df3699a67ec3524163b924507c

2013-04-24  Caolán McNamara  <caolanm@redhat.com>  [887ad70ec215ad0420b4cee830fd72b22e4f9127]

make protect sheet help find suitable topic

Change-Id: Ic2b8c566b69554f49cea07fa22ca63c61df3d0bb

2013-04-24  Caolán McNamara  <caolanm@redhat.com>  [1909db99ab7d23a71e24bac25693b3a22d73bfa3]

update helpids for insert layer .ui conversion

Change-Id: I7d1e28d6d1dee286589a2e8ff2a363357d18592a

2013-04-24  Caolán McNamara  <caolanm@redhat.com>  [e6fede848bb18f23984d5748954ed0786aa27b1f]

update help ids for share document ui conversion

Change-Id: Ib86dcbb71ed7ff7f62f57a5655c32c6b1f3d47a5

2013-04-23  Stephan Bergmann  <sbergman@redhat.com>  [2057fbeeeab78144913ded4b662d14db7e64f8ff]

Error: Duplicated entry. ID = par_id3154286  LANG = en-US

in File .../helpcontent2/source/text/shared/02/01170102.xhp.  Introduced with
e54918ea208076c28dd2b2879f2aee3f280f81b3 "document new value -1 for BoundColumn
property of ListBox."  No idea if this is a proper fix, though.

Change-Id: I6f6ce7ab425b3120b0794f622ac9111a6ad8f025

2013-04-22  Lionel Elie Mamane  <lionel@mamane.lu>  [e54918ea208076c28dd2b2879f2aee3f280f81b3]

document new value -1 for BoundColumn property of ListBox


2013-04-18  Caolán McNamara  <caolanm@redhat.com>  [dbe97fe597d0414935ae223ab635c3d9a6b0ec3a]

update help ids for autocorrect except page

Change-Id: I0937ef1650968d62a001506701a4d66139b98446

2013-04-18  Caolán McNamara  <caolanm@redhat.com>  [0d632f681f14295b916f14c88912267c13c5fe0f]

update help ids for autocorrect replace page

Change-Id: Ic6f8dcf7bb93bfb03fdb65825b400483a573be88

2013-04-18  Markus Mohrhard  <markus.mohrhard@googlemail.com>  [c000c3e3811701f55229bdc0231ceaf8f1e2517a]

add missing help ids

Change-Id: I4e3c1d9eada018c16f3657b93d0f95e0f0b1aa7a

2013-04-18  Eric Seynaeve  <github@nosperse.com>  [41837c920a92e84ad8bf989f407e60898aa99209]

fdo#61135 Adding stepped lines: changes to help system.

Change-Id: I9b285d4043ab412105d607a8daa6a6b250ba59c2

2013-04-17  Caolán McNamara  <caolanm@redhat.com>  [0483b91db6d66dbe320ce8a129988a6ed8940832]

update helpids for autocorrect dialog .ui conversion

Change-Id: I5eec4ec839e83648362b60e2f840e8705bb4d7aa

2013-04-17  Caolán McNamara  <caolanm@redhat.com>  [0065ae78b41544cda55fddddb0cf4e776da56e4d]

update helpids for solver dialog .ui conversion

Change-Id: I9e6ef6fb678dbc1c853fb9b6245b58a2d6b08b30

2013-04-16  Caolán McNamara  <caolanm@redhat.com>  [0a2a1d9d34779e473405adcae1a96710686c9cec]

adapt help ids for goal seek dialog .ui conversion

Change-Id: If4d94e8d3cea5dcdf605bd5362fa17be76925537

2013-04-16  Caolán McNamara  <caolanm@redhat.com>  [e1ab4a2eb199583079e4c87e945534488c64228e]

update helpids for email options .ui conversion

Change-Id: Icc85c3985369ef38ca50c1a0d750221f0c64465e

2013-04-16  Caolán McNamara  <caolanm@redhat.com>  [ed71cbfe7a4622e775e7355e7032c622d229b62b]

adapt code to select source .ui conversion

Change-Id: I684793f438d971584586352bb797b7aa64e16453

2013-04-16  Caolán McNamara  <caolanm@redhat.com>  [975cc3160ec3e34d2d8a6658c349c66e1e4a8249]

adapt code to browser options .ui conversion

Change-Id: I2a3c8445c5537091b0e7442ed5a93287dd225a37

2013-04-15  Caolán McNamara  <caolanm@redhat.com>  [02312df0968c2d6e1aece678fab055ee59e82b07]

drop nonexisting RID_SCDLG_SORT_WARNING ids

Change-Id: I91cdd46c5c8a0298c0dde5deae79793b7e7481eb

2013-04-15  Caolán McNamara  <caolanm@redhat.com>  [0ce9cee610e614ed3e0ba80815aee1b2c0175f10]

update helpids for create names .ui dialog conversion

Change-Id: Ifae1d027e4ed4b0d1b8a87cd6c147cbffd2d2c62

2013-04-15  Caolán McNamara  <caolanm@redhat.com>  [4a3bd60420f64d18d0b8e07a83f22c13b49267b5]

update helpids for external data .ui conversion

Change-Id: I61e253693703e8c049f0e6c286a5209c2939e265

2013-04-14  Andras Timar  <atimar@suse.com>  [8958c6b2dfdb38a7ef0a9415ab0f302cf19171df]

fdo#52318: update help of LibreOffice Open/Save as dialog

Change-Id: Ieb420daefe2d72b323b51686d4892e94953dd3b4

2013-04-11  Caolán McNamara  <caolanm@redhat.com>  [4fa871622ae5cb247520fc113d2278be758fa62c]

fix duplicated id

Change-Id: I01c5544db0d07a2e4301bf3b3306e4e8da701571

2013-04-11  Caolán McNamara  <caolanm@redhat.com>  [fa1f0460e82625309576c81b4edd24638033ef16]

update help ids for calc delete cells .ui conversion

Change-Id: Iab419cfb0747b0a56cdc8bf3bbf5aaae9f54344b

2013-04-11  Caolán McNamara  <caolanm@redhat.com>  [c994e4f941a7d5d5c5b1dae8e0c64d8cbe44b7e8]

update help ids for writer view page .ui conversion

Change-Id: I6a9679974edb9e0f7de165e41b5cf34cbe6a415f

2013-04-10  Caolán McNamara  <caolanm@redhat.com>  [68d0b1b6fc3fe84b2750018fe1c966486499f85c]

remove RID_SCDLG_DELCONT remnants

Change-Id: Idb9ac92c8114f8427e6dbd9c12cac91e436d95b7

2013-04-10  Albert Thuswaldner  <albert.thuswaldner@gmail.com>  [d2c95e0f607760c8eaa594389474f4126546cb0f]

Modified help text for scalc Delete Contents Dialog conversion to .ui

Change-Id: I7c7d8ebfabbdce95ebdd07728a626ab738e763c9

2013-04-10  Caolán McNamara  <caolanm@redhat.com>  [a4e6169aed45fa4b0cb1ba2c5ec784ea63a3a874]

update help ids for manage names .ui conversion

Change-Id: I952ed5050b71be71a56ee379952d760e18c23f0e

2013-04-09  Caolán McNamara  <caolanm@redhat.com>  [ffc7126974af6e43a8651006b23f1b8e97140f7b]

adapt code to select range dialog .ui conversion

Change-Id: I2af36a4f43323e18e66291663b1ebe16932e87f3

2013-04-09  Andras Timar  <atimar@suse.com>  [77f7ec5184335f7fb4e8f63845269a247bb5df31]

fix broken image links

Change-Id: I0990118003f2affd094e5fe6d61fedbfb71b7ca2

2013-04-09  Andras Timar  <atimar@suse.com>  [d8eda28998f96e94686acdd9aecdf9ae183a84eb]

fix broken image link

Change-Id: Ieb016e5ea46eb5b727cd09b9352d0b4c9e852d9e

2013-04-09  Andras Timar  <atimar@suse.com>  [0349c3c065b3e1200b6bac6a23812537c2a86b28]

fix broken image link

Change-Id: I894d523271a071f4945cd2f1fec96e033a50f99d

2013-04-09  Andras Timar  <atimar@suse.com>  [d70b5e828a1b408ca0f50a99ab98b3e18afab357]

fix broken image link

Change-Id: If94454ccbc9dbd97a50b8c08bb233b9ab8f181ec

2013-04-09  Andras Timar  <atimar@suse.com>  [0b2ca17d530037482d0c57fbb4b199ee94392920]

fix broken image link

Change-Id: Ic0ec15cd59ab26323c53293aa1d95c10348978bb

2013-04-09  Andras Timar  <atimar@suse.com>  [d53f334130490bfa9390cc8920b7db6f48e4cf09]

updated Object Catalog help

Change-Id: I42cfd2a00ed868f91e2b46f9451132bf80fd9c18

2013-04-08  Caolán McNamara  <caolanm@redhat.com>  [fad1c3879f6fbdaa13d0849d5e23f671e36e6e2b]

update help ids for text grid .ui conversion

Change-Id: I56157e2d6120c0444e1043760c0b5ff2b407b06f

2013-04-08  Andras Timar  <atimar@suse.com>  [a01aa04b5d5101de448a662a3cca62bb40457111]

another typo

Change-Id: I33f3114581328b5d2b343a486f4b9067fd00540e

2013-04-08  Caolán McNamara  <caolanm@redhat.com>  [8324fed2c247ecc5948153ca9b5119a5307d4a31]

update help ids for address template dialog conversion

Change-Id: I3e4608bc1a86d8ddeaf7aff7057c40a8ddc336a1

2013-04-08  Andras Timar  <atimar@suse.com>  [439f5e6e786f98d40add88e0b2ded31eb096a835]

typo

Change-Id: I1a2c3ddbbb5511bca67880b4366b4d8045d7d04b

2013-04-04  Caolán McNamara  <caolanm@redhat.com>  [2e1a9cae55c82ba0faefc4b7d41b902e90ec6c27]

update help ids for calc sheet page setup

Change-Id: Iae1f7f2ee893fc52b59242a44d92cbbfeba11954

2013-04-04  Andras Timar  <atimar@suse.com>  [4e639b52e7cb790a048586490546fb76c89539ab]

add more languages to WikiHelp

Change-Id: I4210f948f464b9f7e4eebe9bf92f9f94ee691d8b

2013-04-04  Andras Timar  <atimar@suse.com>  [d0095f62f7de2e56513dbf97e9b21c2e321f1971]

fixed bookmarks

Change-Id: I0bb790744e6cc66776143aaecfc3f3aaa73f8736

2013-04-04  Andras Timar  <atimar@suse.com>  [239b55253ecf3cb52b613d948a1d090bf8d3dc43]

typo: Curren->Current

Change-Id: I2724ac6f84917303a284217046afefd0d3b8e75e

2013-04-03  Caolán McNamara  <caolanm@redhat.com>  [20791d487f493ddd008553e9970a622362ca546c]

adapt help ids for online update page .ui conversion

Change-Id: I1f5587e3c373f9c857e1f1fcf390e964da31034f

2013-04-02  Caolán McNamara  <caolanm@redhat.com>  [368e41dfa3f5f1d0cd04c9605cf36db49b9d03b3]

update helpids for smooth line properties .ui conversion

Change-Id: I56c75a406e96b62945f4457f468f6ca8a46fe6bc

2013-04-01  Caolán McNamara  <caolanm@redhat.com>  [037b55c72ae7831f19ffb8429fba81038314c163]

update helpids for ms vba load/save options page .ui conversion

Change-Id: I4f46a1b9d4749cdd752cf2cd8337a6f4ca99be99

2013-04-01  Caolán McNamara  <caolanm@redhat.com>  [791a4ca3db3daa31a41d500d0a228ad1c54502ab]

update helpids for save options page .ui conversion

Change-Id: I70a62853542b17a31c43833df74490f9e6d599f3

2013-03-28  Andras Timar  <atimar@suse.com>  [d67b1b116fd3c4d9e08c45135949e55e7170a6ae]

fdo#58169 add help text for ODF 1.2 Extended (compat) mode

Change-Id: If2ccab7d5dbe82dfb84dc2ccdc9f87e99e42ce76

2013-03-28  Andras Timar  <atimar@suse.com>  [43af1f1ed191b075af25c02a131d7eb52189ef62]

fdo#59893 fix wrong shortcut key description

Change-Id: I142a2e4655f3019815e6d751c19b6b74685fe79c

2013-03-26  Michael Stahl  <mstahl@redhat.com>  [341ef992d8fdc702e97274779cf3aa92133c547b]

help: remove "Internet" tab page documentation

The SfxInternetPage was removed in dbba84906d394187b105b9b899ec10065d2d1fc8

Move documentation of target frames to some Hyperlink page.

Change-Id: Iae453034cb79a8f451a5c34e0f3b76d224e8a6f0

2013-03-26  Michael Stahl  <mstahl@redhat.com>  [76f7263f5cf10b2dbdc55a195cf10e4fd3c4d7bd]

"Properties of" is a silly title - why not "Document Properties"

Change-Id: I769964a3eb96c9dbc3a4c7dac32a0988e192f72e

2013-03-23  Andras Timar  <atimar@suse.com>  [866c0eca7cda0f8f3939076e11820ebdaf4870c3]

fdo#62537 To Print a List of AutoText Entries

Change-Id: Ic1d8a70b84dfb7547cf75e8b8ba3fafbc06387cb

2013-03-23  Andras Timar  <atimar@suse.com>  [31516bbabeb16119424c371fb17975a58b74d108]

fdo#61379 Java options are under Options - LibreOffice - Advanced

Change-Id: I2171d253700b78966520318efe31ef31cc77ef0a

2013-03-23  Andras Timar  <atimar@suse.com>  [3400bf6b126ed5fb66fa7a93b5e295c745f7f9fd]

remove obsolete comment about Java Media Framework API (JMF) and DirectShow

Change-Id: I7da16c9a061cf97f52df04043e2bcb3bb510c82d

2013-03-23  Andras Timar  <atimar@suse.com>  [17fc35abbf9f9ddf4be1c4beb952e8ee780e71ce]

Report Builder is no longer an extension

Change-Id: I3d1377b11ccd01b3a6fd7d4f5be334adafe290da

2013-03-18  Andras Timar  <atimar@suse.com>  [7875d6df2911a7caa8de1adac9b5b21026c8b9a4]

remove legacy build.pl prj/build.lst files.

Change-Id: I84913d7b728a85d84588c2bfa7cda6466aab4679

2013-03-16  Andras Timar  <atimar@suse.com>  [d9090a218a9ef58253a695bdb1369c48f4607409]

kill %PRODUCTVERSION variable from help, none of its use cases were valid

Change-Id: I879e787f40bb84831c8d035cab02bd751e448b99

2013-03-16  Andras Timar  <atimar@suse.com>  [10e966a07438118c206acf6bc10a57177478ec51]

fdo#62291 use OpenOffice.org 2.0 instead of %PRODUCTNAME %PRODUCTVERSION

Change-Id: I717038f1b8f025c1928ef7373aeca1001cc221c0

2013-03-15  Caolán McNamara  <caolanm@redhat.com>  [f25d6a1081dd929a8872fcd9305b5f06355d3337]

remove dangling desktop_ModalDialog_DLG_CMDLINEHELP post .ui conversion

Change-Id: I8a83f5169dce45084b2a35659ca3bf865921dcbb

2013-03-14  Caolán McNamara  <caolanm@redhat.com>  [a3f08d3afbee18266371a23abedd41c6a31ff57b]

adapt more of help to presentation settings dialog .ui conversion

Change-Id: I811875b80c8f49716482a8a520969ced6442163f

2013-03-14  Krisztian Pinter  <pin.terminator@gmail.com>  [a744928e0c3f187d52765684de7f2720a97be892]

updated help after .ui conversion for sd/source/ui/dlg/present.cxx

Change-Id: I77382afa4143ced041d29c0467a6b7c2f250d864
Reviewed-on: https://gerrit.libreoffice.org/2733
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-03-13  Caolán McNamara  <caolanm@redhat.com>  [23ab50363f88feb8045447a8b63e79b2e7b248fe]

update helpids for manage style page .ui conversion

Change-Id: Iee59173e1d488529700e240bd75886557dc7178e

2013-03-11  Zolnai Tamás  <zolnaitamas2000@gmail.com>  [1c7b7c25446258b819ad5df2c157b78425058b26]

Use localize attribute for efficiency

Add localize="false" to xml components which
not include translatable string to make helpex
work less with them.

Change-Id: I20fe79b5a506fafaa6fd90bd62f12117af0bb3b6

2013-03-11  Krisztian Pinter  <pin.terminator@gmail.com>  [4337668c56b83d04649591820d2fb243537b7dad]

fdo#47011 added autosave help description

Change-Id: I8a0233ef834f55c4cd701f1d7292ada184abff2e
Reviewed-on: https://gerrit.libreoffice.org/2668
Reviewed-by: Bosdonnat Cedric <cedric.bosdonnat@free.fr>
Tested-by: Bosdonnat Cedric <cedric.bosdonnat@free.fr>

2013-03-06  Caolán McNamara  <caolanm@redhat.com>  [44a39c4833aef3499030d046f153bb1d27e84027]

update help ids for define name widget .ui conversion

Change-Id: I42a378b7e8ea6074939967efd634c3c9af9cbbc4

2013-03-06  Caolán McNamara  <caolanm@redhat.com>  [08db61acb79ce9ead9fb4723a87eac199472ab29]

doubled id names

Change-Id: I9ab9a2f484131d94835eaf323bbe24771dffb5d1

2013-03-05  Caolán McNamara  <caolanm@redhat.com>  [071306b8f2e8d419a76ba2d493b7b8377fde2eff]

update help ids for header/footer tab page .ui conversion

Change-Id: Id91e2bd462896a2b5c1707463ccbf1b882f97b84

2013-03-04  Zolnai Tamás  <root@linux-dre0.site>  [80057f99f605bb833eaa93a6cfc21b593a302783]

Add help for Limit

Change-Id: I15ae938b8e07298191246231b00efae0c1315a74

2013-03-04  Zolnai Tamás  <zolnaitamas2000@gmail.com>  [8274992b1f66d9fb5766afd9fc427038f64de5e0]

Add help for Query Properties Dialog

Change-Id: I063c669c9b101214ac9b205aa40489a65facb858

2013-03-04  Maxime de Roucy  <mderoucy@linagora.com>  [0401988227a539ef9181bfb26217b09fc360124e]

format paintbrush "paragraph" / "character" format

Add a paragraph to explain what formats are considered as "paragraph"
and "character" format by the format paintbrush.

See comment 9-10-11 of fdo#59029

Change-Id: I319007544d2361541a86e084ecf85c9e59973dcc
Reviewed-on: https://gerrit.libreoffice.org/2484
Reviewed-by: Caolán McNamara <caolanm@redhat.com>
Tested-by: Caolán McNamara <caolanm@redhat.com>

2013-03-02  Andras Timar  <atimar@suse.com>  [4a6558ff831f49756072305362880ed8c425803f]

remove stale javafilters

Change-Id: Iba546b82003a965f978a25657909158580bee6bb

2013-02-28  Andras Timar  <atimar@suse.com>  [b1cfd2b985bedae8929c2d798815b88e630e7a28]

fdo#59209 add help text for 'Ignore system input language'

Change-Id: I3383ffd50d818f2b9f4f7657d3482942ac605cf7

2013-02-28  Michael Stahl  <mstahl@redhat.com>  [5218df0d55405043e35ffbbc5c2c7be1d259837d]

helpcontent2: remove d.lst

Change-Id: I5cd1e3c8f37c0447178da90b0b23d75dc4b3ffc5

2013-02-28  David Tardon  <dtardon@redhat.com>  [dd64dc0f137c28c8889c525adf3eb26caab38db5]

add err.html to shared help module

Change-Id: I39ebb1bb238c83e26300db95d242b2863b63aa2d

2013-02-27  Caolán McNamara  <caolanm@redhat.com>  [280514d881bb3bd272120e54d776025addcd2a35]

update helpids for format page paper size .ui conversion

Change-Id: I7f1428507cdb603f061590cdf527f0274f833e4d

2013-02-26  Stanislav Horacek  <stanislav.horacek@gmail.com>  [0f8696c0e556e64dae7e29f07d334e1e691d3207]

remove pages describing removed Hyperlink Bar

Change-Id: Ib0c800e6678b5ab50ec2e524463354a2f8d51eb6

2013-02-26  David Tardon  <dtardon@redhat.com>  [86d61cd53feccd830412794561d29390bcfba095]

drop prj/dmake too

Change-Id: I1b36088d5319e83e652a4c341a4fec6fbc0fee38

2013-02-26  David Tardon  <dtardon@redhat.com>  [81f8e6cfb8eae13a73536edcb08a09d73cf2b864]

gbuildize helpcontent2

dmake is dead, long live gbuild!

Change-Id: I636ea4ed7ee08a748b96973ae076a5e47928d4ca

2013-02-26  Caolán McNamara  <caolanm@redhat.com>  [7c7158b88241fbd10350495567eb5b8420755780]

update help ids for change tracking comment dialog .ui conversion

Change-Id: I2636be03b38b2438108253736bceba597dd90660

2013-02-25  Caolán McNamara  <caolanm@redhat.com>  [6e3f40c9ca05ba234fac04074f594530f2e89e75]

update help ids for csv .ui conversion

Change-Id: Ibafa4f7f0578eebecac828c85422da2bb076bea3

2013-02-25  Caolán McNamara  <caolanm@redhat.com>  [8b34cd64a39003df8d30e3aba6e2e422e6712a16]

update helpids for redline view tab page

Change-Id: I12ac6f9a11a8faf9eef93547440498da36e48d12

2013-02-24  Andras Timar  <atimar@suse.com>  [c722cd78bfcc47e6c99d16af0db9dee68c96a654]

fix Calc menu name in help

Change-Id: I8a86567c05fe711e0e7d259e8ac2ba93a7526867

2013-02-22  Caolán McNamara  <caolanm@redhat.com>  [289af485bb9a21cb97426c7721ff144f1392edf6]

update help ids for new toolbar dialog .ui conversion

Change-Id: Ide65e39610b7b86dc1d1e20e20c98a1130ae93b6

2013-02-21  Caolán McNamara  <caolanm@redhat.com>  [7a607b7a563b85f5c0b884e8c32c4791c14cd66f]

update help ids for redline properties tabpage .ui conversion

Change-Id: I83e9a8ddcc5a2c489edc0a5ec033c2a5323766e5

2013-02-20  Caolán McNamara  <caolanm@redhat.com>  [bf70fe53f234c712ff047607b186a4687acf8675]

update help ids for user info options page

Change-Id: Ifa0de4fda8956fb664ce622485e23b08336fec54

2013-02-19  Caolán McNamara  <caolanm@redhat.com>  [a97475f929677fa26b59ecabe30ecbfa7159a521]

fix build breaking typo

Change-Id: Ifc1a5627d432335f2f31a1738904ef41729310a1

2013-02-19  Caolán McNamara  <caolanm@redhat.com>  [b568e27d3e9627927db41ebe0600f171cddf3708]

update help ids for memory options page

Change-Id: I8447f2e085ad15b3f1dfa0c946cc083c4f122aae

2013-02-18  Andras Timar  <atimar@suse.com>  [4e2efdde70cad695078965988da7c4c1228cc818]

remove unnecessary () from end of sentence.

Change-Id: Ib8b7270f4c0426036ff469f4d0e5ce6832b7fc7f

2013-02-18  Caolán McNamara  <caolanm@redhat.com>  [e26aaf03c40cc8472796204d509eb5ec8e4117ec]

update help ids for text flow page .ui conversion

Change-Id: I220d305a82de72c7686e799f5e346e1ba88b8db6

2013-02-18  Caolán McNamara  <caolanm@redhat.com>  [572740861fcbe7e8dd948a25ee4fe3de9f273566]

update help ids for general options page

Change-Id: Id10148434581f1b9398c8d46b2d32ac134688243

2013-02-18  Caolán McNamara  <caolanm@redhat.com>  [5f64a375d52beb2d7e093c6acd90c02b70a67100]

update help ids for stored web connection dialog

Change-Id: I6b51c352cd03f97dc96e20ba9bc24f93b2df09a8

2013-02-16  Andras Timar  <atimar@suse.com>  [782023c2fc5fb427f12a531276c521bef455dd5f]

shared help module should be built last

Change-Id: I6633f76f00c74d7cb5eb2f5bab54e599e18ba4c9

2013-02-15  Caolán McNamara  <caolanm@redhat.com>  [a321504f9f0d89b463e259a02a2ae7f663522edc]

update help ids for set master password dialog

Change-Id: Ie1fc7731c19b2055b11ba1785ca15c76c22cee9a

2013-02-15  Caolán McNamara  <caolanm@redhat.com>  [648d33998856bc21fbe622ad239e6f1edbce6197]

update help ids for security options dialog

Change-Id: Ife9efaca68ed3e739465b3a577ed8bec5c35e0b3

2013-02-14  Caolán McNamara  <caolanm@redhat.com>  [31661c9c558f07cd5cc32c380c1c62749514f10c]

drop unused macro security dialog hid

Change-Id: I77f9daba02eebf0cfaa2a9e67b287ccd2401f0a4

2013-02-14  Caolán McNamara  <caolanm@redhat.com>  [005265749245773d92f3e434f58d531630d1e17b]

update help ids for security trust page

Change-Id: Ib174d1530fbafaad189394e9dbaf1260c6476369

2013-02-14  Caolán McNamara  <caolanm@redhat.com>  [46d9ef662c4e2825b3da02a9949ab19862df7422]

update help ids for insert sheet .ui conversion

Change-Id: Ifc59051ab02c83837f611e960760e85393c4a252

2013-02-14  Caolán McNamara  <caolanm@redhat.com>  [3675e295d2fcd60b2cb62a45dc94ab3d9a16c745]

update help ids for asian typography page .ui conversion

Change-Id: Ia972fc2670bf5ea8d9d3617b0007d73312c5b85f

2013-02-14  Andras Timar  <atimar@suse.com>  [ee22530d05859a866bb47700dbeeeed885e0c94e]

fix duplicated id in help

Change-Id: I6b18352025549c4b1d3440abe236c1b7c4a60799

2013-02-14  Caolán McNamara  <caolanm@redhat.com>  [f7693017b6f2faa411a75a1827b2dcbcd8c9ca17]

update help ids for macro security page .ui conversion

Change-Id: I7a7c19ca2a2f25ec93975e48b2914dcd56417434

2013-02-14  Andras Timar  <atimar@suse.com>  [0142ad19adb30534ba07908356f9139f0257c808]

remove help of Insert - Horizontal line (removed feature in 4.0)

Change-Id: Ie5847804f0a7c85a3b8b9c95b5ab28409759fcbd

2013-02-13  Caolán McNamara  <caolanm@redhat.com>  [cfb84454cfafb8a06957230bc3ead85816ca624c]

update help ids for security options page .ui conversion

Change-Id: I725807a7b6b9ab109f880796cd7352751fdaad41

2013-02-13  Miklos Vajna  <vmiklos@suse.cz>  [aab9e88882b7e799b6246caa6c40ca3d46e6220d]

help for sw textframe gradient background UI

Change-Id: I10f7c03dadd68b665dd921f66060d7e6903916a5

2013-02-13  Andras Timar  <atimar@suse.com>  [cbf9ca859ce3381e1598201bfba2423b919633cc]

compact help xml files with xslt which removes the cruft

Change-Id: I7dfea1d7fd42a5e7aeed96db508a606982530b7f

2013-02-13  Caolán McNamara  <caolanm@redhat.com>  [7a051b06eee9561a19aa1248ec5dfde655c624e7]

update help ids for print options page .ui conversion

Change-Id: Ic5ea2c6acc4a157d726331ddc7ef826350df5fcc

2013-02-12  Andras Timar  <atimar@suse.com>  [4d7b72491649f33d115f687f5deee58bd9619ca4]

enable syntax highligh of Basic code in offline help

Change-Id: Ibe2d1ae405677e6357d6f62f4ed20158b94532ff

2013-02-12  Andras Timar  <atimar@suse.com>  [a5cae6c3e83ddae0b26fac30cf95378d2a5882a3]

remove inline tags from Basic code examples

Change-Id: Ie6731f769e311f2eb1793694828085661ee0ff09

2013-02-12  Andras Timar  <atimar@suse.com>  [0ba3d9a4202cd6418c4007a89e8c5fa73f0c9f05]

untranslatable paragraph

Change-Id: Id51a93e3f1c5a064730a4485980e380b3e22f39f

2013-02-12  Caolán McNamara  <caolanm@redhat.com>  [5ef75efe29dca279f89c456533541145470860db]

update help ids for cell protection page .ui conversion


2013-02-11  Caolán McNamara  <caolanm@redhat.com>  [f6142808eb98d363d48a0c661206f98571df0203]

update help ids for paths options page .ui conversion


2013-02-08  Caolán McNamara  <caolanm@redhat.com>  [612abeff1ee12d777ae84e53099db0863dfa57f8]

update help ids for advanced options page .ui conversion


2013-02-07  Miklos Vajna  <vmiklos@suse.cz>  [331b8c672849fc422086552abb3723c82a2fa832]

update help ids for gradient page .ui conversion

Change-Id: Ib9dc04777c1f12516ca3c55a53023a793571d37b

2013-02-06  Dávid Vastag  <davewwpublic@gmail.com>  [ba8241b6b1ddd1db8f597152b440c947a8702cd6]

More error detecting capability has been added to the help-to-wiki tool

Change-Id: I0581e808fe9fd53c4a5b9c77139d71f006c4b507

2013-02-06  Andras Timar  <atimar@suse.com>  [46d83d5e6cc036c9ec5cad7d3d0d285d6b04dc33]

remove obsolete no_localization files

Change-Id: Ib9043d6abe4d855d70a6ee83746ab4289c59231c

2013-02-05  Caolán McNamara  <caolanm@redhat.com>  [a35db526f704f87c082cba926ccb3559bb2d561d]

update help ids for fonts option page .ui conversion


2013-02-05  Andras Timar  <atimar@suse.com>  [de27f54d6680ddd2e94899271cb44b4780644da2]

remove unnecessary <section> </section> pair

Change-Id: I0cc3c32b782921afd29718eece64e57975fbea16

2013-02-05  Dávid Vastag  <davewwpublic@gmail.com>  [683680a26c9b1327204960c0a5a56229c8232bd8]

help-to-wiki.py now uses .po files as source of translations.

Change-Id: I1f24f6a76781d651228bd5571f8f32fe05c0ecb9
Reviewed-on: https://gerrit.libreoffice.org/1989
Reviewed-by: Jan Holesovsky <kendy@suse.cz>
Tested-by: Jan Holesovsky <kendy@suse.cz>

2013-02-03  Stanislav Horacek  <stanislav.horacek@gmail.com>  [5df11836790b705261ba5cc72f3e52a4569472a4]

input line in Calc can be expanded to the multi-line


2013-02-03  Stanislav Horacek  <stanislav.horacek@gmail.com>  [bf7defabfd44aa46fe2b439ff4e154f8050c20eb]

fix some items in menu navigation


2013-02-03  Stanislav Horacek  <stanislav.horacek@gmail.com>  [c4ec0df0ce4eac6a496edaa79eef916ec57dc851]

the Presentation Wizard does not start automatically by default


2013-02-03  Stanislav Horacek  <stanislav.horacek@gmail.com>  [e2ca1e3725a298db28fcf3a273807608e58ca896]

fix description of DB function (double-declining is in DDB function)


2013-01-30  Caolán McNamara  <caolanm@redhat.com>  [c725b25af49aa5292a88eb0fd53eb322861567d1]

update help ids for appearance option page .ui conversion


2013-01-28  Andras Timar  <atimar@suse.com>  [97ee0b3910f1652911f01443c27e9b77e7582332]

add Turkish to WikiHelp, it is fully translated

Change-Id: If89ffb1950f9e9a8d99140e1f37d65f4d4506a89

2013-01-28  Caolán McNamara  <caolanm@redhat.com>  [8c93e652fa9becc9779172593aab5a022e5528ce]

update help ids for impress table dialog .ui conversion


2013-01-27  Caolán McNamara  <caolanm@redhat.com>  [803567e90d6cc046b9253e6171feebab4a43778f]

update help ids for accessibility options page .ui conversion


2013-01-27  Caolán McNamara  <caolanm@redhat.com>  [c409b0f4447cd04b2c88253aecab3dceedc251df]

update help ids for master password dialog .ui conversion


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [c72e13bc83d8adf973470eda98c3885ba64389cc]

remove padmin_* ids that don't appear in any help


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [ebed690da83dec45b8b501c72f359fa788126c28]

update help ids for document info page .ui conversion


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [d6a4e01ee6738f6a30401605ce2ee019fa94b649]

update help ids for description info page .ui conversion


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [3337597be95c5d2a1ef72371da6e5f7cd7f3763b]

update help ids for statistics info page .ui conversion


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [4dcc26aac0a3ef12d1a5bd0327898da96b2a4bca]

update help ids for security properties .ui conversion


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [a01238220f1bfa2619f9ac37ef82a2f2800e8f16]

update help ids for internet properties .ui conversion


2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [b44e61129e505fa5e0478f252df1435148623ab3]

update help ids for custom properties .ui conversion


2013-01-26  Andras Timar  <atimar@suse.com>  [3a5cdb25465c2f423892c184755dad7c0075c1eb]

we don't produce KeyID help packs (not useful)

Change-Id: Ie6d2fcab4d419e097557522621eb96a56b87ddf8

2013-01-26  Caolán McNamara  <caolanm@redhat.com>  [b8c513606f96dac3a5f10dfba008ec6c45830cb9]

update help ids for column page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [07bf3f5029f799b26d8a663de53c280094e84fb3]

update help ids for pick outline numbering page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [798a8c6cce95f7f873e73ab487aa0371239af872]

update help ids for pick single numbering page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [885bbf91f7a826d9f65f30ecea1aea9c835260c1]

update help ids for numbering bullet page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [3dba68c2869157f2011789c2fdf05cb216438ece]

update help ids for numbering graphic page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [351c2d40cc93737f988ba2b35d0ca26d511f296c]

update help ids for numbering position page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [745c3e5b1fdaa4882b4609d303cace6763e063e8]

update help ids for numbering options page .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [6ca6ab572bc8b1ab17b43bb277d4909fed910ed6]

update help ids for various small cui dialogs .ui conversions


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [7cd661f12ff18a7a95573e034d92e025198843a1]

update help ids for autotext dialog .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [f29fb2a6e5b83f37eec5ba2e61dfd66fb508c0c4]

update help ids for edit categories dialog .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [a420417ae9c0cd2ca852a0ae7d3aa38e6c48ebff]

update help ids for exchange database dialog .ui conversion


2013-01-25  Caolán McNamara  <caolanm@redhat.com>  [fbc581eb7181792cec079cbf31ecbb049d6f1cf4]

update help ids for asian phonetic guide dialog .ui conversion


